(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    339535,       7056]*)
(*NotebookOutlinePosition[    340531,       7086]*)
(*  CellTagsIndexPosition[    340487,       7082]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["KKT09",
    FontColor->RGBColor[1, 1, 0]],
  "\n",
  StyleBox["Non-singlet quark distributions \nbased on the Jacobi polynomials \
expansion",
    FontColor->RGBColor[0.623529, 0, 0.313726]],
  "\n\nPDF's at  NNNLO approximation.\n",
  StyleBox["Pade[0/2]",
    FontColor->RGBColor[0.941176, 0.941176, 0]]
}], "Title",
  CellFrame->True,
  Background->RGBColor[0.917647, 0.72549, 0.784314]],

Cell[BoxData[
    \(\(\( (*\ Title : \ \ Mathematica\ package\ by\ ALi\ Khorramian, \ 
      H . Khanpour\ amd\ S . \ 
          Atashbar\ Tehrani\ *) \)\(\[IndentingNewLine]\)\(\ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\)\( (*\ \ KKT09' s\ Non - 
        singlet\ PDFs\ at\ NNNLO\ \ *) \)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\( (*\ Author : A . \ Khorramian, \ 
      H . Khanpour\ and\ S . \ 
          Atashbar\ Tehrani\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      Package\ \(Version : Sep . \ 5\), \ 
      2009\ \ *) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(<< 
      Graphics`Graphics`\n
    << Graphics`MultipleListPlot`\n
    << Graphics`Legend`\[IndentingNewLine]\[IndentingNewLine]
    \)\)\)], "Input"],

Cell[TextData[{
  StyleBox["Load PDF packages",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\nSet working directory and load PDF package\nYou need to change \
directory for load   ",
    FontSize->16],
  StyleBox["NNNLO-NS partons pade 1,1.m",
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[",",
    FontSize->16],
  StyleBox[" ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["  for Pade [1/1] and  ",
    FontSize->16],
  StyleBox["NNNLO-NS partons pade 0,2.m",
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[",",
    FontSize->16],
  StyleBox[" ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["  for Pade [0/2] packages.",
    FontSize->16]
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.833326]],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(SetDirectory["\<C:/Users/Khorramian/\
Desktop/GrifNS-NNNLO/\>"];\)\[IndentingNewLine]
    \(Get["\<NNNLO-NS partons pade 0,2.m\>"];\)\[IndentingNewLine]\
\[IndentingNewLine]\[IndentingNewLine]\[IndentingNewLine]
    \)\)\)], "Input"],

Cell[TextData[{
  StyleBox["The value of PDF's as a function of x, xq[x,Q] in NNNLO.\nIt is \
possible to determine valence quark distributions xq at x=0.1 and ",
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`Q\^2\)]],
  StyleBox["=20 ",
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`GeV\^2\)]],
  StyleBox[" for example.\n",
    FontSize->16]
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.833326]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(xuvNNNLO[0.1, 20]\), "\[IndentingNewLine]", 
    \(\(\(xdvNNNLO[0.1, 
      20]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\
\)
    \)\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(0.6161635768275433`\)], "Output"],

Cell[BoxData[
    \(0.3230541518143707`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Examine PDFs and their dispersions vs. ",
    FontSize->24,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["x.  ",
    FontSize->24,
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\nIt is possible to determine  xq as a function of  x and for \
fixed ",
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`Q\^2\)]],
  StyleBox["=5 ",
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`GeV\^2\)]],
  StyleBox[" for example.",
    FontSize->16]
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.833326]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Plot[{xuvNNNLO[x, 50], xdvNNNLO[x, 50]}, {x, 0.001, 1}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 0, 1]}, 
      PlotLegend \[Rule] {\*"\"\<\!\(xu\_v\)(x,\!\(Q\^2\)= 50) \>\"", \*"\"\<\
\!\(xd\_v\)(x,\!\(Q\^2\)= 50) \>\""}, \[IndentingNewLine]LegendPosition \
\[Rule] {0.001, 0.1}, \[IndentingNewLine]LegendSize \[Rule] {1.5, 
          0.2}, \[IndentingNewLine]LegendSpacing \[Rule] \(-0.05\), 
      LegendShadow \[Rule] None, \ 
      PlotRange \[Rule] {0, 
          0.7}]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .49423 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.40461 0.3808 0.247115 0.3808 [
[ 0 0 0 0 ]
[ 1 .49423 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0117674 0.78541 0.482462 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 8.51099e-018 0.882906 [
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.01131 .08829 -18 -4.5 ]
[.01131 .08829 0 4.5 ]
[.01131 .17658 -18 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .26487 -18 -4.5 ]
[.01131 .26487 0 4.5 ]
[.01131 .35316 -18 -4.5 ]
[.01131 .35316 0 4.5 ]
[.01131 .44145 -18 -4.5 ]
[.01131 .44145 0 4.5 ]
[.01131 .52974 -18 -4.5 ]
[.01131 .52974 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .08829 m
.03006 .08829 L
s
[(0.1)] .01131 .08829 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(0.2)] .01131 .17658 1 0 Mshowa
.02381 .26487 m
.03006 .26487 L
s
[(0.3)] .01131 .26487 1 0 Mshowa
.02381 .35316 m
.03006 .35316 L
s
[(0.4)] .01131 .35316 1 0 Mshowa
.02381 .44145 m
.03006 .44145 L
s
[(0.5)] .01131 .44145 1 0 Mshowa
.02381 .52974 m
.03006 .52974 L
s
[(0.6)] .01131 .52974 1 0 Mshowa
.125 Mabswid
.02381 .01766 m
.02756 .01766 L
s
.02381 .03532 m
.02756 .03532 L
s
.02381 .05297 m
.02756 .05297 L
s
.02381 .07063 m
.02756 .07063 L
s
.02381 .10595 m
.02756 .10595 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14126 m
.02756 .14126 L
s
.02381 .15892 m
.02756 .15892 L
s
.02381 .19424 m
.02756 .19424 L
s
.02381 .2119 m
.02756 .2119 L
s
.02381 .22956 m
.02756 .22956 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .28253 m
.02756 .28253 L
s
.02381 .30019 m
.02756 .30019 L
s
.02381 .31785 m
.02756 .31785 L
s
.02381 .3355 m
.02756 .3355 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .38848 m
.02756 .38848 L
s
.02381 .40614 m
.02756 .40614 L
s
.02381 .42379 m
.02756 .42379 L
s
.02381 .45911 m
.02756 .45911 L
s
.02381 .47677 m
.02756 .47677 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51209 m
.02756 .51209 L
s
.02381 .5474 m
.02756 .5474 L
s
.02381 .56506 m
.02756 .56506 L
s
.02381 .58272 m
.02756 .58272 L
s
.02381 .60038 m
.02756 .60038 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02476 .04119 m
.0294 .10805 L
.03373 .15249 L
.04355 .23597 L
.06336 .36374 L
.07401 .41528 L
.0837 .45361 L
.09501 .48958 L
.10545 .51571 L
.11455 .53383 L
.12458 .54954 L
.13466 .56151 L
.14013 .5666 L
.14534 .57062 L
.15018 .57368 L
.15547 .57633 L
.16027 .57815 L
.16473 .57936 L
.16746 .57989 L
.16879 .58009 L
.17003 .58024 L
.17115 .58035 L
.17233 .58043 L
.17352 .58049 L
.17483 .58053 L
.17555 .58053 L
.17623 .58053 L
.17751 .58049 L
.17823 .58046 L
.17889 .58042 L
.18039 .58029 L
.18159 .58017 L
.18291 .58 L
.18559 .57955 L
.1905 .5784 L
.19567 .57673 L
.20492 .57265 L
.21487 .56678 L
.22575 .55873 L
.24534 .54035 L
.26627 .51601 L
.30773 .45744 L
.34767 .39414 L
.3861 .33248 L
.42698 .27 L
.46634 .21491 L
.50419 .16752 L
.54449 .12368 L
.58327 .08842 L
.62451 .05867 L
Mistroke
.66423 .03731 L
.70244 .02271 L
.72213 .01709 L
.74309 .01229 L
.76452 .00845 L
.78469 .00568 L
.80478 .0036 L
.82325 .00222 L
.833 .00166 L
.84209 .00123 L
.85207 .00087 L
.86275 .00057 L
.87294 .00037 L
.87869 .00028 L
.88401 .00022 L
.88905 .00018 L
.89377 .00014 L
.89869 .00011 L
.90412 9e-005 L
.90883 7e-005 L
.91397 6e-005 L
.91934 5e-005 L
.92433 4e-005 L
.94282 2e-005 L
.95183 1e-005 L
.95625 1e-005 L
.96032 0 L
.96402 0 L
.96589 0 L
.96794 0 L
.96901 0 L
.97 0 L
.97113 0 L
.9722 0 L
.9732 0 L
.97411 0 L
.97512 0 L
.97619 0 L
Mfstroke
0 0 1 r
.02476 .02475 m
.027 .04707 L
.0294 .06452 L
.03373 .09052 L
.04355 .1382 L
.05305 .17504 L
.06336 .20693 L
.07469 .23371 L
.0854 .25234 L
.09046 .25921 L
.09583 .2653 L
.10085 .27 L
.10545 .27353 L
.10995 .27633 L
.11485 .27872 L
.11754 .27976 L
.12004 .28056 L
.12258 .28123 L
.12497 .28173 L
.1272 .28209 L
.12837 .28224 L
.12961 .28236 L
.13065 .28245 L
.1318 .28252 L
.13284 .28256 L
.13382 .28258 L
.13504 .28258 L
.1362 .28256 L
.13724 .28252 L
.13837 .28246 L
.1396 .28237 L
.1409 .28225 L
.14325 .28196 L
.14563 .2816 L
.14813 .28112 L
.15261 .28008 L
.1627 .27686 L
.17142 .27326 L
.18096 .26857 L
.22148 .24217 L
.26049 .21036 L
.30194 .17374 L
.34189 .13927 L
.38031 .10932 L
.42119 .08219 L
.46056 .06081 L
.49841 .04418 L
.5387 .03012 L
.57749 .01974 L
.59722 .01555 L
Mistroke
.61873 .01177 L
.63957 .00883 L
.65845 .00671 L
.67814 .00497 L
.6991 .00357 L
.71837 .00261 L
.73918 .00183 L
.75914 .00126 L
.7802 .0008 L
.79985 .00048 L
.81818 .00026 L
.82865 .00016 L
.83855 9e-005 L
.84744 5e-005 L
.85247 3e-005 L
.8571 1e-005 L
.86175 0 L
Mfstroke
.86175 0 m
.86266 0 L
s
.90304 0 m
.90578 0 L
.91091 1e-005 L
.91569 1e-005 L
.9184 1e-005 L
.92087 1e-005 L
.92361 1e-005 L
.92512 1e-005 L
.9258 1e-005 L
.92655 1e-005 L
.92775 2e-005 L
.92903 2e-005 L
.93022 2e-005 L
.93133 2e-005 L
.93263 2e-005 L
.93383 1e-005 L
.9352 1e-005 L
.93651 1e-005 L
.9391 1e-005 L
.94154 1e-005 L
.9461 1e-005 L
.95631 0 L
.96061 0 L
.96295 0 L
.96514 0 L
.96751 0 L
.96877 0 L
.96941 0 L
.97012 0 L
.97134 0 L
.97251 0 L
.97364 0 L
.97469 0 L
.9754 0 L
.97619 0 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.40499 0.285195 0.97619 0.361355 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0322581 0.322581 0.00666667 0.0666667 [
[ 0 0 0 0 ]
[ 1 .13333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .13333 L
0 .13333 L
closepath
clip
newpath
% Start of sub-graphic
p
0.016129 0.00333333 0.33871 0.07 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.33871 .03667 -61 -10.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xd) show
75.000 14.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 13.188 moveto
(H) show
85.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
120.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 13.188 moveto
(L) show
144.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.016129 0.0633333 0.33871 0.13 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.33871 .09667 -61 -10.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xu) show
75.000 14.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 13.188 moveto
(H) show
85.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
120.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 13.188 moveto
(L) show
144.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .49423 L
0 .49423 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{402, 198.625},
  ImageMargins->{{44, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0000aR000`400?l00000o`00003oo`3ooonC
0?ooo`00o`3ooonC0?ooo`00o`3ooonC0?ooo`00o`3ooonC0?ooo`00o`3ooonC0?ooo`00o`3ooonC
0?ooo`00D@3oool2000000@0oooo0P0000030?ooo`@000009`3oool2000000@0oooo0P0000050?oo
o`<000009P3oool2000000@0oooo0P0000030?ooo`<00000:03oool2000000@0oooo0P0000040?oo
o`800000;P3oool5000005h0oooo001@0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool09`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02@0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000V0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000;`3oool00`000000oooo0?ooo`1N0?ooo`00D03oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000203oool5
000002D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000V0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000;`3oool00`000000oooo0?ooo`1N0?oo
o`00D03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02D0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000V0?ooo`040000003oool0oooo000000P0oooo
0`00000W0?ooo`040000003oool0oooo000000T0oooo0P00000`0?ooo`030000003oool0oooo05h0
oooo001@0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000009P3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0000002H0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000;`3oool00`000000oooo0?ooo`1N0?ooo`00D@3oool2000000X0oooo0P00000X0?ooo`800000
2`3oool2000002L0oooo0P00000:0?ooo`<000009`3oool2000000X0oooo0P00000_0?ooo`800000
H03oool00?l0ooooT`3oool00?l0ooooT`3oool00?l0ooooT`3oool00?l0ooooT`3oool00?l0oooo
T`3oool001/0oooog000000J0000o`/0o`005P000?l6000005X0oooo000R0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000003o0000o`0E0000o`<0oooo00@00000
0?ooo`3oool0oooo3P3o00090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1N0?ooo`008P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0=0?ooo``0003o603oool6
0?l003<0oooo00<000000?ooo`3oool0GP3oool00280oooo00<000000?ooo`3oool0ZP3oool50000
oah0oooo1P3o002J0?ooo`008P3oool00`000000oooo0?ooo`2T0?ooo`H0003o7@3oool60?l00:00
oooo000R0?ooo`800000W`3oool60000oah0oooo1@3o002V0?ooo`008P3oool00`000000oooo0?oo
o`2I0?ooo`D0003o8P3oool20?l00:/0oooo000R0?ooo`030000o`3oool0oooo09D0oooo10000?lT
0?ooo`<0o`00[@3oool00280oooo00<0003o0?ooo`3oool0T@3oool40000obD0oooo0`3o002`0?oo
o`008P3oool00`000?l0oooo0?ooo`2>0?ooo`<0003o9`3oool20?l00;<0oooo000R0?ooo`030000
o`000000oooo08/0oooo0`000?lW0?ooo`<0o`00]@3oool00280oooo00<000000000o`3oool0R@3o
ool20000obP0oooo0P3o002h0?ooo`008P3oool00`3o0000003o0?ooo`260?ooo`<0003o:03oool2
0?l00;X0oooo000R0?ooo`030?l000000?l0oooo08<0oooo0`000?lY0?ooo`80o`00_03oool00280
oooo00<0o`000000o`3oool0P03oool30000obX0oooo0P3o002n0?ooo`008P3oool00`3o0000003o
0?ooo`1n0?ooo`80003o:`3oool20?l00<00oooo000R0?ooo`030?l000000?l0oooo07/0oooo0`00
0?l[0?ooo`80o`00`P3oool00280oooo00<000000?l000000?l0N@3oool20000obd0oooo00<0o`00
0?ooo`3oool0`P3oool00280oooo00<000000?l000000?l0M`3oool20000obd0oooo0P3o00350?oo
o`008P3oool00`000000o`000000o`1f0?ooo`030000o`3oool0oooo02`0oooo00<0o`000?ooo`3o
ool0a@3oool00280oooo00<000000?l000000?l0M03oool20000obd0oooo0P3o00380?ooo`008P3o
ool00`000000o`000000o`1b0?ooo`80003o;P3oool00`3o0000oooo0?ooo`380?ooo`008P3oool0
0`000000o`000000o`1a0?ooo`030000o`3oool0oooo02`0oooo0P3o003;0?ooo`003P3oool20000
00@0oooo0P0000030?ooo`D00000103oool010000000o`000?ooo`000?m^0?ooo`80003o;P3oool0
0`3o0000oooo0?ooo`3;0?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00@0oooo00@000000?l0003oool0003oK@3oool00`000?l0oooo0?ooo`0/0?ooo`80o`00cP3o
ool000d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`040000003o
000000000000of/0oooo0P000?l^0?ooo`030?l0003oool0oooo0<h0oooo000=0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool0103oool010000000o`000?ooo`000?mY0?ooo`80
003o;`3oool00`3o0000oooo0?ooo`3?0?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3o0000003oJ03oool00`000?l0oooo0?ooo`0^0?oo
o`030?l0003oool0oooo0=00oooo000>0?ooo`8000002P3oool2000000H0oooo00@000000?ooo`3o
0000003oIP3oool20000oc00oooo00<0o`000?ooo`3oool0d@3oool00280oooo00D000000?ooo`3o
0000oooo0000o`1S0?ooo`80003o<@3oool00`3o0000oooo0?ooo`3B0?ooo`008P3oool200000003
0?l0003oool0003o0640oooo0P000?la0?ooo`80o`00e@3oool00280oooo00D000000?ooo`3o0000
oooo0000o`1P0?ooo`030000o`3oool0oooo0300oooo00<0o`000?ooo`3oool0e@3oool00280oooo
00D000000?ooo`3o0000oooo0000o`1O0?ooo`030000o`3oool0oooo0300oooo00<0o`000?ooo`3o
ool0eP3oool00280oooo00<000000?ooo`3o00000P3oool00`000?l0oooo0?ooo`1J0?ooo`80003o
<P3oool00`3o0000oooo0?ooo`3G0?ooo`008P3oool00`000000oooo0?l000020?ooo`030000o`3o
ool0oooo05T0oooo00<0003o0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`3H0?ooo`008P3oool2
000000040?l0003oool0oooo0000oeX0oooo00<0003o0?ooo`3oool0<@3oool00`3o0000oooo0?oo
o`3I0?ooo`008P3oool00`000000oooo0?l000020?ooo`030000o`3oool0oooo05L0oooo00<0003o
0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`3J0?ooo`008P3oool00`000000oooo0?l000030?oo
o`030000o`3oool0oooo05D0oooo00<0003o0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`3K0?oo
o`008P3oool010000000oooo0?ooo`3o00020?ooo`030000o`3oool0oooo05<0oooo0P000?lc0?oo
o`030?l0003oool0oooo0=`0oooo000R0?ooo`040000003oool0oooo0?l00080oooo00<0003o0?oo
o`3oool0DP3oool00`000?l0oooo0?ooo`0b0?ooo`030?l0003oool0oooo0=d0oooo000R0?ooo`80
000000D0oooo0?l0003oool0oooo0000o`1C0?ooo`030000o`3oool0oooo0380oooo00<0o`000?oo
o`3oool0gP3oool00280oooo00@000000?ooo`3oool0o`000P3oool00`000?l0oooo0?ooo`1@0?oo
o`030000o`3oool0oooo0380oooo00<0o`000?ooo`3oool0g`3oool00280oooo00@000000?ooo`3o
ool0o`000`3oool00`000?l0oooo0?ooo`1>0?ooo`030000o`3oool0oooo03<0oooo00<0o`000?oo
o`3oool0g`3oool00280oooo00@000000?ooo`3oool0o`000`3oool00`000?l0oooo0?ooo`1=0?oo
o`030000o`3oool0oooo03<0oooo00<0o`000?ooo`3oool0h03oool00280oooo00@000000?ooo`3o
ool0o`000`3oool00`000?l0oooo0?ooo`1<0?ooo`030000o`3oool0oooo03<0oooo00<0o`000?oo
o`3oool0h@3oool00280oooo0P0000000`3oool0o`000?ooo`020?ooo`030000o`3oool0oooo04X0
oooo0P000?le0?ooo`030?l0003oool0oooo0>80oooo000R0?ooo`040000003oool0oooo0?l000<0
oooo00<0003o0?ooo`3oool0B@3oool00`000?l0oooo0?ooo`0d0?ooo`030?l0003oool0oooo0><0
oooo000R0?ooo`040000003oool0oooo0?l000<0oooo00<0003o0?ooo`3oool0B03oool00`000?l0
oooo0?ooo`0d0?ooo`030?l0003oool0oooo0>@0oooo000>0?ooo`800000103oool2000000<0oooo
100000050?ooo`050000003oool0oooo0?ooo`3o00000`3oool00`000?l0oooo0?ooo`160?ooo`03
0000o`3oool0oooo03@0oooo00<0o`000?ooo`3oool0i@3oool000d0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`3o00000`3oool00`00
0?l0oooo0?ooo`150?ooo`030000o`3oool0oooo03@0oooo00<0o`000?ooo`3oool0iP3oool000d0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`<0000000<0oooo0?l0
003oool00P3oool00`000?l0oooo0?ooo`140?ooo`030000o`3oool0oooo03@0oooo00<0o`000?oo
o`3oool0i`3oool000d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`3o00000`3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0
oooo03D0oooo00<0o`000?ooo`3oool0i`3oool000d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`3o0000103oool00`000?l0oooo
0?ooo`110?ooo`030000o`3oool0oooo03D0oooo00<0o`000?ooo`3oool0j03oool000h0oooo0P00
000:0?ooo`8000001P3oool01@000000oooo0?ooo`3oool0o`0000@0oooo00<0003o0?ooo`3oool0
?`3oool20000ocL0oooo00<0o`000?ooo`3oool0j@3oool00280oooo00D000000?ooo`3oool0oooo
0?l000040?ooo`030000o`3oool0oooo03h0oooo00<0003o0?ooo`3oool0=P3oool00`3o0000oooo
0?ooo`3Z0?ooo`008P3oool200000080oooo00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?oo
o`0l0?ooo`030000o`3oool0oooo03L0oooo00<0o`000?ooo`3oool0jP3oool00280oooo00<00000
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo03/0oooo00<0003o
0?ooo`3oool0=`3oool00`3o0000oooo0?ooo`3[0?ooo`008P3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo0080oooo00<0003o0?ooo`3oool0>P3oool00`000?l0oooo0?ooo`0g0?oo
o`030?l0003oool0oooo0>`0oooo000R0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool00`3oool00`000?l0oooo0?ooo`0g0?ooo`80003o>@3oool00`3o0000oooo0?ooo`3]0?ooo`00
8P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool0
=P3oool00`000?l0oooo0?ooo`0i0?ooo`030?l0003oool0oooo0>d0oooo000R0?ooo`8000000`3o
ool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0oooo03D0oooo00<0003o0?ooo`3oool0>@3o
ool00`3o0000oooo0?ooo`3^0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo00@0oooo00<0003o0?ooo`3oool0<`3oool00`000?l0oooo0?ooo`0i0?ooo`030?l0003oool0
oooo0>l0oooo000R0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`00
0?l0oooo0?ooo`0a0?ooo`80003o>`3oool00`3o0000oooo0?ooo`3`0?ooo`008P3oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool0<03oool00`000?l0
oooo0?ooo`0j0?ooo`030?l0003oool0oooo0?40oooo000R0?ooo`030000003oool0oooo00<0oooo
00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`0^0?ooo`030000o`3oool0oooo03/0oooo
00<0o`000?ooo`3oool0l@3oool00280oooo0P0000040?ooo`030?l0003oool0oooo00@0oooo00<0
003o0?ooo`3oool0;@3oool00`000?l0oooo0?ooo`0k0?ooo`030?l0003oool0oooo0?80oooo000R
0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`0[
0?ooo`030000o`3oool0oooo03/0oooo00<0o`000?ooo`3oool0l`3oool00280oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo02T0oooo0P000?lm0?oo
o`030?l0003oool0oooo0?@0oooo000R0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`0W0?ooo`030000o`3oool0oooo03d0oooo00<0o`000?ooo`3o
ool0m03oool00280oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo02H0oooo00<0003o0?ooo`3oool0?@3oool00`3o0000oooo0?ooo`3e0?ooo`008P3o
ool2000000@0oooo00<0o`000?ooo`3oool01`3oool00`000?l0oooo0?ooo`0S0?ooo`80003o?`3o
ool00`3o0000oooo0?ooo`3f0?ooo`008P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool08P3oool00`000?l0oooo0?ooo`0n0?ooo`030?l0003oool0
oooo0?L0oooo000R0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`00
0?l0oooo0?ooo`0O0?ooo`80003o@@3oool00`3o0000oooo0?ooo`3g0?ooo`003P3oool2000000@0
oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0
oooo00<0003o0?ooo`3oool0703oool20000od80oooo00<0o`000?ooo`3oool0n03oool000d0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00@0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0J0?ooo`030000o`3oool0oooo
0440oooo00<0o`000?ooo`3oool0n@3oool000d0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`040?ooo`<00000103oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo
01P0oooo0P000?m30?ooo`030?l0003oool0oooo0?X0oooo000=0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo
00X0oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?ooo`130?ooo`030?l0003oool0oooo
0?X0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00/0oooo0P000?lD0?ooo`80003oA@3oool0
0`3o0000oooo0?ooo`3k0?ooo`003P3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo
00@0oooo00<0o`000?ooo`3oool03@3oool00`000?l0oooo0?ooo`0?0?ooo`80003oAP3oool00`3o
0000oooo0?ooo`3l0?ooo`008P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00d0
oooo0`000?l<0?ooo`80003oB03oool00`3o0000oooo0?ooo`3l0?ooo`008P3oool2000000H0oooo
00<0o`000?ooo`3oool0403oool<0000odT0oooo00<0o`000?ooo`3oool0o@3oool00280oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`1U0?ooo`030?l0003oool0oooo0?d0oooo000R
0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0I03oool00`3o0000oooo0?ooo`3n
0?ooo`008P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo06<0oooo00<0o`000?oo
o`3oool0o`3oool00280oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`1S0?ooo`03
0?l0003oool0oooo0?l0oooo000R0?ooo`8000001P3oool00`3o0000oooo0?ooo`1R0?ooo`030?l0
003oool0oooo0?l0oooo0@3oool00280oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`1P0?ooo`030?l0003oool0oooo0?l0oooo0P3oool00280oooo00<000000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`1P0?ooo`030?l0003oool0oooo0?l0oooo0P3oool00280oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`1O0?ooo`030?l0003oool0oooo0?l0oooo0`3oool00280
oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`1O0?ooo`030?l0003oool0oooo0?l0
oooo0`3oool00280oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`1N0?ooo`030?l0
003oool0oooo0?l0oooo103oool00280oooo0P0000070?ooo`030?l0003oool0oooo05d0oooo00<0
o`000?ooo`3oool0o`3oool50?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0
oooo05d0oooo00<0o`000?ooo`3oool0o`3oool50?ooo`008P3oool00`000000oooo0?ooo`070?oo
o`030?l0003oool0oooo05/0oooo00<0o`000?ooo`3oool0o`3oool60?ooo`008P3oool00`000000
oooo0?ooo`070?ooo`030?l0003oool0oooo05/0oooo00<0o`000?ooo`3oool0o`3oool60?ooo`00
8P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo05X0oooo00<0o`000?ooo`3oool0
o`3oool70?ooo`008P3oool2000000P0oooo00<0o`000?ooo`3oool0F@3oool00`3o0000oooo0?oo
o`3o0?ooo`P0oooo000R0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0F@3oool0
0`3o0000oooo0?ooo`3o0?ooo`P0oooo000R0?ooo`030000003oool0oooo00L0oooo00<0o`000?oo
o`3oool0F03oool00`3o0000oooo0?ooo`3o0?ooo`T0oooo000>0?ooo`800000103oool2000000D0
oooo0`0000040?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0E`3oool00`3o0000
oooo0?ooo`3o0?ooo`X0oooo000=0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo05L0oooo00<0o`000?ooo`3o
ool0o`3oool:0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`D00000103oool3000000P0
oooo00<0o`000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`3o0?ooo`/0oooo000=0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?oo
o`030?l0003oool0oooo05@0oooo00<0o`000?ooo`3oool0N03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0E`3oool000d0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo000000050?ooo`030000003oool0oooo00P0oooo00<0o`000?oo
o`3oool0E03oool00`3o0000oooo0?ooo`1g0?ooo`8000001@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo0P00000P0?ooo`030000003oool0oooo05H0oooo000>0?ooo`80
00002`3oool2000000D0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`1C0?ooo`03
0?l0003oool0oooo06/0oooo0P0000000`3oool00000000000030?ooo`H0000000<0oooo0000003o
ool00P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool00`3oool2000000P0oooo100000090?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0E@3oool00280oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`1C0?ooo`03
0?l0003oool0oooo03T0oooo60000?lK0?ooo`030000003oool0000000<0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05D0oooo000R0?ooo`8000002@3o
ool00`3o0000oooo0?ooo`1B0?ooo`030?l0003oool0oooo06h0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool010000000oooo0?ooo`0000070?ooo`@000002`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0E@3oool00280oooo00<000000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo06d0oooo0P0000000`3oool0
0000000000030?ooo`<00000203oool010000000oooo0?ooo`3oool2000000030?ooo`0000000000
00P0oooo00@000000?ooo`3oool000000P3oool200000100oooo0P0000030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0E@3oool00280oooo00<000000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo07L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
EP3oool00280oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1?0?ooo`030?l0003o
ool0oooo07L0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P0000040?ooo`030000003o
ool0oooo00h0oooo0`0000030?ooo`8000000`3oool00`000000oooo0?ooo`1G0?ooo`008P3oool0
0`000000oooo0?ooo`090?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3oool0V@3oool2
000007D0oooo000R0?ooo`8000002P3oool00`3o0000oooo0?ooo`1>0?ooo`030?l0003oool0oooo
0?l0oooo4@3oool00280oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1<0?ooo`03
0?l0003oool0oooo0?l0oooo4P3oool00280oooo00<000000?ooo`3oool02P3oool00`3o0000oooo
0?ooo`1;0?ooo`030?l0003oool0oooo0?l0oooo4`3oool00280oooo00<000000?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`1;0?ooo`030?l0003oool0oooo0?l0oooo4`3oool00280oooo00<00000
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo08L0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`1G0?ooo`008P3oool2000000`0oooo00<0o`000?oo
o`3oool0B@3oool00`3o0000oooo0?ooo`200?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`800000803oool00`000000oooo0?ooo`1F0?oo
o`008P3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3o
ool0L`3oool2000000030?ooo`000000000000<0oooo100000000`3oool00000000000040?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`030?oo
o`800000203oool4000000T0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1E0?oo
o`008P3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3o
ool0M@3oool00`000000oooo000000030?ooo`050000003oool0oooo0000003oool00P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0E@3oool00280oooo00<0
00000?ooo`3oool02`3oool00`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo0480oooo603o
000L0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000001`3oool4000000/0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
05D0oooo000R0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0A@3oool00`3o0000
oooo0?ooo`1e0?ooo`80000000@0oooo000000000000oooo0P0000000`3oool00000000000080?oo
o`040000003oool0oooo0?ooo`80000000<0oooo000000000000203oool010000000oooo0?ooo`00
000D0?ooo`8000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05D0oooo
000R0?ooo`8000003@3oool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo08X0oooo00<0
00000?ooo`3oool03@3oool010000000oooo0?ooo`0000020?ooo`800000403oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0EP3oool00280oooo
00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo08/0oooo
00<000000?ooo`3oool03@3oool2000000<0oooo00<000000?ooo`3oool03`3oool3000000<0oooo
0P0000030?ooo`030000003oool0oooo05L0oooo000R0?ooo`030000003oool0oooo00`0oooo00<0
o`000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`2R0?ooo`030000003oool0oooo07<0oooo000>
0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo00d0oooo00<0o`00
0?ooo`3oool0@P3oool00`3o0000oooo0?ooo`2Q0?ooo`800000M@3oool000d0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00d0oooo00<0
o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`3o0?oooaX0oooo000=0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00`3oool3000000d0oooo00<0o`000?ooo`3oool0@03o
ool00`3o0000oooo0?ooo`3o0?oooa/0oooo000=0?ooo`040000003oool0oooo000000T0oooo0P00
00060?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0@03oool00`3o0000oooo0?oo
o`3o0?oooa/0oooo000=0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03h0oooo00<0o`000?ooo`3oool0o`3o
oolL0?ooo`003P3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo00h0oooo00<0o`00
0?ooo`3oool0?P3oool00`3o0000oooo0?ooo`3o0?oooa`0oooo000R0?ooo`030000003oool0oooo
00h0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`3o0?oooad0oooo000R0?ooo`80
0000403oool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo0?l0oooo7P3oool00280oooo
00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo0?l0oooo
7P3oool00280oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003o
ool0oooo0?l0oooo7`3oool00280oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0i
0?ooo`030?l0003oool0oooo0?l0oooo803oool00280oooo00<000000?ooo`3oool0403oool00`3o
0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0?l0oooo8@3oool00280oooo0P00000A0?ooo`03
0?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool0o`3ooolQ0?ooo`008P3oool00`000000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo03H0oooo00<0o`000?ooo`3oool0o`3ooolR0?ooo`008P3o
ool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0o`3o
oolS0?ooo`008P3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo03@0oooo00<0o`00
0?ooo`3oool0o`3ooolS0?ooo`008P3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
03<0oooo00<0o`000?ooo`3oool0o`3ooolT0?ooo`008P3oool2000001<0oooo00<0o`000?ooo`3o
ool0<@3oool00`3o0000oooo0?ooo`3o0?ooobD0oooo000R0?ooo`030000003oool0oooo0180oooo
00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`3o0?ooobD0oooo000R0?ooo`030000003o
ool0oooo0180oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`3o0?ooobH0oooo000R
0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`3o
0?ooobL0oooo000R0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`3o0?ooobP0oooo000R0?ooo`8000005@3oool00`3o0000oooo0?ooo`0/0?ooo`03
0?l0003oool0oooo0?l0oooo:03oool00280oooo00<000000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0[0?ooo`030?l0003oool0oooo0?l0oooo:@3oool00280oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0?l0oooo:P3oool000h0oooo0P000004
0?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo0?l0oooo:`3oool000d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool09P3o
ool00`3o0000oooo0?ooo`3o0?ooob`0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000001@3oool3000001H0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo
0?ooo`3o0?ooob`0oooo000=0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000
003oool0oooo01L0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`3o0?ooobd0oooo
000=0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0o`3oool^0?ooo`003P3o
ool2000000X0oooo0`0000050?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool08@3o
ool00`3o0000oooo0?ooo`3o0?ooobl0oooo000R0?ooo`030000003oool0oooo01T0oooo00<0o`00
0?ooo`3oool07`3oool00`3o0000oooo0?ooo`3o0?oooc00oooo000R0?ooo`8000006`3oool00`3o
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0?l0oooo<@3oool00280oooo00<000000?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`0K0?ooo`80o`00o`3ooold0?ooo`008P3oool00`000000oooo
0?ooo`0K0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0o`3ooold0?ooo`008P3o
ool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0o`3o
oole0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01D0oooo0P3o003o
0?ooocP0oooo000R0?ooo`8000007P3oool20?l001@0oooo00<0o`000?ooo`3oool0o`3ooolh0?oo
o`008P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00l0oooo0P3o003o0?oooc/0
oooo000R0?ooo`030000003oool0oooo0200oooo0P3o000>0?ooo`030?l0003oool0oooo0?l0oooo
>`3oool00280oooo00<000000?ooo`3oool08P3oool30?l000T0oooo0P3o003o0?oooch0oooo000R
0?ooo`030000003oool0oooo02D0oooo2@3o003o0?oood00oooo000R0?ooo`800000o`3ooom_0?oo
o`008P3oool00`000000oooo0?ooo`3o0?ooofh0oooo000R0?ooo`030000003oool0oooo0?l0oooo
KP3oool00280oooo00<000000?ooo`3oool0o`3ooom^0?ooo`008P3oool00`000000oooo0?ooo`3o
0?ooofh0oooo000R0?ooo`800000o`3ooom_0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooofh0
oooo000R0?ooo`030000003oool0oooo0?l0ooooKP3oool00280oooo00<000000?ooo`3oool0o`3o
oom^0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooofh0oooo000R0?ooo`030000003oool0oooo
0?l0ooooKP3oool00?l0ooooT`3oool00?l0ooooT`3oool00?l0ooooT`3oool00?l0ooooT`3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 401}, {197.625, 0}} -> {-1.06627, -0.648943, \
0.00656742, 0.00656742}, {{10.0625, 314.625}, {192.875, 4.6875}} -> \
{-0.127144, -0.0689626, 0.00369481, 0.00398555}, {{162.5, 390.875}, {83.5625, \
53.125}} -> {-2.30729, -7.59476, 0.0135795, 0.0657074}, {{166.188, 239.813}, \
{82.75, 67.5625}} -> {-8.17387, -16.934, 0.0427284, 0.138272}, {{166.188, \
239.813}, {69.0625, 53.875}} -> {-8.17387, -18.8266, 0.0427284, 0.138272}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Examine PDFs and their dispersions vs. x and ",
    FontSize->24],
  Cell[BoxData[
      FormBox[
        StyleBox[\(Q\^2\),
          FontSize->24], TraditionalForm]]],
  StyleBox[" in  NNNLO. ",
    FontSize->24,
    FontSlant->"Italic"],
  StyleBox["\nIt is possible to determine  xq as a function of x and  ",
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`\(Q\^2\)(GeV\^2)\)]],
  StyleBox[" ",
    FontSize->16]
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.833326]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Plot3D[
      xuvNNNLO[x, Q], {x, 0, 1}, {Q, 0.8, 1000}, 
      PlotLabel -> \*"\"\<\!\(xu\_v\) (NNNLO) as functions of x and Q^2\>\""]\
\[IndentingNewLine]
    Plot3D[xdvNNNLO[x, Q], {x, 0, 1}, {Q, 0.8, 1000}, 
      PlotLabel -> \*"\"\<\!\(xd\_v\) (NNNLO) as functions of x and Q^2\>\""]\
\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55041e-017 1.04977 -0.0679587 1.04977 [
[.5 .82364 -112.344 0 ]
[.5 .82364 112.344 12.5625 ]
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6343 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.76725 .09672 0 -6.16217 ]
[.76725 .09672 18 2.83783 ]
[.82798 .18971 0 -6.07266 ]
[.82798 .18971 18 2.92734 ]
[.8836 .27489 0 -5.9923 ]
[.8836 .27489 18 3.0077 ]
[.93474 .35321 0 -5.91976 ]
[.93474 .35321 18 3.08024 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 24 3.14607 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01618 .31484 -18 -2.78436 ]
[.01618 .31484 0 6.21564 ]
[.00798 .36621 -18 -2.82793 ]
[.00798 .36621 0 6.17207 ]
[-0.00049 .4193 -18 -2.87311 ]
[-0.00049 .4193 0 6.12689 ]
[-0.00925 .47419 -18 -2.91998 ]
[-0.00925 .47419 0 6.08002 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -173.344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xu) show
75.000 14.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.688 12.813 moveto
(H) show
91.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NNNLO) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
121.688 12.813 moveto
(L) show
133.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(as) show
151.688 12.813 moveto
(functions) show
211.688 12.813 moveto
(of) show
229.688 12.813 moveto
(x) show
241.688 12.813 moveto
(and) show
265.688 12.813 moveto
(Q) show
271.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
277.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
283.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75494 .10126 m
.74878 .10354 L
s
[(200)] .76725 .09672 -1 .36937 Mshowa
.81559 .19404 m
.8094 .19621 L
s
[(400)] .82798 .18971 -1 .34948 Mshowa
.87115 .27902 m
.86492 .28109 L
s
[(600)] .8836 .27489 -1 .33162 Mshowa
.92223 .35716 m
.91597 .35913 L
s
[(800)] .93474 .35321 -1 .3155 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1000)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70567 .0259 m
.702 .02732 L
s
.72248 .05161 m
.7188 .05301 L
s
.7389 .07673 m
.73521 .07811 L
s
.77062 .12525 m
.76692 .12659 L
s
.78594 .14869 m
.78224 .15002 L
s
.80093 .17162 m
.79722 .17293 L
s
.82993 .21598 m
.82621 .21726 L
s
.84396 .23744 m
.84024 .23871 L
s
.8577 .25845 m
.85397 .25971 L
s
.88431 .29917 m
.88057 .30039 L
s
.89721 .31889 m
.89347 .32011 L
s
.90985 .33822 m
.9061 .33942 L
s
.93436 .37572 m
.9306 .37689 L
s
.94625 .39391 m
.94249 .39507 L
s
.95791 .41175 m
.95415 .41289 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02844 .31017 m
.03457 .30783 L
s
[(0.2)] .01618 .31484 1 -0.38125 Mshowa
.02028 .36164 m
.02643 .35936 L
s
[(0.4)] .00798 .36621 1 -0.37157 Mshowa
.01185 .41484 m
.01802 .41261 L
s
[(0.6)] -0.00049 .4193 1 -0.36153 Mshowa
.00314 .46984 m
.00933 .46767 L
s
[(0.8)] -0.00925 .47419 1 -0.35112 Mshowa
.125 Mabswid
.03439 .27264 m
.03806 .27122 L
s
.03242 .28505 m
.03609 .28363 L
s
.03044 .29756 m
.03411 .29615 L
s
.02642 .32288 m
.03011 .32149 L
s
.02439 .3357 m
.02808 .33431 L
s
.02235 .34862 m
.02603 .34724 L
s
.0182 .37478 m
.02189 .37342 L
s
.0161 .38802 m
.0198 .38667 L
s
.01399 .40137 m
.01768 .40003 L
s
.0097 .42842 m
.01341 .42709 L
s
.00753 .44211 m
.01124 .44079 L
s
.00534 .45591 m
.00905 .4546 L
s
.00091 .48388 m
.00463 .48259 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.942 .612 .376 r
.39236 .59183 .40512 .60371 .42358 .69904 .41052 .68741 Metetra
.714 .209 0 r
.41052 .68741 .42358 .69904 .44502 .72592 .43195 .71443 Metetra
.4 .661 .965 r
.43195 .71443 .44502 .72592 .46746 .72867 .45447 .71721 Metetra
.697 .768 .907 r
.45447 .71721 .46746 .72867 .49031 .71959 .47746 .70808 Metetra
.773 .78 .859 r
.47746 .70808 .49031 .71959 .51334 .70381 .50065 .6922 Metetra
.805 .782 .831 r
.50065 .6922 .51334 .70381 .53643 .68371 .52392 .67196 Metetra
.821 .782 .816 r
.52392 .67196 .53643 .68371 .55951 .66111 .54718 .64919 Metetra
.825 .781 .811 r
.54718 .64919 .55951 .66111 .58255 .63774 .57041 .62564 Metetra
.822 .781 .814 r
.57041 .62564 .58255 .63774 .60558 .61496 .59363 .60268 Metetra
.813 .781 .822 r
.59363 .60268 .60558 .61496 .62863 .59361 .61686 .58113 Metetra
.802 .78 .833 r
.61686 .58113 .62863 .59361 .65174 .57399 .64014 .56132 Metetra
.788 .778 .844 r
.64014 .56132 .65174 .57399 .67495 .55612 .66352 .54328 Metetra
.773 .775 .855 r
.66352 .54328 .67495 .55612 .69829 .53997 .68703 .52695 Metetra
.757 .772 .865 r
.68703 .52695 .69829 .53997 .72181 .52548 .71071 .51229 Metetra
.739 .767 .876 r
.71071 .51229 .72181 .52548 .74553 .51261 .73459 .49927 Metetra
.721 .762 .885 r
.73459 .49927 .74553 .51261 .76949 .50125 .7587 .48775 Metetra
.704 .756 .893 r
.7587 .48775 .76949 .50125 .79369 .49114 .78306 .4775 Metetra
.69 .752 .899 r
.78306 .4775 .79369 .49114 .81815 .48196 .80767 .4682 Metetra
.68 .748 .902 r
.80767 .4682 .81815 .48196 .84286 .47342 .83254 .45952 Metetra
.673 .745 .905 r
.83254 .45952 .84286 .47342 .86782 .46529 .85765 .45127 Metetra
.668 .743 .907 r
.85765 .45127 .86782 .46529 .89302 .45743 .88301 .44329 Metetra
.665 .742 .908 r
.88301 .44329 .89302 .45743 .91847 .44972 .90862 .43545 Metetra
.664 .741 .908 r
.90862 .43545 .91847 .44972 .94414 .44202 .93445 .42762 Metetra
.664 .741 .908 r
.93445 .42762 .94414 .44202 .97003 .43424 .96052 .41972 Metetra
.942 .612 .376 r
.37941 .57977 .39236 .59183 .41052 .68741 .39727 .6756 Metetra
.716 .211 0 r
.39727 .6756 .41052 .68741 .43195 .71443 .41868 .70276 Metetra
.396 .659 .964 r
.41868 .70276 .43195 .71443 .45447 .71721 .44128 .70557 Metetra
.696 .768 .907 r
.44128 .70557 .45447 .71721 .47746 .70808 .4644 .69639 Metetra
.772 .78 .859 r
.4644 .69639 .47746 .70808 .50065 .6922 .48776 .68042 Metetra
.805 .782 .831 r
.48776 .68042 .50065 .6922 .52392 .67196 .5112 .66004 Metetra
.821 .782 .816 r
.5112 .66004 .52392 .67196 .54718 .64919 .53466 .6371 Metetra
.825 .782 .811 r
.53466 .6371 .54718 .64919 .57041 .62564 .55808 .61336 Metetra
.822 .782 .814 r
.55808 .61336 .57041 .62564 .59363 .60268 .58149 .5902 Metetra
.814 .781 .822 r
.58149 .5902 .59363 .60268 .61686 .58113 .6049 .56846 Metetra
.802 .78 .833 r
.6049 .56846 .61686 .58113 .64014 .56132 .62837 .54846 Metetra
.789 .778 .844 r
.62837 .54846 .64014 .56132 .66352 .54328 .65192 .53023 Metetra
.774 .776 .854 r
.65192 .53023 .66352 .54328 .68703 .52695 .67559 .51372 Metetra
.757 .772 .865 r
.67559 .51372 .68703 .52695 .71071 .51229 .69943 .4989 Metetra
.739 .767 .876 r
.69943 .4989 .71071 .51229 .73459 .49927 .72347 .48572 Metetra
.721 .762 .885 r
.72347 .48572 .73459 .49927 .7587 .48775 .74774 .47405 Metetra
.704 .756 .893 r
.74774 .47405 .7587 .48775 .78306 .4775 .77226 .46366 Metetra
.69 .752 .899 r
.77226 .46366 .78306 .4775 .80767 .4682 .79703 .45421 Metetra
.68 .748 .902 r
.79703 .45421 .80767 .4682 .83254 .45952 .82205 .44541 Metetra
.673 .745 .905 r
.82205 .44541 .83254 .45952 .85765 .45127 .84732 .43702 Metetra
.668 .743 .907 r
.84732 .43702 .85765 .45127 .88301 .44329 .87284 .42891 Metetra
.665 .742 .908 r
.87284 .42891 .88301 .44329 .90862 .43545 .89861 .42095 Metetra
.664 .741 .908 r
.89861 .42095 .90862 .43545 .93445 .42762 .92461 .41299 Metetra
.664 .741 .908 r
.92461 .41299 .93445 .42762 .96052 .41972 .95085 .40496 Metetra
.942 .612 .376 r
.36626 .56753 .37941 .57977 .39727 .6756 .38381 .6636 Metetra
.718 .213 0 r
.38381 .6636 .39727 .6756 .41868 .70276 .40519 .6909 Metetra
.393 .657 .964 r
.40519 .6909 .41868 .70276 .44128 .70557 .42788 .69374 Metetra
.695 .768 .908 r
.42788 .69374 .44128 .70557 .4644 .69639 .45114 .68453 Metetra
.772 .78 .86 r
.45114 .68453 .4644 .69639 .48776 .68042 .47466 .66846 Metetra
.805 .782 .831 r
.47466 .66846 .48776 .68042 .5112 .66004 .49829 .64794 Metetra
.821 .782 .816 r
.49829 .64794 .5112 .66004 .53466 .6371 .52193 .62483 Metetra
.825 .782 .811 r
.52193 .62483 .53466 .6371 .55808 .61336 .54555 .6009 Metetra
.822 .782 .814 r
.54555 .6009 .55808 .61336 .58149 .5902 .56915 .57755 Metetra
.814 .781 .822 r
.56915 .57755 .58149 .5902 .6049 .56846 .59275 .55561 Metetra
.802 .78 .833 r
.59275 .55561 .6049 .56846 .62837 .54846 .6164 .53541 Metetra
.789 .778 .843 r
.6164 .53541 .62837 .54846 .65192 .53023 .64013 .51699 Metetra
.774 .776 .854 r
.64013 .51699 .65192 .53023 .67559 .51372 .66397 .5003 Metetra
.757 .772 .865 r
.66397 .5003 .67559 .51372 .69943 .4989 .68798 .4853 Metetra
.739 .767 .875 r
.68798 .4853 .69943 .4989 .72347 .48572 .71218 .47195 Metetra
.721 .762 .885 r
.71218 .47195 .72347 .48572 .74774 .47405 .7366 .46013 Metetra
.704 .757 .893 r
.7366 .46013 .74774 .47405 .77226 .46366 .76128 .44959 Metetra
.69 .752 .899 r
.76128 .44959 .77226 .46366 .79703 .45421 .78621 .44 Metetra
.68 .748 .902 r
.78621 .44 .79703 .45421 .82205 .44541 .81139 .43106 Metetra
.673 .745 .905 r
.81139 .43106 .82205 .44541 .84732 .43702 .83682 .42254 Metetra
.668 .743 .907 r
.83682 .42254 .84732 .43702 .87284 .42891 .8625 .4143 Metetra
.665 .742 .908 r
.8625 .4143 .87284 .42891 .89861 .42095 .88844 .40621 Metetra
.664 .741 .908 r
.88844 .40621 .89861 .42095 .92461 .41299 .91461 .39812 Metetra
.664 .741 .908 r
.91461 .39812 .92461 .41299 .95085 .40496 .94101 .38995 Metetra
.942 .612 .376 r
.35291 .5551 .36626 .56753 .38381 .6636 .37014 .65142 Metetra
.72 .216 0 r
.37014 .65142 .38381 .6636 .40519 .6909 .3915 .67886 Metetra
.389 .655 .964 r
.3915 .67886 .40519 .6909 .42788 .69374 .41426 .68174 Metetra
.694 .768 .909 r
.41426 .68174 .42788 .69374 .45114 .68453 .43766 .67249 Metetra
.772 .78 .86 r
.43766 .67249 .45114 .68453 .47466 .66846 .46134 .65632 Metetra
.805 .782 .832 r
.46134 .65632 .47466 .66846 .49829 .64794 .48516 .63566 Metetra
.821 .782 .816 r
.48516 .63566 .49829 .64794 .52193 .62483 .509 .61238 Metetra
.825 .782 .811 r
.509 .61238 .52193 .62483 .54555 .6009 .53282 .58825 Metetra
.822 .782 .814 r
.53282 .58825 .54555 .6009 .56915 .57755 .55662 .5647 Metetra
.814 .782 .822 r
.55662 .5647 .56915 .57755 .59275 .55561 .58041 .54255 Metetra
.803 .78 .832 r
.58041 .54255 .59275 .55561 .6164 .53541 .60424 .52216 Metetra
.789 .779 .843 r
.60424 .52216 .6164 .53541 .64013 .51699 .62815 .50354 Metetra
.774 .776 .854 r
.62815 .50354 .64013 .51699 .66397 .5003 .65217 .48666 Metetra
.758 .772 .865 r
.65217 .48666 .66397 .5003 .68798 .4853 .67634 .47148 Metetra
.74 .768 .875 r
.67634 .47148 .68798 .4853 .71218 .47195 .7007 .45797 Metetra
.721 .762 .885 r
.7007 .45797 .71218 .47195 .7366 .46013 .72529 .44598 Metetra
.704 .757 .893 r
.72529 .44598 .7366 .46013 .76128 .44959 .75012 .43529 Metetra
.69 .752 .899 r
.75012 .43529 .76128 .44959 .78621 .44 .77521 .42556 Metetra
.68 .748 .902 r
.77521 .42556 .78621 .44 .81139 .43106 .80055 .41648 Metetra
.673 .745 .905 r
.80055 .41648 .81139 .43106 .83682 .42254 .82615 .40782 Metetra
.668 .743 .907 r
.82615 .40782 .83682 .42254 .8625 .4143 .852 .39945 Metetra
.665 .742 .908 r
.852 .39945 .8625 .4143 .88844 .40621 .8781 .39123 Metetra
.664 .741 .908 r
.8781 .39123 .88844 .40621 .91461 .39812 .90444 .383 Metetra
.664 .741 .908 r
.90444 .383 .91461 .39812 .94101 .38995 .93102 .3747 Metetra
.942 .612 .375 r
.33937 .54249 .35291 .5551 .37014 .65142 .35626 .63904 Metetra
.722 .218 0 r
.35626 .63904 .37014 .65142 .3915 .67886 .37758 .66663 Metetra
.384 .653 .964 r
.37758 .66663 .3915 .67886 .41426 .68174 .40043 .66955 Metetra
.693 .768 .909 r
.40043 .66955 .41426 .68174 .43766 .67249 .42396 .66026 Metetra
.771 .78 .861 r
.42396 .66026 .43766 .67249 .46134 .65632 .44781 .644 Metetra
.805 .782 .832 r
.44781 .644 .46134 .65632 .48516 .63566 .47182 .6232 Metetra
.821 .782 .816 r
.47182 .6232 .48516 .63566 .509 .61238 .49586 .59974 Metetra
.826 .782 .811 r
.49586 .59974 .509 .61238 .53282 .58825 .51989 .57542 Metetra
.823 .782 .814 r
.51989 .57542 .53282 .58825 .55662 .5647 .54388 .55166 Metetra
.814 .782 .822 r
.54388 .55166 .55662 .5647 .58041 .54255 .56787 .5293 Metetra
.803 .781 .832 r
.56787 .5293 .58041 .54255 .60424 .52216 .59189 .5087 Metetra
.789 .779 .843 r
.59189 .5087 .60424 .52216 .62815 .50354 .61597 .48988 Metetra
.775 .776 .854 r
.61597 .48988 .62815 .50354 .65217 .48666 .64017 .47281 Metetra
.758 .772 .865 r
.64017 .47281 .65217 .48666 .67634 .47148 .66451 .45745 Metetra
.74 .768 .875 r
.66451 .45745 .67634 .47148 .7007 .45797 .68904 .44376 Metetra
.722 .762 .885 r
.68904 .44376 .7007 .45797 .72529 .44598 .71379 .43161 Metetra
.704 .757 .893 r
.71379 .43161 .72529 .44598 .75012 .43529 .73879 .42076 Metetra
.691 .752 .898 r
.73879 .42076 .75012 .43529 .77521 .42556 .76403 .41089 Metetra
.68 .748 .902 r
.76403 .41089 .77521 .42556 .80055 .41648 .78954 .40166 Metetra
.673 .745 .905 r
.78954 .40166 .80055 .41648 .82615 .40782 .8153 .39287 Metetra
.668 .743 .906 r
.8153 .39287 .82615 .40782 .852 .39945 .84131 .38435 Metetra
.665 .742 .908 r
.84131 .38435 .852 .39945 .8781 .39123 .86758 .37599 Metetra
.664 .741 .908 r
.86758 .37599 .8781 .39123 .90444 .383 .8941 .36763 Metetra
.664 .741 .908 r
.8941 .36763 .90444 .383 .93102 .3747 .92085 .35918 Metetra
.942 .612 .375 r
.32561 .52968 .33937 .54249 .35626 .63904 .34215 .62646 Metetra
.724 .221 0 r
.34215 .62646 .35626 .63904 .37758 .66663 .36344 .6542 Metetra
.38 .651 .964 r
.36344 .6542 .37758 .66663 .40043 .66955 .38637 .65717 Metetra
.691 .768 .91 r
.38637 .65717 .40043 .66955 .42396 .66026 .41004 .64784 Metetra
.771 .78 .861 r
.41004 .64784 .42396 .66026 .44781 .644 .43406 .63149 Metetra
.805 .782 .832 r
.43406 .63149 .44781 .644 .47182 .6232 .45826 .61055 Metetra
.821 .782 .816 r
.45826 .61055 .47182 .6232 .49586 .59974 .4825 .58691 Metetra
.826 .782 .811 r
.4825 .58691 .49586 .59974 .51989 .57542 .50674 .56239 Metetra
.823 .782 .814 r
.50674 .56239 .51989 .57542 .54388 .55166 .53093 .53842 Metetra
.815 .782 .822 r
.53093 .53842 .54388 .55166 .56787 .5293 .55512 .51585 Metetra
.803 .781 .832 r
.55512 .51585 .56787 .5293 .59189 .5087 .57933 .49504 Metetra
.79 .779 .843 r
.57933 .49504 .59189 .5087 .61597 .48988 .6036 .47601 Metetra
.775 .776 .854 r
.6036 .47601 .61597 .48988 .64017 .47281 .62797 .45874 Metetra
.758 .773 .865 r
.62797 .45874 .64017 .47281 .66451 .45745 .65249 .44319 Metetra
.74 .768 .875 r
.65249 .44319 .66451 .45745 .68904 .44376 .67719 .42932 Metetra
.722 .762 .885 r
.67719 .42932 .68904 .44376 .71379 .43161 .7021 .41701 Metetra
.705 .757 .893 r
.7021 .41701 .71379 .43161 .73879 .42076 .72726 .406 Metetra
.691 .752 .898 r
.72726 .406 .73879 .42076 .76403 .41089 .75267 .39597 Metetra
.681 .748 .902 r
.75267 .39597 .76403 .41089 .78954 .40166 .77834 .3866 Metetra
.673 .745 .905 r
.77834 .3866 .78954 .40166 .8153 .39287 .80427 .37766 Metetra
.668 .743 .906 r
.80427 .37766 .8153 .39287 .84131 .38435 .83045 .369 Metetra
.665 .742 .908 r
.83045 .369 .84131 .38435 .86758 .37599 .85689 .3605 Metetra
.664 .741 .908 r
.85689 .3605 .86758 .37599 .8941 .36763 .88358 .35199 Metetra
.664 .741 .908 r
.88358 .35199 .8941 .36763 .92085 .35918 .91052 .34341 Metetra
.942 .612 .375 r
.31165 .51668 .32561 .52968 .34215 .62646 .32783 .61367 Metetra
.726 .224 0 r
.32783 .61367 .34215 .62646 .36344 .6542 .34907 .64157 Metetra
.375 .649 .963 r
.34907 .64157 .36344 .6542 .38637 .65717 .37208 .64459 Metetra
.69 .767 .911 r
.37208 .64459 .38637 .65717 .41004 .64784 .39588 .63524 Metetra
.77 .781 .862 r
.39588 .63524 .41004 .64784 .43406 .63149 .42008 .61879 Metetra
.805 .783 .832 r
.42008 .61879 .43406 .63149 .45826 .61055 .44447 .59771 Metetra
.821 .783 .817 r
.44447 .59771 .45826 .61055 .4825 .58691 .46893 .57389 Metetra
.826 .783 .811 r
.46893 .57389 .4825 .58691 .50674 .56239 .49337 .54917 Metetra
.823 .783 .814 r
.49337 .54917 .50674 .56239 .53093 .53842 .51777 .52498 Metetra
.815 .782 .822 r
.51777 .52498 .53093 .53842 .55512 .51585 .54216 .50219 Metetra
.804 .781 .832 r
.54216 .50219 .55512 .51585 .57933 .49504 .56656 .48116 Metetra
.79 .779 .843 r
.56656 .48116 .57933 .49504 .6036 .47601 .59102 .46193 Metetra
.775 .777 .854 r
.59102 .46193 .6036 .47601 .62797 .45874 .61558 .44445 Metetra
.759 .773 .864 r
.61558 .44445 .62797 .45874 .65249 .44319 .64027 .42871 Metetra
.741 .768 .875 r
.64027 .42871 .65249 .44319 .67719 .42932 .66514 .41465 Metetra
.722 .763 .885 r
.66514 .41465 .67719 .42932 .7021 .41701 .69022 .40216 Metetra
.705 .757 .893 r
.69022 .40216 .7021 .41701 .72726 .406 .71555 .39099 Metetra
.691 .752 .898 r
.71555 .39099 .72726 .406 .75267 .39597 .74112 .3808 Metetra
.681 .748 .902 r
.74112 .3808 .75267 .39597 .77834 .3866 .76696 .37128 Metetra
.673 .745 .905 r
.76696 .37128 .77834 .3866 .80427 .37766 .79305 .36219 Metetra
.668 .743 .906 r
.79305 .36219 .80427 .37766 .83045 .369 .81941 .35339 Metetra
.665 .742 .908 r
.81941 .35339 .83045 .369 .85689 .3605 .84602 .34475 Metetra
.664 .741 .908 r
.84602 .34475 .85689 .3605 .88358 .35199 .87289 .33609 Metetra
.664 .741 .908 r
.87289 .33609 .88358 .35199 .91052 .34341 .90001 .32736 Metetra
.942 .612 .375 r
.29746 .50347 .31165 .51668 .32783 .61367 .31327 .60067 Metetra
.729 .227 0 r
.31327 .60067 .32783 .61367 .34907 .64157 .33447 .62874 Metetra
.37 .646 .963 r
.33447 .62874 .34907 .64157 .37208 .64459 .35755 .63182 Metetra
.689 .767 .912 r
.35755 .63182 .37208 .64459 .39588 .63524 .38149 .62244 Metetra
.77 .781 .862 r
.38149 .62244 .39588 .63524 .42008 .61879 .40587 .6059 Metetra
.804 .783 .833 r
.40587 .6059 .42008 .61879 .44447 .59771 .43045 .58468 Metetra
.821 .783 .817 r
.43045 .58468 .44447 .59771 .46893 .57389 .45512 .56068 Metetra
.826 .783 .812 r
.45512 .56068 .46893 .57389 .49337 .54917 .47977 .53575 Metetra
.823 .783 .814 r
.47977 .53575 .49337 .54917 .51777 .52498 .50439 .51133 Metetra
.815 .782 .822 r
.50439 .51133 .51777 .52498 .54216 .50219 .52899 .48833 Metetra
.804 .781 .832 r
.52899 .48833 .54216 .50219 .56656 .48116 .55359 .46707 Metetra
.791 .78 .843 r
.55359 .46707 .56656 .48116 .59102 .46193 .57824 .44762 Metetra
.776 .777 .854 r
.57824 .44762 .59102 .46193 .61558 .44445 .60297 .42994 Metetra
.759 .773 .864 r
.60297 .42994 .61558 .44445 .64027 .42871 .62785 .41399 Metetra
.741 .768 .875 r
.62785 .41399 .64027 .42871 .66514 .41465 .65289 .39974 Metetra
.723 .763 .885 r
.65289 .39974 .66514 .41465 .69022 .40216 .67814 .38708 Metetra
.705 .757 .892 r
.67814 .38708 .69022 .40216 .71555 .39099 .70364 .37573 Metetra
.691 .752 .898 r
.70364 .37573 .71555 .39099 .74112 .3808 .72938 .36539 Metetra
.681 .748 .902 r
.72938 .36539 .74112 .3808 .76696 .37128 .75538 .35571 Metetra
.673 .745 .905 r
.75538 .35571 .76696 .37128 .79305 .36219 .78164 .34647 Metetra
.668 .743 .906 r
.78164 .34647 .79305 .36219 .81941 .35339 .80817 .33752 Metetra
.665 .742 .908 r
.80817 .33752 .81941 .35339 .84602 .34475 .83496 .32872 Metetra
.664 .741 .908 r
.83496 .32872 .84602 .34475 .87289 .33609 .86201 .31992 Metetra
.664 .741 .908 r
.86201 .31992 .87289 .33609 .90001 .32736 .88931 .31104 Metetra
.942 .612 .375 r
.28306 .49006 .29746 .50347 .31327 .60067 .29848 .58745 Metetra
.731 .23 0 r
.29848 .58745 .31327 .60067 .33447 .62874 .31962 .6157 Metetra
.364 .644 .962 r
.31962 .6157 .33447 .62874 .35755 .63182 .34278 .61884 Metetra
.687 .767 .912 r
.34278 .61884 .35755 .63182 .38149 .62244 .36686 .60944 Metetra
.769 .781 .863 r
.36686 .60944 .38149 .62244 .40587 .6059 .39141 .59282 Metetra
.804 .783 .833 r
.39141 .59282 .40587 .6059 .43045 .58468 .4162 .57145 Metetra
.821 .783 .817 r
.4162 .57145 .43045 .58468 .45512 .56068 .44108 .54727 Metetra
.826 .783 .812 r
.44108 .54727 .45512 .56068 .47977 .53575 .46595 .52213 Metetra
.824 .783 .814 r
.46595 .52213 .47977 .53575 .50439 .51133 .49079 .49749 Metetra
.816 .783 .822 r
.49079 .49749 .50439 .51133 .52899 .48833 .51559 .47425 Metetra
.804 .782 .832 r
.51559 .47425 .52899 .48833 .55359 .46707 .54039 .45276 Metetra
.791 .78 .843 r
.54039 .45276 .55359 .46707 .57824 .44762 .56523 .43309 Metetra
.776 .777 .853 r
.56523 .43309 .57824 .44762 .60297 .42994 .59016 .41519 Metetra
.76 .773 .864 r
.59016 .41519 .60297 .42994 .62785 .41399 .61521 .39903 Metetra
.742 .769 .875 r
.61521 .39903 .62785 .41399 .65289 .39974 .64043 .38459 Metetra
.723 .763 .884 r
.64043 .38459 .65289 .39974 .67814 .38708 .66586 .37174 Metetra
.706 .757 .892 r
.66586 .37174 .67814 .38708 .70364 .37573 .69152 .36022 Metetra
.691 .752 .898 r
.69152 .36022 .70364 .37573 .72938 .36539 .71744 .34971 Metetra
.681 .748 .902 r
.71744 .34971 .72938 .36539 .75538 .35571 .74361 .33987 Metetra
.674 .745 .905 r
.74361 .33987 .75538 .35571 .78164 .34647 .77004 .33047 Metetra
.668 .743 .906 r
.77004 .33047 .78164 .34647 .80817 .33752 .79675 .32137 Metetra
.665 .742 .908 r
.79675 .32137 .80817 .33752 .83496 .32872 .82372 .31242 Metetra
.664 .741 .908 r
.82372 .31242 .83496 .32872 .86201 .31992 .85094 .30347 Metetra
.664 .741 .908 r
.85094 .30347 .86201 .31992 .88931 .31104 .87843 .29443 Metetra
.942 .612 .374 r
.26843 .47643 .28306 .49006 .29848 .58745 .28345 .57401 Metetra
.734 .233 0 r
.28345 .57401 .29848 .58745 .31962 .6157 .30453 .60244 Metetra
.358 .641 .962 r
.30453 .60244 .31962 .6157 .34278 .61884 .32776 .60566 Metetra
.685 .767 .913 r
.32776 .60566 .34278 .61884 .36686 .60944 .35198 .59625 Metetra
.768 .781 .864 r
.35198 .59625 .36686 .60944 .39141 .59282 .37671 .57954 Metetra
.804 .784 .834 r
.37671 .57954 .39141 .59282 .4162 .57145 .4017 .55803 Metetra
.821 .784 .817 r
.4017 .55803 .4162 .57145 .44108 .54727 .4268 .53366 Metetra
.826 .784 .812 r
.4268 .53366 .44108 .54727 .46595 .52213 .45189 .5083 Metetra
.824 .784 .814 r
.45189 .5083 .46595 .52213 .49079 .49749 .47695 .48344 Metetra
.816 .783 .822 r
.47695 .48344 .49079 .49749 .51559 .47425 .50196 .45996 Metetra
.805 .782 .832 r
.50196 .45996 .51559 .47425 .54039 .45276 .52697 .43824 Metetra
.792 .78 .842 r
.52697 .43824 .54039 .45276 .56523 .43309 .55201 .41833 Metetra
.777 .777 .853 r
.55201 .41833 .56523 .43309 .59016 .41519 .57713 .4002 Metetra
.76 .774 .864 r
.57713 .4002 .59016 .41519 .61521 .39903 .60237 .38384 Metetra
.742 .769 .875 r
.60237 .38384 .61521 .39903 .64043 .38459 .62777 .36919 Metetra
.723 .763 .884 r
.62777 .36919 .64043 .38459 .66586 .37174 .65337 .35615 Metetra
.706 .757 .892 r
.65337 .35615 .66586 .37174 .69152 .36022 .6792 .34445 Metetra
.692 .752 .898 r
.6792 .34445 .69152 .36022 .71744 .34971 .70529 .33376 Metetra
.681 .748 .902 r
.70529 .33376 .71744 .34971 .74361 .33987 .73163 .32376 Metetra
.674 .745 .905 r
.73163 .32376 .74361 .33987 .77004 .33047 .75824 .3142 Metetra
.668 .743 .906 r
.75824 .3142 .77004 .33047 .79675 .32137 .78512 .30495 Metetra
.665 .742 .908 r
.78512 .30495 .79675 .32137 .82372 .31242 .81227 .29584 Metetra
.664 .741 .908 r
.81227 .29584 .82372 .31242 .85094 .30347 .83968 .28673 Metetra
.664 .741 .908 r
.83968 .28673 .85094 .30347 .87843 .29443 .86736 .27753 Metetra
.942 .611 .374 r
.25356 .46259 .26843 .47643 .28345 .57401 .26818 .56034 Metetra
.737 .236 0 r
.26818 .56034 .28345 .57401 .30453 .60244 .28919 .58896 Metetra
.352 .637 .961 r
.28919 .58896 .30453 .60244 .32776 .60566 .31248 .59226 Metetra
.683 .767 .915 r
.31248 .59226 .32776 .60566 .35198 .59625 .33684 .58285 Metetra
.768 .781 .864 r
.33684 .58285 .35198 .59625 .37671 .57954 .36175 .56607 Metetra
.804 .784 .834 r
.36175 .56607 .37671 .57954 .4017 .55803 .38695 .54442 Metetra
.821 .784 .818 r
.38695 .54442 .4017 .55803 .4268 .53366 .41227 .51986 Metetra
.827 .784 .812 r
.41227 .51986 .4268 .53366 .45189 .5083 .43759 .49428 Metetra
.824 .784 .814 r
.43759 .49428 .45189 .5083 .47695 .48344 .46287 .46918 Metetra
.817 .784 .822 r
.46287 .46918 .47695 .48344 .50196 .45996 .4881 .44545 Metetra
.805 .782 .832 r
.4881 .44545 .50196 .45996 .52697 .43824 .51332 .42349 Metetra
.792 .781 .842 r
.51332 .42349 .52697 .43824 .55201 .41833 .53857 .40334 Metetra
.777 .778 .853 r
.53857 .40334 .55201 .41833 .57713 .4002 .56388 .38498 Metetra
.761 .774 .864 r
.56388 .38498 .57713 .4002 .60237 .38384 .5893 .36839 Metetra
.743 .769 .874 r
.5893 .36839 .60237 .38384 .62777 .36919 .61488 .35353 Metetra
.724 .763 .884 r
.61488 .35353 .62777 .36919 .65337 .35615 .64066 .34029 Metetra
.706 .758 .892 r
.64066 .34029 .65337 .35615 .6792 .34445 .66667 .32841 Metetra
.692 .753 .898 r
.66667 .32841 .6792 .34445 .70529 .33376 .69293 .31754 Metetra
.681 .749 .902 r
.69293 .31754 .70529 .33376 .73163 .32376 .71945 .30737 Metetra
.674 .746 .905 r
.71945 .30737 .73163 .32376 .75824 .3142 .74624 .29765 Metetra
.668 .743 .906 r
.74624 .29765 .75824 .3142 .78512 .30495 .77329 .28823 Metetra
.665 .742 .908 r
.77329 .28823 .78512 .30495 .81227 .29584 .80063 .27897 Metetra
.664 .741 .908 r
.80063 .27897 .81227 .29584 .83968 .28673 .82822 .26969 Metetra
.664 .741 .908 r
.82822 .26969 .83968 .28673 .86736 .27753 .85609 .26033 Metetra
.942 .611 .374 r
.23846 .44853 .25356 .46259 .26818 .56034 .25265 .54642 Metetra
.74 .24 0 r
.25265 .54642 .26818 .56034 .28919 .58896 .27359 .57526 Metetra
.344 .634 .96 r
.27359 .57526 .28919 .58896 .31248 .59226 .29695 .57866 Metetra
.681 .766 .916 r
.29695 .57866 .31248 .59226 .33684 .58285 .32145 .56925 Metetra
.767 .782 .865 r
.32145 .56925 .33684 .58285 .36175 .56607 .34653 .5524 Metetra
.804 .784 .835 r
.34653 .5524 .36175 .56607 .38695 .54442 .37194 .53061 Metetra
.821 .785 .818 r
.37194 .53061 .38695 .54442 .41227 .51986 .39749 .50586 Metetra
.827 .784 .812 r
.39749 .50586 .41227 .51986 .43759 .49428 .42304 .48006 Metetra
.825 .784 .814 r
.42304 .48006 .43759 .49428 .46287 .46918 .44855 .45471 Metetra
.817 .784 .822 r
.44855 .45471 .46287 .46918 .4881 .44545 .47401 .43073 Metetra
.806 .783 .831 r
.47401 .43073 .4881 .44545 .51332 .42349 .49944 .40851 Metetra
.793 .781 .842 r
.49944 .40851 .51332 .42349 .53857 .40334 .52489 .38811 Metetra
.778 .778 .853 r
.52489 .38811 .53857 .40334 .56388 .38498 .5504 .36951 Metetra
.761 .774 .864 r
.5504 .36951 .56388 .38498 .5893 .36839 .57601 .35269 Metetra
.743 .769 .874 r
.57601 .35269 .5893 .36839 .61488 .35353 .60178 .33762 Metetra
.724 .764 .884 r
.60178 .33762 .61488 .35353 .64066 .34029 .62774 .32417 Metetra
.707 .758 .892 r
.62774 .32417 .64066 .34029 .66667 .32841 .65392 .31209 Metetra
.692 .753 .898 r
.65392 .31209 .66667 .32841 .69293 .31754 .68036 .30105 Metetra
.682 .749 .902 r
.68036 .30105 .69293 .31754 .71945 .30737 .70705 .2907 Metetra
.674 .746 .905 r
.70705 .2907 .71945 .30737 .74624 .29765 .73402 .28081 Metetra
.668 .743 .906 r
.73402 .28081 .74624 .29765 .77329 .28823 .76126 .27122 Metetra
.665 .742 .908 r
.76126 .27122 .77329 .28823 .80063 .27897 .78877 .26179 Metetra
.664 .741 .908 r
.78877 .26179 .80063 .27897 .82822 .26969 .81656 .25236 Metetra
.664 .741 .908 r
.81656 .25236 .82822 .26969 .85609 .26033 .84462 .24283 Metetra
.942 .611 .374 r
.22311 .43424 .23846 .44853 .25265 .54642 .23686 .53227 Metetra
.743 .244 0 r
.23686 .53227 .25265 .54642 .27359 .57526 .25772 .56132 Metetra
.336 .629 .96 r
.25772 .56132 .27359 .57526 .29695 .57866 .28114 .56484 Metetra
.679 .766 .917 r
.28114 .56484 .29695 .57866 .32145 .56925 .30578 .55545 Metetra
.766 .782 .866 r
.30578 .55545 .32145 .56925 .34653 .5524 .33105 .53853 Metetra
.804 .785 .835 r
.33105 .53853 .34653 .5524 .37194 .53061 .35667 .51661 Metetra
.821 .785 .818 r
.35667 .51661 .37194 .53061 .39749 .50586 .38244 .49167 Metetra
.827 .785 .812 r
.38244 .49167 .39749 .50586 .42304 .48006 .40823 .46564 Metetra
.825 .785 .814 r
.40823 .46564 .42304 .48006 .44855 .45471 .43398 .44003 Metetra
.818 .785 .822 r
.43398 .44003 .44855 .45471 .47401 .43073 .45966 .4158 Metetra
.807 .783 .831 r
.45966 .4158 .47401 .43073 .49944 .40851 .48531 .39331 Metetra
.793 .781 .842 r
.48531 .39331 .49944 .40851 .52489 .38811 .51097 .37266 Metetra
.779 .779 .853 r
.51097 .37266 .52489 .38811 .5504 .36951 .53668 .3538 Metetra
.762 .775 .863 r
.53668 .3538 .5504 .36951 .57601 .35269 .56249 .33674 Metetra
.744 .77 .874 r
.56249 .33674 .57601 .35269 .60178 .33762 .58845 .32144 Metetra
.725 .764 .884 r
.58845 .32144 .60178 .33762 .62774 .32417 .61459 .30778 Metetra
.707 .758 .892 r
.61459 .30778 .62774 .32417 .65392 .31209 .64095 .2955 Metetra
.693 .753 .898 r
.64095 .2955 .65392 .31209 .68036 .30105 .66757 .28426 Metetra
.682 .749 .902 r
.66757 .28426 .68036 .30105 .70705 .2907 .69444 .27373 Metetra
.674 .746 .905 r
.69444 .27373 .70705 .2907 .73402 .28081 .72159 .26367 Metetra
.668 .743 .906 r
.72159 .26367 .73402 .28081 .76126 .27122 .74901 .25391 Metetra
.665 .742 .908 r
.74901 .25391 .76126 .27122 .78877 .26179 .77671 .24431 Metetra
.664 .741 .908 r
.77671 .24431 .78877 .26179 .81656 .25236 .80469 .23471 Metetra
.664 .741 .908 r
.80469 .23471 .81656 .25236 .84462 .24283 .83294 .225 Metetra
.942 .611 .373 r
.20751 .41972 .22311 .43424 .23686 .53227 .22082 .51785 Metetra
.746 .249 0 r
.22082 .51785 .23686 .53227 .25772 .56132 .24158 .54714 Metetra
.327 .625 .958 r
.24158 .54714 .25772 .56132 .28114 .56484 .26505 .5508 Metetra
.676 .766 .919 r
.26505 .5508 .28114 .56484 .30578 .55545 .28983 .54144 Metetra
.765 .783 .867 r
.28983 .54144 .30578 .55545 .33105 .53853 .31528 .52447 Metetra
.803 .786 .836 r
.31528 .52447 .33105 .53853 .35667 .51661 .34112 .50242 Metetra
.822 .786 .819 r
.34112 .50242 .35667 .51661 .38244 .49167 .36713 .47729 Metetra
.828 .786 .812 r
.36713 .47729 .38244 .49167 .40823 .46564 .39316 .45102 Metetra
.826 .786 .814 r
.39316 .45102 .40823 .46564 .43398 .44003 .41914 .42516 Metetra
.818 .785 .822 r
.41914 .42516 .43398 .44003 .45966 .4158 .44506 .40065 Metetra
.807 .784 .831 r
.44506 .40065 .45966 .4158 .48531 .39331 .47093 .37789 Metetra
.794 .782 .842 r
.47093 .37789 .48531 .39331 .51097 .37266 .49681 .35696 Metetra
.779 .779 .852 r
.49681 .35696 .51097 .37266 .53668 .3538 .52272 .33784 Metetra
.763 .775 .863 r
.52272 .33784 .53668 .3538 .56249 .33674 .54873 .32053 Metetra
.744 .77 .874 r
.54873 .32053 .56249 .33674 .58845 .32144 .57488 .30499 Metetra
.725 .764 .884 r
.57488 .30499 .58845 .32144 .61459 .30778 .6012 .29111 Metetra
.708 .758 .892 r
.6012 .29111 .61459 .30778 .64095 .2955 .62775 .27862 Metetra
.693 .753 .898 r
.62775 .27862 .64095 .2955 .66757 .28426 .65455 .26718 Metetra
.682 .749 .902 r
.65455 .26718 .66757 .28426 .69444 .27373 .6816 .25647 Metetra
.674 .746 .905 r
.6816 .25647 .69444 .27373 .72159 .26367 .70893 .24622 Metetra
.668 .743 .906 r
.70893 .24622 .72159 .26367 .74901 .25391 .73654 .23629 Metetra
.665 .742 .908 r
.73654 .23629 .74901 .25391 .77671 .24431 .76443 .22652 Metetra
.664 .741 .908 r
.76443 .22652 .77671 .24431 .80469 .23471 .7926 .21674 Metetra
.664 .741 .908 r
.7926 .21674 .80469 .23471 .83294 .225 .82105 .20686 Metetra
.942 .611 .373 r
.19166 .40496 .20751 .41972 .22082 .51785 .2045 .50317 Metetra
.75 .253 0 r
.2045 .50317 .22082 .51785 .24158 .54714 .22516 .53273 Metetra
.316 .619 .957 r
.22516 .53273 .24158 .54714 .26505 .5508 .24868 .53654 Metetra
.673 .766 .92 r
.24868 .53654 .26505 .5508 .28983 .54144 .27359 .52724 Metetra
.764 .783 .869 r
.27359 .52724 .28983 .54144 .31528 .52447 .29923 .51023 Metetra
.803 .786 .837 r
.29923 .51023 .31528 .52447 .34112 .50242 .32529 .48805 Metetra
.822 .787 .819 r
.32529 .48805 .34112 .50242 .36713 .47729 .35153 .46273 Metetra
.828 .787 .813 r
.35153 .46273 .36713 .47729 .39316 .45102 .37781 .43622 Metetra
.826 .787 .814 r
.37781 .43622 .39316 .45102 .41914 .42516 .40404 .41009 Metetra
.819 .786 .822 r
.40404 .41009 .41914 .42516 .44506 .40065 .43019 .3853 Metetra
.808 .785 .831 r
.43019 .3853 .44506 .40065 .47093 .37789 .4563 .36225 Metetra
.795 .783 .842 r
.4563 .36225 .47093 .37789 .49681 .35696 .48239 .34103 Metetra
.78 .78 .852 r
.48239 .34103 .49681 .35696 .52272 .33784 .50852 .32164 Metetra
.764 .776 .863 r
.50852 .32164 .52272 .33784 .54873 .32053 .53473 .30406 Metetra
.745 .771 .874 r
.53473 .30406 .54873 .32053 .57488 .30499 .56107 .28827 Metetra
.726 .765 .884 r
.56107 .28827 .57488 .30499 .6012 .29111 .58758 .27415 Metetra
.708 .759 .892 r
.58758 .27415 .6012 .29111 .62775 .27862 .61432 .26145 Metetra
.693 .753 .898 r
.61432 .26145 .62775 .27862 .65455 .26718 .64129 .24981 Metetra
.682 .749 .902 r
.64129 .24981 .65455 .26718 .6816 .25647 .66853 .2389 Metetra
.674 .746 .905 r
.66853 .2389 .6816 .25647 .70893 .24622 .69605 .22847 Metetra
.669 .743 .906 r
.69605 .22847 .70893 .24622 .73654 .23629 .72384 .21835 Metetra
.665 .742 .907 r
.72384 .21835 .73654 .23629 .76443 .22652 .75193 .2084 Metetra
.664 .741 .908 r
.75193 .2084 .76443 .22652 .7926 .21674 .78029 .19844 Metetra
.664 .741 .908 r
.78029 .19844 .7926 .21674 .82105 .20686 .80894 .18838 Metetra
.942 .611 .373 r
.17555 .38995 .19166 .40496 .2045 .50317 .1879 .48821 Metetra
.754 .259 0 r
.1879 .48821 .2045 .50317 .22516 .53273 .20845 .51806 Metetra
.304 .613 .955 r
.20845 .51806 .22516 .53273 .24868 .53654 .23202 .52206 Metetra
.669 .765 .922 r
.23202 .52206 .24868 .53654 .27359 .52724 .25706 .51285 Metetra
.763 .784 .87 r
.25706 .51285 .27359 .52724 .29923 .51023 .28288 .49581 Metetra
.803 .787 .838 r
.28288 .49581 .29923 .51023 .32529 .48805 .30916 .47351 Metetra
.822 .788 .82 r
.30916 .47351 .32529 .48805 .35153 .46273 .33565 .44801 Metetra
.829 .788 .813 r
.33565 .44801 .35153 .46273 .37781 .43622 .36218 .42125 Metetra
.827 .788 .815 r
.36218 .42125 .37781 .43622 .40404 .41009 .38866 .39484 Metetra
.82 .787 .822 r
.38866 .39484 .40404 .41009 .43019 .3853 .41506 .36975 Metetra
.809 .786 .831 r
.41506 .36975 .43019 .3853 .4563 .36225 .4414 .3464 Metetra
.796 .784 .841 r
.4414 .3464 .4563 .36225 .48239 .34103 .46771 .32488 Metetra
.781 .781 .852 r
.46771 .32488 .48239 .34103 .50852 .32164 .49406 .30519 Metetra
.765 .777 .863 r
.49406 .30519 .50852 .32164 .53473 .30406 .52047 .28733 Metetra
.746 .771 .874 r
.52047 .28733 .53473 .30406 .56107 .28827 .54701 .27128 Metetra
.727 .765 .883 r
.54701 .27128 .56107 .28827 .58758 .27415 .57372 .25691 Metetra
.709 .759 .892 r
.57372 .25691 .58758 .27415 .61432 .26145 .60064 .24397 Metetra
.694 .754 .898 r
.60064 .24397 .61432 .26145 .64129 .24981 .6278 .23212 Metetra
.683 .749 .902 r
.6278 .23212 .64129 .24981 .66853 .2389 .65523 .22101 Metetra
.675 .746 .904 r
.65523 .22101 .66853 .2389 .69605 .22847 .68293 .21039 Metetra
.669 .744 .906 r
.68293 .21039 .69605 .22847 .72384 .21835 .71091 .20008 Metetra
.665 .742 .907 r
.71091 .20008 .72384 .21835 .75193 .2084 .73919 .18995 Metetra
.664 .741 .908 r
.73919 .18995 .75193 .2084 .78029 .19844 .76776 .1798 Metetra
.664 .741 .908 r
.76776 .1798 .78029 .19844 .80894 .18838 .79661 .16955 Metetra
.942 .61 .372 r
.15916 .3747 .17555 .38995 .1879 .48821 .17103 .47295 Metetra
.758 .265 0 r
.17103 .47295 .1879 .48821 .20845 .51806 .19145 .50313 Metetra
.29 .605 .953 r
.19145 .50313 .20845 .51806 .23202 .52206 .21505 .50737 Metetra
.665 .765 .924 r
.21505 .50737 .23202 .52206 .25706 .51285 .24022 .49827 Metetra
.761 .785 .872 r
.24022 .49827 .25706 .51285 .28288 .49581 .26623 .48124 Metetra
.803 .789 .839 r
.26623 .48124 .28288 .49581 .30916 .47351 .29273 .45884 Metetra
.822 .789 .821 r
.29273 .45884 .30916 .47351 .33565 .44801 .31947 .43314 Metetra
.829 .789 .814 r
.31947 .43314 .33565 .44801 .36218 .42125 .34626 .40613 Metetra
.828 .789 .815 r
.34626 .40613 .36218 .42125 .38866 .39484 .37299 .37943 Metetra
.821 .788 .822 r
.37299 .37943 .38866 .39484 .41506 .36975 .39964 .35402 Metetra
.81 .787 .831 r
.39964 .35402 .41506 .36975 .4414 .3464 .42622 .33035 Metetra
.797 .785 .841 r
.42622 .33035 .4414 .3464 .46771 .32488 .45277 .30851 Metetra
.782 .782 .852 r
.45277 .30851 .46771 .32488 .49406 .30519 .47933 .2885 Metetra
.766 .778 .863 r
.47933 .2885 .49406 .30519 .52047 .28733 .50596 .27034 Metetra
.747 .772 .873 r
.50596 .27034 .52047 .28733 .54701 .27128 .5327 .25401 Metetra
.728 .766 .883 r
.5327 .25401 .54701 .27128 .57372 .25691 .5596 .23938 Metetra
.71 .76 .892 r
.5596 .23938 .57372 .25691 .60064 .24397 .58671 .2262 Metetra
.694 .754 .898 r
.58671 .2262 .60064 .24397 .6278 .23212 .61406 .21412 Metetra
.683 .75 .902 r
.61406 .21412 .6278 .23212 .65523 .22101 .64168 .2028 Metetra
.675 .746 .904 r
.64168 .2028 .65523 .22101 .68293 .21039 .66957 .19198 Metetra
.669 .744 .906 r
.66957 .19198 .68293 .21039 .71091 .20008 .69775 .18148 Metetra
.665 .742 .907 r
.69775 .18148 .71091 .20008 .73919 .18995 .72622 .17115 Metetra
.664 .741 .908 r
.72622 .17115 .73919 .18995 .76776 .1798 .75499 .16082 Metetra
.664 .741 .908 r
.75499 .16082 .76776 .1798 .79661 .16955 .78405 .15038 Metetra
.942 .61 .371 r
.1425 .35918 .15916 .3747 .17103 .47295 .15387 .45738 Metetra
.764 .272 0 r
.15387 .45738 .17103 .47295 .19145 .50313 .17414 .48794 Metetra
.273 .596 .95 r
.17414 .48794 .19145 .50313 .21505 .50737 .19777 .49248 Metetra
.66 .764 .927 r
.19777 .49248 .21505 .50737 .24022 .49827 .22305 .48354 Metetra
.76 .786 .874 r
.22305 .48354 .24022 .49827 .26623 .48124 .24925 .46654 Metetra
.802 .79 .841 r
.24925 .46654 .26623 .48124 .29273 .45884 .27598 .44405 Metetra
.823 .791 .822 r
.27598 .44405 .29273 .45884 .31947 .43314 .30297 .41817 Metetra
.83 .791 .814 r
.30297 .41817 .31947 .43314 .34626 .40613 .33003 .3909 Metetra
.829 .791 .815 r
.33003 .3909 .34626 .40613 .37299 .37943 .35703 .36389 Metetra
.822 .79 .822 r
.35703 .36389 .37299 .37943 .39964 .35402 .38394 .33815 Metetra
.812 .789 .831 r
.38394 .33815 .39964 .35402 .42622 .33035 .41076 .31413 Metetra
.799 .786 .841 r
.41076 .31413 .42622 .33035 .45277 .30851 .43755 .29194 Metetra
.784 .783 .852 r
.43755 .29194 .45277 .30851 .47933 .2885 .46434 .27159 Metetra
.767 .779 .863 r
.46434 .27159 .47933 .2885 .50596 .27034 .49118 .25311 Metetra
.749 .773 .873 r
.49118 .25311 .50596 .27034 .5327 .25401 .51813 .23647 Metetra
.729 .767 .883 r
.51813 .23647 .5327 .25401 .5596 .23938 .54523 .22156 Metetra
.71 .76 .891 r
.54523 .22156 .5596 .23938 .58671 .2262 .57253 .20812 Metetra
.695 .755 .898 r
.57253 .20812 .58671 .2262 .61406 .21412 .60008 .1958 Metetra
.683 .75 .902 r
.60008 .1958 .61406 .21412 .64168 .2028 .62788 .18426 Metetra
.675 .746 .904 r
.62788 .18426 .64168 .2028 .66957 .19198 .65596 .17323 Metetra
.669 .744 .906 r
.65596 .17323 .66957 .19198 .69775 .18148 .68434 .16253 Metetra
.665 .742 .907 r
.68434 .16253 .69775 .18148 .72622 .17115 .71301 .15201 Metetra
.664 .741 .908 r
.71301 .15201 .72622 .17115 .75499 .16082 .74198 .14148 Metetra
.664 .741 .908 r
.74198 .14148 .75499 .16082 .78405 .15038 .77124 .13084 Metetra
.942 .61 .371 r
.12556 .34341 .1425 .35918 .15387 .45738 .13642 .44147 Metetra
.769 .279 0 r
.13642 .44147 .15387 .45738 .17414 .48794 .15652 .47248 Metetra
.252 .584 .946 r
.15652 .47248 .17414 .48794 .19777 .49248 .18016 .47739 Metetra
.653 .764 .931 r
.18016 .47739 .19777 .49248 .22305 .48354 .20556 .46868 Metetra
.758 .788 .877 r
.20556 .46868 .22305 .48354 .24925 .46654 .23193 .45176 Metetra
.802 .792 .843 r
.23193 .45176 .24925 .46654 .27598 .44405 .25889 .42922 Metetra
.824 .793 .823 r
.25889 .42922 .27598 .44405 .30297 .41817 .28614 .40316 Metetra
.832 .793 .815 r
.28614 .40316 .30297 .41817 .33003 .3909 .31347 .37563 Metetra
.831 .793 .816 r
.31347 .37563 .33003 .3909 .35703 .36389 .34075 .34829 Metetra
.824 .793 .822 r
.34075 .34829 .35703 .36389 .38394 .33815 .36792 .32219 Metetra
.813 .791 .831 r
.36792 .32219 .38394 .33815 .41076 .31413 .39501 .29778 Metetra
.801 .789 .841 r
.39501 .29778 .41076 .31413 .43755 .29194 .42204 .27521 Metetra
.786 .785 .852 r
.42204 .27521 .43755 .29194 .46434 .27159 .44906 .25449 Metetra
.769 .781 .862 r
.44906 .25449 .46434 .27159 .49118 .25311 .47613 .23565 Metetra
.75 .775 .873 r
.47613 .23565 .49118 .25311 .51813 .23647 .50328 .21867 Metetra
.73 .768 .883 r
.50328 .21867 .51813 .23647 .54523 .22156 .53059 .20345 Metetra
.712 .761 .891 r
.53059 .20345 .54523 .22156 .57253 .20812 .55809 .18974 Metetra
.696 .755 .897 r
.55809 .18974 .57253 .20812 .60008 .1958 .58583 .17716 Metetra
.684 .75 .902 r
.58583 .17716 .60008 .1958 .62788 .18426 .61382 .16538 Metetra
.675 .747 .904 r
.61382 .16538 .62788 .18426 .65596 .17323 .6421 .15413 Metetra
.669 .744 .906 r
.6421 .15413 .65596 .17323 .68434 .16253 .67067 .14323 Metetra
.665 .742 .907 r
.67067 .14323 .68434 .16253 .71301 .15201 .69955 .1325 Metetra
.664 .741 .908 r
.69955 .1325 .71301 .15201 .74198 .14148 .72872 .12177 Metetra
.664 .741 .908 r
.72872 .12177 .74198 .14148 .77124 .13084 .7582 .11093 Metetra
.942 .609 .37 r
.10832 .32736 .12556 .34341 .13642 .44147 .11867 .42516 Metetra
.776 .289 0 r
.11867 .42516 .13642 .44147 .15652 .47248 .13859 .45674 Metetra
.224 .569 .939 r
.13859 .45674 .15652 .47248 .18016 .47739 .16221 .46214 Metetra
.645 .763 .935 r
.16221 .46214 .18016 .47739 .20556 .46868 .18771 .45377 Metetra
.755 .79 .881 r
.18771 .45377 .20556 .46868 .23193 .45176 .21426 .43701 Metetra
.802 .796 .846 r
.21426 .43701 .23193 .45176 .25889 .42922 .24144 .41445 Metetra
.825 .797 .826 r
.24144 .41445 .25889 .42922 .28614 .40316 .26896 .38823 Metetra
.833 .797 .817 r
.26896 .38823 .28614 .40316 .31347 .37563 .29657 .36043 Metetra
.833 .797 .817 r
.29657 .36043 .31347 .37563 .34075 .34829 .32413 .33273 Metetra
.826 .796 .823 r
.32413 .33273 .34075 .34829 .36792 .32219 .35159 .30622 Metetra
.816 .795 .832 r
.35159 .30622 .36792 .32219 .39501 .29778 .37894 .28139 Metetra
.803 .792 .842 r
.37894 .28139 .39501 .29778 .42204 .27521 .40622 .25838 Metetra
.788 .788 .852 r
.40622 .25838 .42204 .27521 .44906 .25449 .43349 .23724 Metetra
.771 .783 .863 r
.43349 .23724 .44906 .25449 .47613 .23565 .46079 .21799 Metetra
.752 .777 .873 r
.46079 .21799 .47613 .23565 .50328 .21867 .48816 .20064 Metetra
.732 .77 .883 r
.48816 .20064 .50328 .21867 .53059 .20345 .51568 .18508 Metetra
.713 .763 .891 r
.51568 .18508 .53059 .20345 .55809 .18974 .54338 .17105 Metetra
.697 .756 .897 r
.54338 .17105 .55809 .18974 .58583 .17716 .57131 .1582 Metetra
.685 .751 .902 r
.57131 .1582 .58583 .17716 .61382 .16538 .5995 .14617 Metetra
.676 .747 .904 r
.5995 .14617 .61382 .16538 .6421 .15413 .62798 .13468 Metetra
.669 .744 .906 r
.62798 .13468 .6421 .15413 .67067 .14323 .65675 .12356 Metetra
.665 .742 .907 r
.65675 .12356 .67067 .14323 .69955 .1325 .68583 .11262 Metetra
.664 .741 .908 r
.68583 .11262 .69955 .1325 .72872 .12177 .71521 .10168 Metetra
.664 .741 .908 r
.71521 .10168 .72872 .12177 .7582 .11093 .7449 .09063 Metetra
.942 .609 .369 r
.09079 .31104 .10832 .32736 .11867 .42516 .10064 .40839 Metetra
.784 .3 0 r
.10064 .40839 .11867 .42516 .13859 .45674 .12032 .4407 Metetra
.187 .547 .929 r
.12032 .4407 .13859 .45674 .16221 .46214 .1439 .4468 Metetra
.632 .763 .941 r
.1439 .4468 .16221 .46214 .18771 .45377 .16948 .43894 Metetra
.751 .794 .887 r
.16948 .43894 .18771 .45377 .21426 .43701 .19619 .42246 Metetra
.802 .801 .851 r
.19619 .42246 .21426 .43701 .24144 .41445 .2236 .39997 Metetra
.826 .803 .829 r
.2236 .39997 .24144 .41445 .26896 .38823 .25139 .37362 Metetra
.836 .803 .82 r
.25139 .37362 .26896 .38823 .29657 .36043 .27929 .34553 Metetra
.836 .803 .819 r
.27929 .34553 .29657 .36043 .32413 .33273 .30715 .31744 Metetra
.83 .802 .825 r
.30715 .31744 .32413 .33273 .35159 .30622 .3349 .29047 Metetra
.82 .8 .833 r
.3349 .29047 .35159 .30622 .37894 .28139 .36254 .26513 Metetra
.807 .797 .843 r
.36254 .26513 .37894 .28139 .40622 .25838 .39009 .24161 Metetra
.792 .793 .853 r
.39009 .24161 .40622 .25838 .43349 .23724 .41761 .21996 Metetra
.775 .787 .863 r
.41761 .21996 .43349 .23724 .46079 .21799 .44515 .20023 Metetra
.755 .78 .873 r
.44515 .20023 .46079 .21799 .48816 .20064 .47275 .18244 Metetra
.735 .773 .883 r
.47275 .18244 .48816 .20064 .51568 .18508 .50048 .16648 Metetra
.715 .765 .891 r
.50048 .16648 .51568 .18508 .54338 .17105 .52839 .15209 Metetra
.699 .758 .897 r
.52839 .15209 .54338 .17105 .57131 .1582 .55652 .13892 Metetra
.686 .752 .902 r
.55652 .13892 .57131 .1582 .5995 .14617 .58491 .12661 Metetra
.677 .747 .904 r
.58491 .12661 .5995 .14617 .62798 .13468 .61359 .11487 Metetra
.67 .744 .906 r
.61359 .11487 .62798 .13468 .65675 .12356 .64256 .10352 Metetra
.665 .742 .907 r
.64256 .10352 .65675 .12356 .68583 .11262 .67185 .09236 Metetra
.664 .741 .908 r
.67185 .09236 .68583 .11262 .71521 .10168 .70144 .08121 Metetra
.664 .741 .908 r
.70144 .08121 .71521 .10168 .7449 .09063 .73135 .06994 Metetra
.942 .608 .367 r
.07296 .29443 .09079 .31104 .10064 .40839 .08234 .39095 Metetra
.795 .316 0 r
.08234 .39095 .10064 .40839 .12032 .4407 .10173 .42433 Metetra
.129 .511 .911 r
.10173 .42433 .12032 .4407 .1439 .4468 .1252 .43153 Metetra
.612 .762 .951 r
.1252 .43153 .1439 .4468 .16948 .43894 .15081 .42452 Metetra
.746 .802 .898 r
.15081 .42452 .16948 .43894 .19619 .42246 .17765 .40858 Metetra
.803 .812 .859 r
.17765 .40858 .19619 .42246 .2236 .39997 .20529 .3863 Metetra
.83 .815 .835 r
.20529 .3863 .2236 .39997 .25139 .37362 .23335 .35989 Metetra
.841 .815 .825 r
.23335 .35989 .25139 .37362 .27929 .34553 .26156 .33151 Metetra
.842 .815 .823 r
.26156 .33151 .27929 .34553 .30715 .31744 .28975 .30296 Metetra
.836 .814 .828 r
.28975 .30296 .30715 .31744 .3349 .29047 .31781 .27542 Metetra
.826 .811 .836 r
.31781 .27542 .3349 .29047 .36254 .26513 .34576 .24944 Metetra
.814 .807 .845 r
.34576 .24944 .36254 .26513 .39009 .24161 .3736 .22525 Metetra
.798 .802 .855 r
.3736 .22525 .39009 .24161 .41761 .21996 .4014 .20295 Metetra
.78 .795 .864 r
.4014 .20295 .41761 .21996 .44515 .20023 .42919 .18259 Metetra
.76 .787 .875 r
.42919 .18259 .44515 .20023 .47275 .18244 .45703 .16423 Metetra
.739 .778 .884 r
.45703 .16423 .47275 .18244 .50048 .16648 .48499 .14775 Metetra
.719 .768 .892 r
.48499 .14775 .50048 .16648 .52839 .15209 .51311 .13291 Metetra
.701 .76 .898 r
.51311 .13291 .52839 .15209 .55652 .13892 .54145 .11936 Metetra
.688 .753 .902 r
.54145 .11936 .55652 .13892 .58491 .12661 .57004 .10672 Metetra
.678 .748 .904 r
.57004 .10672 .58491 .12661 .61359 .11487 .59892 .0947 Metetra
.67 .745 .906 r
.59892 .0947 .61359 .11487 .64256 .10352 .6281 .0831 Metetra
.666 .742 .907 r
.6281 .0831 .64256 .10352 .67185 .09236 .65759 .07171 Metetra
.664 .741 .908 r
.65759 .07171 .67185 .09236 .70144 .08121 .6874 .06033 Metetra
.664 .741 .908 r
.6874 .06033 .70144 .08121 .73135 .06994 .71752 .04885 Metetra
.941 .605 .362 r
.05481 .27753 .07296 .29443 .08234 .39095 .06386 .37222 Metetra
.809 .341 0 r
.06386 .37222 .08234 .39095 .10173 .42433 .08281 .40751 Metetra
.019 .438 .868 r
.08281 .40751 .10173 .42433 .1252 .43153 .10602 .41683 Metetra
.564 .759 .969 r
.10602 .41683 .1252 .43153 .15081 .42452 .13154 .41159 Metetra
.732 .824 .922 r
.13154 .41159 .15081 .42452 .17765 .40858 .15845 .3969 Metetra
.804 .842 .879 r
.15845 .3969 .17765 .40858 .20529 .3863 .18627 .37531 Metetra
.839 .848 .852 r
.18627 .37531 .20529 .3863 .23335 .35989 .21462 .34906 Metetra
.854 .849 .838 r
.21462 .34906 .23335 .35989 .26156 .33151 .24317 .3204 Metetra
.856 .848 .834 r
.24317 .3204 .26156 .33151 .28975 .30296 .27173 .29124 Metetra
.852 .846 .838 r
.27173 .29124 .28975 .30296 .31781 .27542 .30017 .26284 Metetra
.842 .842 .844 r
.30017 .26284 .31781 .27542 .34576 .24944 .32847 .23587 Metetra
.829 .835 .853 r
.32847 .23587 .34576 .24944 .3736 .22525 .35667 .21063 Metetra
.812 .826 .861 r
.35667 .21063 .3736 .22525 .4014 .20295 .38478 .18726 Metetra
.793 .816 .87 r
.38478 .18726 .4014 .20295 .42919 .18259 .41287 .1659 Metetra
.771 .804 .879 r
.41287 .1659 .42919 .18259 .45703 .16423 .44098 .14661 Metetra
.748 .791 .888 r
.44098 .14661 .45703 .16423 .48499 .14775 .46918 .12933 Metetra
.726 .779 .895 r
.46918 .12933 .48499 .14775 .51311 .13291 .49753 .1138 Metetra
.706 .767 .899 r
.49753 .1138 .51311 .13291 .54145 .11936 .52608 .09968 Metetra
.691 .758 .903 r
.52608 .09968 .54145 .11936 .57004 .10672 .55488 .08658 Metetra
.68 .751 .905 r
.55488 .08658 .57004 .10672 .59892 .0947 .58397 .07419 Metetra
.671 .746 .906 r
.58397 .07419 .59892 .0947 .6281 .0831 .61335 .0623 Metetra
.666 .743 .907 r
.61335 .0623 .6281 .0831 .65759 .07171 .64306 .05066 Metetra
.664 .742 .908 r
.64306 .05066 .65759 .07171 .6874 .06033 .67308 .03905 Metetra
.664 .741 .908 r
.67308 .03905 .6874 .06033 .71752 .04885 .70343 .02733 Metetra
.931 .56 .278 r
.03634 .26033 .05481 .27753 .06386 .37222 .04901 .32705 Metetra
0 0 .234 r
.04901 .32705 .06386 .37222 .08281 .40751 .06555 .37631 Metetra
0 0 .42 r
.06555 .37631 .08281 .40751 .10602 .41683 .08553 .40862 Metetra
.598 .029 0 r
.08553 .40862 .10602 .41683 .13154 .41159 .10815 .42727 Metetra
.461 0 0 r
.10815 .42727 .13154 .41159 .15845 .3969 .13296 .43359 Metetra
.341 0 .102 r
.13296 .43359 .15845 .3969 .18627 .37531 .15959 .42835 Metetra
.271 0 .152 r
.15959 .42835 .18627 .37531 .21462 .34906 .18762 .41301 Metetra
.227 0 .173 r
.18762 .41301 .21462 .34906 .24317 .3204 .2166 .38975 Metetra
.192 0 .175 r
.2166 .38975 .24317 .3204 .27173 .29124 .24613 .36092 Metetra
.158 0 .164 r
.24613 .36092 .27173 .29124 .30017 .26284 .2759 .32859 Metetra
.116 0 .137 r
.2759 .32859 .30017 .26284 .32847 .23587 .30571 .29442 Metetra
.061 0 .09 r
.30571 .29442 .32847 .23587 .35667 .21063 .33542 .25974 Metetra
0 0 .016 r
.33542 .25974 .35667 .21063 .38478 .18726 .36495 .22569 Metetra
.36495 .22569 .38478 .18726 .41287 .1659 .39428 .19326 Metetra
.39428 .19326 .41287 .1659 .44098 .14661 .42342 .16321 Metetra
.42342 .16321 .44098 .14661 .46918 .12933 .45243 .13606 Metetra
.666 .962 .758 r
.45243 .13606 .46918 .12933 .49753 .1138 .48137 .11197 Metetra
.758 .985 .904 r
.48137 .11197 .49753 .1138 .52608 .09968 .51036 .09088 Metetra
.761 .923 .942 r
.51036 .09088 .52608 .09968 .55488 .08658 .53946 .0725 Metetra
.733 .85 .936 r
.53946 .0725 .55488 .08658 .58397 .07419 .56877 .05646 Metetra
.703 .796 .923 r
.56877 .05646 .58397 .07419 .61335 .0623 .59835 .04231 Metetra
.681 .763 .914 r
.59835 .04231 .61335 .0623 .64306 .05066 .62824 .02949 Metetra
.668 .747 .909 r
.62824 .02949 .64306 .05066 .67308 .03905 .65848 .01736 Metetra
.664 .742 .908 r
.65848 .01736 .67308 .03905 .70343 .02733 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^03oool5000006<0oooo002j0?ooo`030000003o
ool0oooo06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002j0?ooo`030000003oool0oooo
06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002i0?ooo`800000I@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00;d0oooo0P00
001Q0?ooo`00^`3oool500000600oooo002h0?ooo`D0000000<0ZKgX000000000000H03oool008/0
oooo0P0000040?ooo`800000103oool2000001d0oooo0P0000000`3oool00000000000030:Vmj0<0
0000G`3oool008X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000I0?oo
o`H000001@2Y_NP010000000ZKgX00000000001N0?ooo`00RP3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000001H0oooo0`0000001@3oool000000000002[_nP0000000H0ZKgX
00@000000:Vmj02Y_NP00000GP3oool008X0oooo00@000000?ooo`3oool000002@3oool2000001D0
oooo0P000000103oool000000000000000040:^oj0030000002Y_NP0ZKgX00<0ZKgX00<000000:Vm
j02Y_NP00P00001M0?ooo`00RP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000140oooo1P0000070:^oj0030000002Y_NP0ZKgX00<0ZKgX00<000000:Vmj02Y_NP00`00001L
0?ooo`00R`3oool2000000X0oooo0P00000@0?ooo`80000000<0oooo0000000000000P2^`nT00`00
0000ZkoX0:^oj0060:^oj0030000002Y_NP0ZKgX00<0ZKgX0P0000020:Vmj0030000003oool0oooo
05X0oooo002V0?ooo`<0000000<0oooo000000000000102^`nT00`000000ZkoX0:^oj0060:^oj003
0000002Y_NP0ZKgX00@000000`2Y_NP2000005/0oooo002S0?ooo`<000000P3oool2000000L0[/?Y
00<000000:^oj02[_nP01@2[_nP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000005X0oooo
002Q0?ooo`@0000000D0oooo000000000000/l_/000000080:k3j@030000002[_nP0ZkoX0080ZkoX
0P0000020:Vmj0050000002Y_NP0ZKgX0:Vmj0000000102Y_NP2000005X0oooo002O0?ooo`800000
0`3oool2000000<0/l_/00<000000:k3j@2^`nT01P2^`nT00`000000ZkoX0:^oj002000000D0ZKgX
00@000000:Vmj02Y_NP00000102Y_NP3000005T0oooo002L0?ooo`<000000`3oool2000000H0/l_/
00<000000:k3j@2^`nT01@2^`nT3000000L0ZKgX00@000000:Vmj02Y_NP000000P2Y_NP200000080
ZKgX00<000000?ooo`3oool0E`3oool009T0oooo0`0000040?ooo`800000202cbn`010000000[/?Y
0:k3j@2^`nT400000080Z[kX00<000000:Vmj02Y_NP01P2Y_NP00`000000ZKgX00000002000000D0
ZKgX00<000000?ooo`3oool0EP3oool009L0oooo0P0000030?ooo`060000003oool000000000002k
fNl00000202cbn`4000000H0Z[kX00<000000:Vmj02Y_NP01P2Y_NP3000000L0ZKgX0P00001G0?oo
o`00U03oool3000000D0oooo0P0000040;_Ik`030000002cbn`0/l_/00<0/l_/0P0000020:^ni`03
0000002Z_^P0Z[kX00H0Z[kX00<000000:Vmj02Y_NP00`2Y_NP200000080ZKgX00<000000:Vmj02Y
_NP01P2Y_NP00`000000oooo0?ooo`1E0?ooo`00J03oool2000000@0oooo0P0000030?ooo`<00000
703oool2000000H0oooo0P0000070;_Ik`030000002cbn`0/l_/00800000102[_^L00`000000Z[kX
0:Znj0060:Znj0030000002Y_NP0ZKgX00<00000102Y_NP00`000000ZKgX0:Vmj0060:Vmj0800000
EP3oool006L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000H0?ooo`<0
000000<0oooo0000003oool0103oool00`000000^mW_0;_Ik`070;_Ik`<000001`2[_^L00`000000
Z[kX0:Znj0050:Znj0<000001`2Y_NP2000000D0ZKgX0P0000020:Vmj0030000003oool0oooo05<0
oooo001W0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005P3oool20000
00P0oooo0P0000000`32k?4000000;_Ik`050;_Ik`8000000P2^`>L00`000000ZkkW0:^ni`060:^n
i`030000002Z_^P0Z[kX0080Z[kX0P0000020:Zmj0030000002Y_NP0ZKgX00D0ZKgX0P0000020:Vm
j0<00000102Y_NP00`000000oooo0?ooo`1C0?ooo`00I`3oool010000000oooo0?ooo`0000080?oo
o`<00000503oool3000000P0oooo0P0000040<;/l@8000000P2kfNl2000000D0[/3W00<000000:^n
i`2[_^L01@2[_^L00`000000Z[kX0:Znj002000000D0Z[gX00<000000:Vmj02Y_NP0102Y_NP40000
00P0ZKgX00<000000?ooo`3oool0103oool4000000<0oooo0P0000040?ooo`800000?`3oool006L0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0A0?ooo`<00000203oool20000
00P0`^ca0P0000070:k0i`030000002[_^L0ZkkW00D0ZkkW0`0000070:Zmj0030000002Y_NP0ZKgX
00<0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX0P0000050?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000n0?ooo`00J03oool2
000000X0oooo0`00000>0?ooo`<000002P3oool00`000000`^ca0<;/l@060<;/l@80000000<0/<;W
0000002^`>L01`2^`>L00`000000ZkkW0:^ni`0400000080ZkkW00<000000:Zmj02Z_NP01P2Z_NP0
0`000000ZKgX0:Vmj002000000030:Vmj0000000ZKgX0080ZKgX00<000000:Vmj02Y_NP01@2Y_NP2
000000H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000003h0oooo00220?ooo`<00000303oool00`000000`_cW000000050<;/l@800000102`
`^L00`000000[/3W0:k0i`050:k0i`<000001`2[_^L00`000000Z[gX0:Zmj0050:Zmj0<00000102Y
_NP010000000ZKgX0:Vmj00000050:Vmj08000000P2Y_NP00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
03`0oooo00200?ooo`8000003P3oool010000000`_cW0<;li`32o>L2000000030<;/l@0000000000
00H0/<;W00<000000:k0i`2^`>L00`2^`>L200000080[KoW00<000000:^ni`2[_^L01@2[_^L00`00
0000Z[gX0:Zmj0030:Zmj08000000P2Z_NP00`000000ZKgX0:Vmj0020:Vmj0050000002Y_NP0ZKgX
0:Vmj00000000P2Y_NP2000000@0ZKgX0P0000030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000n0?ooo`00O@3oool300000080oooo
00<000000?ooo`3oool02@3oool2000000D0`_cW0P0000090;32i`030000002^`>L0[/3W00800000
102]_nL00`000000ZkkW0:^ni`060:^ni`030000002Z_NP0Z[gX00800000102Z_NP00`000000ZKgX
0:Vmj0020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000001`2Y_NP00`000000oooo0?ooo`020?ooo`80
0000103oool2000000@0oooo0P00000o0?ooo`00N`3oool200000100oooo00<000000<;li`32o>L0
0`32o>L200000080]<CV00<000000;32i`2``^L01`2``^L2000000L0[KoW00<000000:^ni`2[_^L0
1@2[_^L3000000L0Z[gX00H000000:Vmj02Y_NP0ZKgX0000002Y_NP200000080ZKgX00<000000:Vm
j02Y_NP01@2Y_NP200000500oooo001h0?ooo`<000004@3oool00`000000`_cW0<;li`020<;li`80
00001@2da>H00`000000/<;W0;32i`040;32i`80000000<0/<3V0000002]_nL01P2]_nL010000000
ZkkW0:^ni`2[_^L400000080ZkkW00<000000:Zmj02Z_NP01@2Z_NP00`000000ZKgX0:Vmj0030000
00@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000004l0oooo001f0?ooo`8000000P3oool00`000000
oooo0?ooo`0>0?ooo`H000001`2da>H00`000000/<;W0;32i`020;32i`8000000`2``>H00`000000
[KoW0:foi`050:foi`@000001P2[_^L00`000000Z[gX0:Zmj0050:Zmj0<0000000<0ZKgX0000002Y
_NP01@2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000oooo0?ooo`1=0?ooo`00
A`3oool2000000@0oooo0P0000050?ooo`<00000703oool3000001@0oooo00<000000:[f`P2Zm/80
0P0000000`2ianD000000;C4iP070;C4iP040000002``^L00000000000H0/<3V00<000000:foi`2]
_nL00P2]_nL200000080[KoW00<000000:^ni`2[_^L01P2[_^L00`000000Z[gX0:Zmj0020:Zmj080
00000P2Z_NP00`000000ZKgX000000060:Vmj0030000002Y_NP0ZKgX00800000102Y_NP2000004h0
oooo00160?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool06@3oool2000001H0
oooo00@000000:[f`P0000000000102ianD00`000000]<CV0;C4iP050;C4iP800000202``>H00`00
0000[KoW0:foi`02000000D0[KoW00<000000:^ni`2[_^L01@2[_^L00`000000Z[gX0:Zmj0020000
00D0Z[gX0P0000060:Vmj0<000001`2Y_NP2000004d0oooo00160?ooo`040000003oool0oooo0000
00P0oooo1@00000G0?ooo`@000005@3oool4000000H0^LOU00<000000;C4iP2da>H00`2da>H20000
0080/l;U00<000000;30iP2``>H01@2``>H3000000L0[KoW00<000000:^ni`2[_^L01@2[_^L30000
00L0Z[gX0P0000040:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000C@3oool004H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000E0?ooo`<00000603oool0
0`000000Z_K2000000090;W7i@030000002da>H0]<CV00800000102c`^D00`000000/<3V0;30iP03
0;30iP8000000P2_`>H00`000000[KoW0:foi`060:foi`030000002[_^L0ZkkW00@000000P2[_^L0
0`000000Z[gX0:Zmj0060:Zmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj005
0:Vmj0<00000C03oool004H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000C
0?ooo`8000006P3oool3000000030;o:h`000000^LOU00P0^LOU0P0000070;?2i@030000002``>H0
/<3V008000001@2_`>H00`000000[KoW0:foi`050:foi`<000001`2[_^L00`000000Z[gX0:Zmj005
0:Zmj0<000001`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000oooo0?ooo`1:
0?ooo`00A`3oool2000000/0oooo0P00000@0?ooo`@000006P3oool2000000@0_l[S00<000000;W7
i@2ianD0102ianD2000000030;S4i0000000/l;U00L0/l;U0P0000070:o0iP030000002]_nL0[KoW
00<0[KoW0P0000020:foi`030000002[_^L0ZkkW00H0ZkkW00<000000:Zmj02Z_NP01@0000000`2Z
_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX008000001@2Y_NP00`000000oooo0?ooo`190?oo
o`00I03oool2000001`0oooo0P0000060;o:h`030000002ianD0^LOU0080^LOU0P0000030;S4i003
0000002c`^D0/l;U00@0/l;U0P0000000`2b`^D000000:o0iP070:o0iP030000002]_nL0[KoW0080
00001@2]_nL00`000000ZkkW0:^ni`050:^ni`<00000102Z_NP00`000000Z[gX000000070:Vmj0<0
00001`2Y_NP2000004X0oooo001Q0?ooo`<000007@3oool2000000P0_l[S00@000000;W7i@000000
00001P2ha>@010000000/l;U0;?2i@2c`^D2000000@0//;U00<000000:o0iP2_`>H01@2_`>H30000
00L0[KoW00<000000:^ni`2[_^L00`2[_^L200000080ZkkW00<000000:Zmj02Z_NP00P2Z_NP01000
0000Z[gX0:Zmj00000040:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0030000003oool0
oooo04P0oooo001O0?ooo`<000007@3oool2000000030<G=h@000000_l[S00P0_l[S00<000000;S4
i02ha>@01P2ha>@010000000/l;U0000000000060;;2i@030000002_`>H0[l3V00<0[l3V0P000002
0:o0iP030000002]_nL0[KoW00H0[KoW00<000000:^ni`2[_^L00P0000040:^ni`030000002Z_NP0
Z[gX0080Z[gX00@000000:Zmj02Z_NP000000P2Y_NP2000000@0ZKgX00<000000:Vmj02Y_NP01P2Y
_NP2000004T0oooo001L0?ooo`<000007`3oool2000000<0aLgQ00<000000;o:h`2ob^<0102ob^<2
000000030;g7hP000000^<CT00H0^<CT0P0000090;;2i@030000002_`>H0[l3V008000001@2_`>H0
0`000000[KoW0:foi`050:foi`<000001`2[_^L01@000000Z[gX0:Zmj02Z_NP000000080Z[gX0`00
00070:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000020:Vmj0030000003oool0oooo04H0oooo001J
0?ooo`8000008@3oool2000000@0aLgQ00<000000;o:h`2ob^<00P2ob^<2000000<0_LOR00<00000
0;S4i02ha>@00`2ha>@200000080]l?T00<000000;;2i@2b`^D01P2b`^D3000000L0[l3V00<00000
0:foi`2]_nL00`2]_nL200000080[;oW00<000000:^ni`2[_^L01@2[_^L00`000000Z[gX0:Zmj004
00000080Z[gX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<00000
0?ooo`3oool0AP3oool005L0oooo0`00000Q0?ooo`8000001`35cN4010000000_l[S000000000006
0;g7hP030000002ha>@0^<CT008000001@2g`n@00`000000//;U0;;2i@030;;2i@8000000P2b`ND0
0`000000[l3V0:o0iP060:o0iP030000002]_nL0[KoW00800000102/_nL00`000000ZkkW0:^ni`05
0:^ni`<000000P2Z_NP01@000000Z[gX0:Zmj02Z_NP0000000L0ZKgX0`0000080:Vmj0030000003o
ool0oooo04D0oooo000X0?ooo`800000103oool2000000<0oooo1000000M0?ooo`<000000`3oool0
0`000000oooo0?ooo`0M0?ooo`8000002@35cN400`000000_LOR0;g7hP070;g7hP800000202g`n@0
0`000000//;U0;;2i@02000000D0//7U00<000000:o0iP2_`>H01@2_`>H3000000L0[;oW00<00000
0:^ni`2[_^L00P2[_^L200000080ZkkW00@000000:Zmj02Z_NP00000102Z_NP00`000000ZKgX0:Vm
j00400000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP2000004H0oooo000W0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0703oool2000002@0oooo100000070<G=h@80000000<0
`/WO0000002man801@2man82000000030;c5hP000000]l?T00P0]l?T0P0000070;;1i@030000002_
`>H0[l3V00<0[l3V0P0000020:noiP030000002/_nL0[;oW00D0[;oW00<000000:^ni`2[_^L00P00
00040:^ni`040000002Z_NP0Z[gX000000@0Z[gX0`0000070:Vmj0030000002Y_NP0ZKgX00D0ZKgX
0`0000150?ooo`009`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01P0oooo
1000000T0?ooo`<000000P3;d=h00`000000aLgQ0<G=h@020<G=h@8000001032bMl00`000000_LOR
0;g7hP020;g7hP030000002laN80_<GR0080_<GR00<000000;O3i02g`n@0102g`n@2000000030;K3
i0000000//7U00L0//7U00<000000:o0iP2_`>H00P0000040:noiP030000002/_nL0[;oW00D0[;oW
0`0000070:^ni`030000002Z_NP000000080Z[gX0P0000020:Zmj0030000002Y_NP0ZKgX00H0ZKgX
00<000000:Vmj02Y_NP0100000020:Vmj0030000003oool0oooo00H0oooo0`0000020?ooo`800000
103oool200000300oooo000W0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
5@3oool2000002L0oooo0`0000040<_@gP0400000035cN400000000000L0`/WO00@000000;g7hP00
000000001@2laN800`000000]l?T0;O3i0020;O3i0800000102f`n@00`000000//7U0;;1i@050;;1
i@<000001`2__nH00`000000[;oW0:boi`020:boi`8000000P2/_^L00`000000ZkkW0:^ni`050:^n
i`030000002Z_NP00000008000001@2Z_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP20000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo02d0oooo000W0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
4`3oool3000002L0oooo1@0000050<_@gP0300000032bMl0`/WO00P0`/WO00<000000;c5hP2laN80
1P2laN8010000000]l?T0000000000060;K3i0030000002b`ND0//7U00<0//7U0P0000020;;1i@03
0000002__nH0[koV00D0[koV00<000000:boi`2/_nL00P0000040:bni`030000002[_^L0ZkkW00D0
ZkkW0`0000070:Zmj0030000002Y_NP0ZKgX00<0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0
ZKgX00<000000?ooo`3oool00`3oool5000000050?ooo`000000oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`00000_0?ooo`00:03oool2000000X0oooo0P00000B0?ooo`<00000:03oool50000
00@0bm3N0P0000000`37bmd000000<;9g`060<;9g`80000000<0`LOO0000002laN801`2laN800`00
0000]/?T0;K3i0070;K3i0030000002b`ND0//7U00800000102b`ND00`000000[koV0:noiP050:no
iP<000001`2/_^L00`000000ZkkW0:^ni`0400000080ZkkW00<000000:Zmj02Z_NP01P2Z_NP00`00
0000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000@0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002l0oooo
00150?ooo`<00000:P3oool5000000@0bm3N00<000000<O;g@37bmd00P37bmd00`000000`/WO0<;9
g`020<;9g`8000000`31aml00`000000_<GR0;c5hP040;c5hP80000000<0^lGR0000002f`n@01`2f
`n@3000000L0//7U00<000000:noiP2__nH0100000020:joiP030000002/_^L0[;kW00D0[;kW0`00
00060:^ni`8000001`2Z_NP3000000L0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000@0oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002l0
oooo00130?ooo`800000;03oool5000000@0bm3N00<000000<O;g@37bmd01037bmd010000000`/WO
0000000000060<77g`040000002laN80_<GR0;c5hP800000102kaN800`000000]/?T0;K3i0030;K3
i08000000P2f`^@00`000000//7U0;;1i@050;;1i@<000001P2^_nH00`000000[;kW0:bni`030:bn
i`8000000P2/_^L00`000000ZkkW0:^ni`040:^ni`030000002[_^L000000080Z[gX100000020:Zm
j0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000003oool0oooo
00<0oooo0P0000030?ooo`800000103oool200000300oooo00100?ooo`<00000;03oool600000003
0<oCg0000000bm3N008000002037bmd00`000000`LOO0<77g`060<77g`040000002laN8000000000
00L0^lGR00<000000;K3i02f`n@00P0000040;K2i0030000002b`ND0//7U00<0//7U0P0000020;71
i@030000002^_nH0[[oV00D0[[oV00<000000:bni`2/_^L00P0000050:bni`030000002[_^L0ZkkW
00<0ZkkW00<000000:^ni`0000000P0000060:Zmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vm
j0800000@@3oool003d0oooo0`00000^0?ooo`030000000000@0000400<000000`3?dm`00`000000
al_M0<O;g@060<O;g@80000000<0a/WL00000031aml01`31aml00`000000^lGR0;_5hP080;_5hP80
00001`2f`^@00`000000//7U0;;1i@02000000D0/L7U00<000000:joiP2^_nH01@2^_nH2000000L0
[;kW00<000000:^ni`2[_^L00`2[_^L200000080ZkkW00<000000:Zmj02Z_NP01@2Z_NP00`000000
ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000@03oool003/0oooo
0P00000`0?ooo`030000000000@0000400<000000`3?dm`00`000000c<gJ000000060<O;g@030000
0036bM`0a/WL0080a/WL00<000000<77g`31aml00`31aml2000000030<36g`000000^lGR00H0^lGR
0P0000000`2ja>8000000;K2i0070;K2i08000001`2a`ND00`000000[[oV0:joiP030:joiP800000
00<0[[oV0000002/_^L01`2/_^L00`000000ZkkW0:^ni`03000000<0ZkkW00<000000:Zmj02Z_NP0
1@2Z_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP200000400oooo
000h0?ooo`<00000<@3oool01000000000040000100000@2000000<0cm?L00D000000<c=fP3<cMX0
c<gJ000000040<O;g@0300000036bM`0a/WL00<0a/WL00<000000<77g`31aml00P31aml00`000000
`<KO0<36g`020<36g`030000002kaN80^lGR0080^lGR0P0000040;[4hP030000002f`^@0]/;T00<0
]/;T0P0000000`2e`^@000000;71i@070;71i@030000002^_nH0[[oV00800000102^_nH00`000000
[;kW0:bni`050:bni`<000000P2[_^L00`000000ZkkW0:^ni`020:^ni`030000002Z_NP0Z[gX00@0
Z[gX0`0000070:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000003oool0oooo03d0
oooo000G0?ooo`8000007@3oool2000000<0oooo00<000000?ooo`3oool0;@3oool2000000800004
0`0000000`3?dm`00000000000050<c=fP0400000037bmd00000000000L0a/WL00@000000<77g`00
000000001P30a]l010000000^lGR0000000000060;[4hP030000002f`^@0]/;T0080]/;T00<00000
0;G2i02e`^@00P2e`^@00`000000/L7U0;71i@050;71i@<000001P2^_nH00`000000[;kW0:bni`03
0:bni`8000000P2/_^L010000000ZkkW0:^ni`0000040:^ni`030000002Z_NP0Z[gX00@000000P2Z
_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000102Y_NP2000003h0oooo000F
0?ooo`040000003oool0oooo000001T0oooo0`00000d0?ooo`8000000`0000@2000000030<oCg000
0000c<gJ00L0c<gJ00<000000<K9g036bM`02036bM`00`000000`<KO0<36g`070<36g`030000002j
a>80^/CR00L0^/CR00@000000;K2i000000000001@2e`^@00`000000/L7U0;71i@030;71i@800000
0P2a`ND00`000000[[oV0:joiP050:joiP030000002/_^L0[;kW00800000102/_^L01@000000ZkkW
0:^ni`2[_^L0000000<0ZkkW0`0000060:Zmj0030000002Y_NP0ZKgX00D0ZKgX0`0000070:Vmj003
0000003oool0oooo03`0oooo000F0?ooo`040000003oool0oooo000001L0oooo0`00000d0?ooo`80
000000@03`0G0000000000@000040P0000000`3?dm`000000<c=fP070<c=fP030000003:bmX00000
00L0a/WL0P0000000`35b=`000000<36g`050<36g`80000000<0_lKO0000002ja>801`2ja>820000
00P0]L;T00<000000;71i@2a`ND00P0000040;71i@030000002^_nH0[[oV00D0[[oV0`0000070:bn
i`030000002[_^L0ZkkW00@000000P2[_^L00`000000Z[gX0:Zmj0050:Zmj0030000002Y_NP0ZKgX
00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000?@3oool001H0oooo00@000000?ooo`3o
ool00000503oool3000003H0oooo00@0000000l05`0?01L000000`0000@00`000000e=GJ00000008
0<c=fP050000003:bmX0b/_J0<[;fP0000001@36bM`01@000000aLSL0<G8g035b=`0000000@0`<KO
0P0000040;o6g`030000002ja>80^/CR00<0^/CR0P0000020;[4hP030000002e`^@0]L;T00D0]L;T
0`0000070;71i@030000002^_nH0[[oV00@000000P2^_nH00`000000[;kW0:bni`050:bni`@00000
1@2[_^L00`000000Z[gX0:Zmj0050:Zmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000
?@3oool001H0oooo00@000000?ooo`3oool000004@3oool3000003P0oooo00D0000000l05`0?01L0
3`0G00000002000010050000003DeMX000000=3>f00000001@3<cMX2000000@0b/_J00<000000<K9
g036bM`00P36bM`00`000000aLSL0<G8g0030<G8g00400000030a]l00000000000L0_lKO00<00000
0;[4hP2ja>800P0000040;[4hP030000002e`^@0]L;T00<0]L;T0P0000020;G2i0030000002a`ND0
/L7U00D0/L7U0`0000060:joiP030000002/_^L0[;kW00<0[;kW0P0000020:bni`8000001P2[_^L0
0`000000Z[gX0:Zmj00400000080Z[gX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj004
00000080ZKgX00<000000?ooo`3oool0>P3oool001L0oooo0P00000@0?ooo`@00000>03oool01@00
00003`0G00l05`0?01L000000080000400<000000=CEfP0000000`3@c]P01@000000c<gJ0<c=fP3<
cMX0000000L0b/_J00@000000<K9g000000000001`35b=`00`000000_lKO0;o6g`080;o6g`800000
1`2ja>800`000000]L;T0;G2i002000000@0]L;T00<000000;71i@2a`ND00`2a`ND200000080/L7U
00<000000:joiP2^_nH01@2^_nH00`000000[;kW0:bni`02000000@0[;kW0P0000060:^ni`<00000
1P2Z_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP2000003/0oooo000V0?ooo`<00000>`3o
ool2000000<03`0G00<000000000100000000P0000050=3>f0030000003<cMX0000000T0b/_J00<0
00000<G8g035b=`01P35b=`00`000000a<OL000000070;o6g`80000000<0_lGO0000002ja>801`2j
a>82000000L0]L;T00<000000;71i@2a`ND00P0000040;71i@030000002^_nH0[[oV00D0[[oV0`00
00070:bni`030000002[_^L0ZkkW0080ZkkW0P0000020:^ni`030000002Z_NP0Z[gX00D0Z[gX00<0
00000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000?ooo`3oool0>@3o
ool002@0oooo0P00000m0?ooo`800000100?01L3000000P0d<kH00<000000<[;fP3:bmX01P3:bmX2
000000030<W9fP000000aLSL00D0aLSL00D000000<C7g034am`0a<OL000000050;o6g`050000002o
aMl0_lGO0;o5g`0000001P2ja>82000000030;[4hP000000]L;T00L0]L;T0P0000070;71i@030000
002^_nH0[[oV0080[[oV0P0000020:joiP030000002/_^L0[;kW00D0[;kW00<000000:^ni`2[_^L0
0P0000040:^ni`030000002Z_NP0Z[gX00D0Z[gX0`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX
0P00000j0?ooo`008@3oool3000000030?ooo`000000oooo03/0oooo00<0000001d08`0000000`0?
01L00`0000000004000000080=3>f0030000003>c=L0000000H0b/_J00<000000<W9fP39bMX00P39
bMX010000000aLSL0<G8g035b=`2000000@0a<OL00<000000;o6g`2oa]l00P2oa]l00`000000_lGO
0;o5g`030;o5g`040000002ja>80^/CR0;[4hP800000102ja>800`000000]L;T0;G2i0030;G2i080
000000<0]L;T0000002a`ND01P2a`ND00`000000[[oV0:joiP02000000@0[[oV00<000000:bni`2/
_^L0102/_^L4000000L0ZkkW00<000000:Zmj02Z_NP00P2Z_NP200000080Z[gX00<000000:Vmj02Y
_NP01@2Y_NP00`000000ZKgX0:Vmj004000000030:Vmj0000000000003T0oooo000O0?ooo`800000
@03oool00`0000007@0S0000000400l05`800000203@c]P01@000000c/cG0<k<e`3>c=L0000000@0
b/_J00<000000<W9fP39bMX01039bMX00`000000aLSL000000070<C7g0040000002oa]l000000000
00H0_lGO00@000000;[4hP00000000001P2ja>800`000000]L;T0;G2i0020;G2i0030000002e`^@0
]L;T0080]L;T00<000000;71i@2a`ND01@2a`ND2000000L0[[oV00<000000:bni`2/_^L010000000
0`2/_^L00000000000070:^ni`030000002Z_NP0Z[gX00800000102Z_NP00`000000ZKgX0:Vmj005
0:Vmj0<000001P2Y_NP00`000000oooo0?ooo`0g0?ooo`007@3oool200000440oooo00@0000001d0
8`0M02<000000`0?01L2000000030=??eP000000d<kH00@0d<kH0P0000050<k<e`040000003:bmX0
0000000000P0bLWJ00<000000<C7g034am`01`34am`00`000000_lGO0;o5g`070;o5g`030000002j
a>80^/CR00L0^/CR00@000000;G2i000000000001@2e`^@00`000000/L7U0;71i@030;71i@800000
00<0/L3U0000002^_nH01P2^_nH3000000D0[;kW0P0000070:^ni`<000001`2Z_NP00`000000ZKgX
0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0800000>03oool001d0oooo0P00
00100?ooo`050000000M02<07@0S01d08`0000000`0?01L01@000000dloF0=??eP3CcmH0000000<0
d<kH00<000000<k<e`3>c=L01P3>c=L00`000000bLWJ0<W9fP060<W9fP80000000<0bLSJ00000034
am`01@34am`2000000030<C7g0000000_lGO00D0_lGO0P0000000`2oaMl000000;[4hP070;[4hP80
0000202e`^@00`000000/L7U0;71i@02000000@0/L3U00@000000:joiP2^_nH0[[oV100000000`2^
_nH000000:bni`050:bni`8000000P2[_^L400000080ZkkW00<000000:Zmj02Z_NP01@2Z_NP00`00
0000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000H0oooo0`0000040?oo
o`800000103oool200000280oooo000M0?ooo`<00000?P3oool01@0000007@0S01d08`0M02<00000
00<03`0G00<000000=??eP3CcmH00`3CcmH00`000000d<kH000000080<k<e`030000003=b]L00000
00H0bLWJ00<000000<W8fP39b=X00P39b=X00`000000a<OL0<C7g0020<C7g00300000034am`0a<OL
0080a<OL00<000000;o5g`2oaMl00P2oaMl00`000000_lGO0;o5g`020;o5g`030000002ja>80^/CR
00<0^/CR0P0000020;[3hP030000002e`^@0]L;T00D0]L;T0`0000070;70i@D000000`2^_nH00`00
0000[;kW0:bni`050:bni`<000001P2[_^L00`000000Z[gX0:Zmj0050:Zmj0<000001`2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj080000000<0ZKgX0000003oool01@3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000008@3oool001H0oooo0P00
00050?ooo`040000003^SdL00000000003`0oooo0P00000301d08`040000000?01L03`0G000000L0
dloF00<000000<k<e`3>c=L01P3>c=L01@000000cL[G0<g:e`3=b]L0000000@0bLWJ00<000000<W8
fP39b=X01039b=X010000000a<OL0000000000060<C7g0040000002oaMl00000000000H0_lGO00<0
00000;[4hP2ja>800P0000040;[3hP030000002e`^@0]L;T00<0]L;T0P0000020;G2i0030000002a
`>D0/L3U00<0/L3U1@0000060:joiP030000002/_^L0[;kW0080[;kW0P0000000`2/_^L000000000
00070:^ni`030000002Z_NP0Z[gX00@000000P2Z_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y
_NP0ZKgX008000000`2Y_NP2000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000240oooo000E0?ooo`040000003oool0oooo0000
00<0oooo100000000`3oool000000?ooo`0i0?ooo`8000000`0M02<0100000003`0G00l05`000007
0=??eP030000003Ac=D0000000D0c/cG0P0000050<g:e`0400000039bMX00000000000P0bLSJ00<0
00000<C7g034am`01`34am`00`000000_lGO0;o5g`070;o5g`8000001`2j`n800`000000]L;T0;G2
i002000000@0]L;T00<000000;70i@2a`>D01@0000020;70i@030000002^_nH0[[oV00@0[[oV00<0
00000:bni`2/_^L00P0000030:bni`8000001`2[_^L3000000H0Z[gX00<000000:Vmj02Y_NP01@2Y
_NP3000000H0ZKgX0P0000040?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000240oooo000E0?ooo`040000003oool0oooo000000<0oooo00L000000?ooo`00
0000kXm70000003oool0000003P0oooo00<0000002P0:@0000000`0M02<00`0000003`0G00000007
0=??eP050000003Ac=D0dLcE0=7<e@0000000`3>c=L00`000000cL[G0<g:e`060<g:e`0300000039
b=X0bLSJ00H0bLSJ0P0000000`38b=X000000<C7g0050<C7g080000000<0a<OL0000002oaMl01@2o
aMl2000000030;k5g`000000^/?R00H0^/?R0`0000060;G2i0<0000000<0/L3U000000000000102a
`>D00`000000[[oV0:joiP040:joiP<000001P2/_^L200000080ZkkW100000020:^ni`030000002Z
_NP0Z[gX00D0Z[gX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj0060:Vmj08000001@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00008@3oool001D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000020>j?A`03
0000003oool0000003H0oooo00<0000002P0:@000000100M02<00`0000003`0G000000060=??eP03
0000003Ac=D0dLcE00<0dLcE00<000000<k<e`000000203=b]L00`000000cLWG000000060<W8fP05
00000038b=X0b<SJ0<S8fP0000001034am`2000000<0a<OL00<000000;o5g`2oaMl00P2oaMl20000
00<0_/GO00<000000;[3hP2j`n800`2j`n8200000080^L?R00@000000;G2i02e`^@0]L;T0`000000
102e`^@000000000000000070;70i@030000002^_nH0[[oV00<000000P2^_nH00`000000[;kW0:bn
i`050:bni`<000001P2[_^L00`000000Z[gX0:Zmj0050:Zmj0<000001P2Y_NP00`000000ZKgX0:Vm
j0040:Vmj0<00000103oool3000000<0oooo0P0000040?ooo`8000008P3oool001D0oooo00@00000
0?ooo`3oool000000`3oool300000080kXm70P0000000`3oool000000000000c0?ooo`040000000X
02T0:00Y000000<07@0S00@0000000l05`000000e]3C0P0000030=??eP030000003Ac=D0dLcE00D0
dLcE00<000000<g:e`3=b]L01P3=b]L01@000000cLWG0<g9e`3=bML0000000@0bLSJ00<000000<S8
fP38b=X00`38b=X010000000a<OL0000000000060<C7g0040000002oaMl00000000000H0_/GO00<0
00000;[3hP2j`n800P0000040;W3hP@000000P2e`^@200000080]L;T00<000000;70i@2a`>D01@2a
`>D3000000H0[[oV00<000000:bni`2/_^L00`2/_^L4000000L0ZkkW00<000000:Zmj02Z_NP01000
00020:Zmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0800000<`3o
ool001H0oooo0P0000040?ooo`030000003oool000000080kXm700H000000?2JG000000000000?oo
o`00000a0?ooo`050000000X02T0:00Y02P0:@0000000`0M02<2000000@0e]3C00<000000=??eP00
00001`3Ac=D00`000000d<_D000000050<g:e`8000001@3=bML010000000bLSJ0000000000070<S8
fP0300000034am`0a<OL00L0a<OL00<000000;k5g`2naMl01`2naMl2000000@0^L?R100000020;G2
i0800000102e`^@00`000000/L3U0;70i@030;70i@8000000P2a`>D00`000000[[oV0:joiP050:jo
iP030000002/_^L0[;kW008000000P2/_^L2000000L0ZkkW0`0000060:Zmj0030000002Y_NP0ZKgX
00@0ZKgX0`0000060:Vmj0800000<`3oool001`0oooo00<000000?ooo`0000000P3^SdL01`000000
l9YL0?2JG03`VU`000000?ooo`000000;`3oool01@000000:00Y02P0:@0X02T0000000<07@0S0P00
00060=K@d`030000003Ac=D0dLcE00D0dLcE00D000000=3;e03@bm@0d<_D000000030<g:e`030000
003=bML0cLWG00H0cLWG00<000000<S8fP38b=X01P38b=X00`000000b<SJ000000060<C7g0800000
00<0`lKL0000002naMl01@2naMl2000000030;k5g`000000^L?R00<00000102i`n82000000L0]L;T
00<000000;70i@2a`>D00P0000040;70i@030000002^_nH0[[oV00D0[[oV0`0000050:bni`800000
102[_^L200000080ZkkW00<000000:Zmj02Z_NP01@2Z_NP00`000000ZKgX0:Vmj00300000080ZKgX
00<000000:Vmj02Y_NP01@2Y_NP200000380oooo000K0?ooo`8000000P3oool010000000kXm70>j?
A`0000030?2JG0030000003oool0000002d0oooo0P00000302P0:@050000000M02<07@0S01d08`00
00001P3Fd=<00`000000e<gC000000050=7<e@030000003@bm@0d<_D00<0d<_D00<000000<g:e`00
0000203=bML00`000000c<WG000000060<S8fP0500000038b=X0b<SJ0<S8fP0000001034am`00`00
0000`lKL0<?6g0020<?6g0030000002naMl0_/GO0080_/GO00<000000;k5g`2naMl00`0000050;W3
hP80000000<0^L?R0000002e`^@01`2e`^@2000000L0/L3U00<000000:joiP2^_nH0100000020:jo
iP030000002/_^L0[;kW00@0[;kW00<000000:^ni`2[_^L00P0000040:^ni`030000002Z_NP0Z[gX
00D0Z[gX0`0000050:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`00000a0?ooo`006`3oool01@000000
oooo0?ooo`3oool000000080kXm700@000000?2JG03`VU`0l9YL0P0000000`3oool000000?ooo`0Z
0?ooo`800000100X02T0100000007@0S01d08`0000060=K@d`050000003DcM<0e<gC0=C=d`000000
0`3Ac=D00`000000d<_D0=3;e0050=3;e0030000003=bML0cLWG00H0cLWG00D000000<c9e`3<bML0
c<WG000000030<S8fP8000001@38b=X010000000a<OL0000000000060<?6g0030000002naMl00000
00@000000`2naMl00`000000^L?R0;W3hP02000000@0^L?R00<000000;G2i02e`^@00`2e`^@20000
00030;C2i0000000/L3U00H0/L3U0`0000060:joiP030000002/_^L0[;kW00@0[;kW0`0000070:^n
i`030000002Z_NP0Z[gX00@0000000<0Z[gX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj0040000
0080ZKgX00<000000?ooo`3oool0;`3oool001/0oooo00D000000?ooo`3oool0oooo000000020>j?
A`090000003`VU`0l9YL0?2JG0000000lI]M0000003oool0000002T0oooo00<000000340;0000000
0`0X02T0100000007@0S01d08`0000050=K@d`8000001@3DcM<00`000000dLcE000000070=3;e003
0000003@b]@0000000D0cLWG0P0000050<c9e`0300000038b=X0000000P0b<SJ00<000000<?6g033
a]`01`33a]`3000000L0_/GO0P0000070;W3hP030000002e`^@0]L;T008000000`2d`^@00`000000
/L3U0;70i@030;70i@8000000P2a`>D00`000000[[oV0:joiP050:joiP030000002/_^L0[;kW00<0
000000<0[;kW0000000000001`2[_^L3000000H0Z[gX00<000000:Vmj02Y_NP0102Y_NP3000000H0
ZKgX0P00000`0?ooo`006`3oool200000080oooo00@000000>j?A`3^SdL000000`3`VU`01P000000
lI]M0?6KG@000000oooo000002L0oooo00@000000340;00a02`000000`0X02T0100000007@0S0000
000000040=K@d`030000003DcM<0e<gC00H0e<gC00<000000=3;e03@bm@01@3@bm@01@000000d<[D
0=3:e03@b]@0000000<0cLWG00<000000<c9e`3<bML01P3<bML00`000000b<SJ0<S8fP050<S8fP80
000000<0alOJ00000033a]`01@33a]`2000000030<?6g0000000_/GO00D0_/GO0P0000000`2naMl0
00000;W3hP060;W3hP<000001P2d`^@00`000000/L3U0;70i@02000000@0/L3U00<000000:joiP2^
_nH01@2^_nH3000000D0[;kW00<000000:^ni`2[_^L00`2[_^L200000080ZkkW00<000000:Zmj02Z
_NP0102Z_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000
oooo0?ooo`0^0?ooo`006`3oool01@000000oooo0?ooo`3oool000000080kXm700D000000?2JG03`
VU`0l9YL000000030?6KG@030000003oool0000002D0oooo00@000000340;00a02`000000`0X02T0
0`0000007@0S000000020=O@dP80000000<0e]3C0000003DcM<01`3DcM<00`000000dl_B00000005
0=3;e0030000003@b]@0d<[D00<0d<[D00<000000<g9e`000000203<bML00`000000c<SG00000005
0<S8fP0500000037amX0alOJ0<O7fP0000000`33a]`3000000<0`lKL00<000000;k5g`2naMl00P2n
aMl2000000<0_/GO00<000000;W3hP2i`n800`2i`n8200000080^L?R00<000000;C2i02d`^@01@2d
`^@2000000L0/L3U00<000000:joiP2^_nH0100000020:joiP030000002/_^L0[;kW00@0[;kW00<0
00000:^ni`2[_^L00P0000040:^ni`030000002Z_NP0Z[gX00@0Z[gX0`0000060:Vmj0030000002Y
_NP0ZKgX00D0ZKgX0P00000_0?ooo`00203oool2000000@0oooo0P0000030?ooo`@00000103oool0
1@000000oooo0?ooo`3oool000000080kXm700D000000?2JG03`VU`0l9YL000000030?6KG@800000
00<0oooo0000003oool08P3oool01@000000<@0/0340;00a02`0000000<0:00Y00<0000001d08`00
0000103Gd=800`000000e<gC0=C=d`060=C=d`050000003Cbm80dl_B0=?;dP0000000`3@bm@00`00
0000d<[D0=3:e0050=3:e0030000003<bML0c<WG00H0c<WG00@000000<c8e`3<b=L000001038b=X0
0`000000alOJ0<O7fP030<O7fP<0000000<0`lKL00000033a]`01033a]`010000000_/GO00000000
00060;k5g`030000002i`n80^L?R00800000102i`n800`000000]<;T0;C2i0030;C2i080000000<0
]<;T0000002a`>D01`2a`>D2000000H0[[oV00<000000:bni`2/_^L0102/_^L3000000L0ZkkW00<0
00000:Zmj02Z_NP00`0000020:Zmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP01000
00000`2Y_NP000000000000^0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000kXm7000000030?2JG0060000003a
Ved0lI]M0?6KG@000000lI]N0`00000Q0?ooo`030000000a02`0<@0/0080<@0/00@0000002P0:@0X
02T0:00Y0P0000040=O@dP030000003FcM40000000D0e<gC0P0000050=?;dP030000003@bm@00000
00L0d<[D00<000000<o9e00000001@3<bML2000000@0c<SG00@000000<S8fP00000000000`37amX4
000000030<?6g0000000000000L0`lKL00<000000;k5g`2naMl01`2naMl2000000L0^L?R00<00000
0;C2i02d`^@00P0000040;C2i0030000002a`>D0/L3U00<0/L3U0P0000000`2a`>D000000:joiP06
0:joiP030000002/_^L0[;kW00<0000000<0[;kW0000000000001`2[_^L3000000D0Z[gX00<00000
0:Vmj02Y_NP01@2Y_NP3000000H0ZKgX0P00000]0?ooo`001`3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000kXm700000004
0?2JG0040000003aVed0lI]M000000<0lI]N0P00000O0?ooo`8000000`0a02`010000000:00Y02P0
:@0X02T2000000@0em3B00D000000=K=d@3FcM40e/gA000000030=C=d`030000003Cbm80dl_B00H0
dl_B00<000000=3:e03@b]@01@3@b]@01@000000clWD0<o9e03?bM@0000000<0c<WG00<000000<c8
e`3<b=L01@3<b=L00`000000alOJ0<O7fP03000000@0alOJ00<000000<?6g033a]`01P33a]`00`00
0000`lKL000000060;k5g`80000000<0_/GO0000002i`n801`2i`n82000000L0]<;T00<000000;70
i@2a`>D00P0000030;70i@030000002^_nH0[[oV00D0[[oV0`0000050:bni`030000002[_^L0ZkkW
00<0ZkkW0P0000020:^ni`030000002Z_NP0Z[gX00@0Z[gX00<000000:Vmj02Y_NP0100000020:Vm
j0030000002Y_NP0ZKgX00@0ZKgX0P00000]0?ooo`001`3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000kXm70>j?A`000003
0?2JG0040000003aVed0lI]M000000@0lI]N0P00000M0?ooo`800000100a02`01@000000:00Y02P0
:@0X02T0000000@0em3B00<000000=K=d@3FcM400`3FcM400`000000e<gC000000080=?;dP030000
003Bbm80000000D0d<[D00<000000<o9e03?bM@00`3?bM@00`000000c<WG000000070<c8e`@00000
1@37amX2000000030<O7fP000000`lKL00D0`lKL00D000000<?6g033a]`0`lKL000000040;k5g`03
0000002naMl0_/GO0080_/GO00<000000;W3hP2i`n800`2i`n82000000030;W3hP000000]<;T00H0
]<;T0`0000060;70i@030000002^_nH0[[oV00@000000P2^_nH00`000000[;kW0:bni`030:bni`80
00000P2[_^L2000000@0ZkkW00<000000:Zmj02Z_NP0102Z_NP3000000H0ZKgX00<000000:Vmj02Y
_NP0102Y_NP3000002`0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`040000003^SdL0kXm7000000<0l9YL00D00000
0?6KG@3aVed0lI]M000000030?6KGP<000006`3oool00`000000>P0/000000030340;0050000000X
02T0:00Y02P0:@000000103Gd=800`000000e/gA0=K=d@050=K=d@030000003Cbm80dl_B00H0dl_B
00D000000=;;dP3Bbm80d/_B000000030=3:e0030000003?bM@0clWD00D0clWD00<000000<c8e`3<
b=L0103<b=L300000080blSG00<000000<O7fP37amX00P37amX00`000000alOJ0<O7fP020<O7fP04
00000033a]`0`lKL0<?6g08000001@33a]`010000000_/GO0000000000060;k5g`030000002i`n80
^L?R008000000`2i`n800`000000]<;T0;C2i0030;C2i08000000P2d`^@00`000000/L3U0;70i@05
0;70i@8000001P2^_nH00`000000[;kW0:bni`040:bni`<000001`2[_^L00`000000Z[gX0:Zmj003
00000080Z[gX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<00000
0?ooo`3oool0:P3oool000P0oooo0P00000:0?ooo`800000103oool2000000D0oooo00<000000>j?
A`0000000`3`VU`01@000000lI]M0?6KG@3aVed0000000<0lI]N00@000000?6KGP00000000006@3o
ool00`000000>P0/000000040340;0040000000X02T0:00Y000000@0em3B00<000000=K=d@3FcM40
1@3FcM400`000000eLcA000000050=?;dP8000001@3Bbm800`000000d<[D000000070<o9e0030000
003?bM@000000080c<SG100000050<_8e`0400000037amX00000000000H0alOJ00<000000<?6g000
00002033a]`00`000000_/GO0;k5g`070;k5g`8000001P2i`n800`000000]<;T0;C2i002000000@0
]<;T00<000000;70i@2a`>D00`2a`>D2000000030;70i@000000[[oV00H0[[oV00<000000:bni`2/
_^L00`0000000`2/_^L00000000000070:^ni`<000001@2Z_NP00`000000ZKgX0:Vmj0050:Vmj0<0
00001@2Y_NP2000000P0oooo0P0000040?ooo`800000103oool2000001D0oooo000J0?ooo`030000
003oool0oooo00@0oooo00<000000>j?A`0000000`3`VU`01@000000lI]M0?6KG@3aVed0000000<0
lI]N00<000000?6KGP3aVeh00`00000F0?ooo`040000000j02`0>P0/000000@0<@0/00@0000002P0
:@000000em3C0P0000000`3Gd=8000000=K=d@060=K=d@050000003Ec=40eLcA0=G<d@0000000`3C
bm800`000000d/_B0=;;dP060=;;dP030000003?bM@0clWD00D0clWD00<000000<o9e03?bM@00`00
00020<c8e`030000003;b=L0blSG00D0blSG00<000000<O7fP37amX01`37amX00`000000`lKL0<?6
g0050<?6g080000000<0`lKL0000002naMl01@2naMl2000000030;k4g`000000^L?R00H0^L?R0P00
00070;C2i0030000002a`>D0/L3U008000000`2a`>D00`000000[[oV0:joiP050:joiP<000001@2/
_^L00`000000ZkkW0:^ni`030:^ni`80000000<0ZkkW0000002Z_NP01P2Z_NP00`000000ZKgX0:Vm
j004000000030:Vmj0000000ZKgX00H0ZKgX0P0000060?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000D0?ooo`006P3oool00`000000
oooo0?ooo`040?ooo`030000003^SdL0000000<0l9YL00D000000?6KG@3aVed0lI]M000000030?6K
GP070000003aVeh0lI]N0?6KGP000000oooo0000000D0?ooo`050000000j02`0>P0/03X0;0000000
0`0a02`00`000000:00Y000000040=O@d`030000003FcM40e/gA00D0e/gA00<000000=G<d@3Ec=40
0`3Ec=400`000000dl_B000000080=;;dP030000003Bb]80000000D0clWD100000020<o9e0030000
003<b=L0000000L0blSG00<000000<_8e`0000001P37amX2000000030<O7fP000000`lKL00<0`lKL
0P0000030<?6g0030000002naMl0_/GO0080_/GO0P0000030;k4g`030000002i`n80^L?R00<0^L?R
0P0000000`2i`n8000000;C2i0060;C2i0<000001P2a`>D00`000000[[oV0:joiP0400000080[[oV
00<000000:bni`2/_^L00`2/_^L200000080ZkkW0P0000040:^ni`030000002Z_NP0Z[gX00@0Z[gX
0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P0000060?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000D0?ooo`006@3oool20000
00L0oooo0P0000030?2JG0050000003aVed0lI]M0?6KG@0000000`3aVeh010000000lI]N0?6KGP3a
Veh2000000030?ooo`000000oooo0140oooo00D0000003X0;00j02`0>P0/000000040340;0030000
000X02T0000000<0em3C00<000000=K=d@0000001@3FcM400`000000eLcA0=G<d@050=G<d@030000
003Bbm80d/_B00H0d/_B00D000000=;:dP3Bb]80d/[B000000030<o9e08000001P3?bM@00`000000
blSG0<_8e`050<_8e`050000003;b=L0blSG0<_8e`0000001037amX00`000000alOJ0<O7fP020<O7
fP0400000033a]`00000000000H0`lKL00@000000;k5g`00000000001P2na=l00`000000^L?R0;W3
hP02000000<0^L?R00<000000;C2i02d`^@00`2d`^@200000080]<7T00<000000;70i@2a`>D01@2a
`>D2000000H0[[oV00<000000:bni`2/_^L0102/_^L3000000H0ZkkW00<000000:Zmj02Z_NP01000
00020:Zmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000000
00060?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001@0
oooo000I0?ooo`030000003oool0oooo00H0oooo0P0000030?2JG0050000003aVed0lI]M0?6KG@00
00000`3aVeh02@000000lI]N0?6KGP3aVeh000000?6LGP000000oooo0000000@0?ooo`8000000`0j
02`00`000000<@0/0340;0020340;08000000`3Gd=<01@000000e/gA0=K=d@3FcM40000000<0e/gA
00<000000=G<d@3Ec=401@3Ec=400`000000e<_@000000050=;;dP8000001@3Bb]83000000H0clWD
0P0000000`3?bM@000000<_8e`040<_8e`030000003;b=L0blSG00<0blSG00@000000<O7fP000000
00001P37amX00`000000`lKL0<?6g0070<?6g0030000002na=l0_/CO00L0_/CO0P0000060;W3hP03
0000002d`^@0]<;T00800000102d`N@00`000000/L3U0;70i@030;70i@80000000<0/<3U0000002^
_nH01P2^_nH00`000000[;kW0:bni`03000000030:bni`000000000000L0ZkkW0P0000060:Zmj003
0000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0800000103oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000503oool001T0oooo00<00000
0?ooo`3oool01P3oool2000000<0l9YL00D000000?6KG@3aVed0lI]M000000040?6KGP040000003a
Veh0lI]N00000080lIaN00<000000?ooo`0000003P3oool2000000<0>P0/00<000000340;00a02`0
0P0a02`2000000<0em3C00<000000=K=d@3FcM400`3FcM400`000000e/gA000000070=G<d@050000
003Dbm00e<_@0=C;d00000000`3Bbm800`000000d/[B0=;:dP020=;:dP<0000000<0d/[B0000003?
bM@01@3?bM@00`000000clWD0<o9e0020<o9e0050000003;b=L0blSG0<_8e`0000001`3;b=L00`00
0000alOJ0<O7fP050<O7fP0300000037amX0000000H0`lKL0P0000000`32a]d000000;k4g`050;k4
g`80000000<0_/CO0000002i`n801P2i`n82000000L0]<7T00<000000;70i@2a`>D00P0000030;30
i@030000002^_nH0[[oV00D0[[oV0`0000050:bni`030000002[_^L0ZkkW00<0ZkkW0P0000000`2[
_^L000000:Zmj0060:Zmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vm
j0<00000103oool2000000@0oooo0P0000040?ooo`8000005@3oool001T0oooo0P0000080?ooo`80
00000P3`VU`01@000000lI]M0?6KG@3aVed0000000@0lI]N00@000000?6KGP3aVeh000000`3aW5h0
0`000000oooo0000000<0?ooo`030000001502H0000000<0>P0/00<000000340;00a02`00P0a02`0
1@000000em3C0=O@d`3Gd=<0000000L0e/gA00<000000=G<d@3Ec=401@3Ec=400`000000e<_@0=C;
d0030=C;d0030000003Bbm8000000080d/[B0`0000030=;:dP030000003BbM80000000@0clWD00<0
00000<o9e03?bM@0103?bM@00`000000blSG000000060<_8e`80000000<0blSG00000037amX01037
amX01@000000alOJ0<O7fP37amX0000000@0`lKL00D000000<;6g@32a]d0`/KM000000040;k4g`80
00000`2na=l00`000000^L?R0;W3hP030;W3hP80000000<0^L?R0000002d`N@01P2d`N@3000000H0
/<3U00<000000:joiP2^_nH0100000000`2^_nH000000:bni`050:bni`8000000P2[_^L2000000<0
ZkkW00<000000:Zmj02Z_NP01@2Z_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000002L0
oooo000I0?ooo`030000003oool0oooo00L0oooo0P0000020?2JG0030000003aVed0lI]M0080lI]M
00D000000?6KGP3aVeh0lI]N000000030?6KGP030000003aW5h0lIaN0080000000<0oooo0000003o
ool02@3oool00`000000A@0V0000000303X0;0030000000a02`0<@0/0080<@0/00D000000=O@d`3G
d=<0em3C000000070=K=d@030000003Ec=40000000D0eLcA00<000000=C;d03Dbm001@3Dbm040000
00D0d/[B00H000000=;9dP3BbM80d/WB0000003?bM@2000000P0clWD00<000000<_8e`3;b=L0103;
b=L01@000000blSG0<_8e`3;b=L0000000<0alOJ0P0000050<O7fP0400000033a]`00000000000D0
`/KM00@000000;k4g`00000000001P2na=l00`000000^L?R0;W3hP02000000<0^L?R00<000000;C1
i02d`N@00`2d`N@200000080]<7T00<000000;30i@2``>D01@2``>D2000000H0[[oV00<000000:bn
i`2/_^L0102/_^L3000000H0ZkkW00<000000:Zmj02Z_NP0100000000`2Z_NP000000:Vmj0060:Vm
j0030000002Y_NP0ZKgX00<000000P2Y_NP2000002H0oooo00060?ooo`800000103oool2000000D0
oooo0`0000030?ooo`030000003oool0oooo00L0oooo0P0000020?2JG0030000003aVed0lI]M0080
lI]M00D000000?6KGP3aVeh0lI]N000000030?6KGP080000003aW5h0lIaN0000003aW5h000000?oo
o`0000080?ooo`040000001502H0A@0V000000<0>P0/00@000000340;00a02`0<@0/0`0000000`3G
d=<000000=K=d@060=K=d@050000003Ec=40eLcA0=G<d@0000000`3Ec=400`000000e<_@0=C;d004
0=C;d0@000001@3Bb]82000000D0d/WB00<000000<o9e03?bM@01P3?bM@2000000030<k8e0000000
blSG00<0blSG00<000000<_8e`3;b=L00`3;b=L00`000000alOJ000000080<O7fP0300000032a]d0
`/KM00H0`/KM00<000000;k4g`2na=l01`2na=l2000000H0^L?R00<000000;C1i02d`N@00P000004
0;C1i0030000002``>D0/<3U00<0/<3U0P0000000`2``>D000000:joiP050:joiP030000002/_^L0
[;kW00@0000000<0[;kW0000000000001P2[_^L3000000H0Z[gX00<000000:Vmj02Y_NP0102Y_NP3
000000D0ZKgX0P00000V0?ooo`001@3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0
oooo0?ooo`8000002P3oool01@000000l9YL0?2JG03`VU`0000000<0lI]M00D000000?6KGP3aVeh0
lI]N000000030?6KGP040000003aW5h0lIaN00000080lIaN00<000000?ooo`0000001P3oool01000
0000A@0V04D09P00000403X0;0040000000a02`0<@0/000000<0e=3E00<000000=K=d@3FcM401@3F
cM400`000000eLcA0=G<d@030=G<d@030000003Ec=40000000@0e<_@100000030=C:d0050000003B
b]80d/[B0=;:dP0000001P3BbM800`000000dLWB000000060<o9e0030000003>b=@0c/SD0080c/SD
00@000000<_8e`00000000001`3;b=L00`000000alOJ0<O7fP060<O7fP0300000037amX0000000D0
`/KM0P0000000`32a]d000000;k4g`050;k4g`80000000<0_LCO0000002i`n801P2i`n82000000L0
]<7T00<000000;30i@2``>D00P0000030;30i@030000002^_nH0[[oV00@0[[oV0`0000050:bni`03
0000002/_^L000000080ZkkW0`0000020:^ni`030000002Z_NP0Z[gX00@0Z[gX00<000000:Vmj02Y
_NP0100000000`2Y_NP000000:Vmj0060:Vmj08000009@3oool000D0oooo00@000000?ooo`3oool0
0000203oool500000080oooo00<000000?ooo`3oool02@3oool200000080l9YL00D000000?6KG@3a
Ved0lI]M000000030?6KGP050000003aVeh0lI]N0?6KGP0000000P3aW5h01`000000lIaN0?6LGP3a
W5h000000?ooo`000000103oool01@000000A@0V04D09P1502H0000000<0>P0/00@000000340;000
000000000`3Dd=D00`000000dlgD000000050=K=d@030000003Ec=40eLcA00D0eLcA00<000000=C;
d03Dbm000`0000020=C;d0030000003Db]00e<[@00<0e<[@00<000000=;:dP0000001P3BbM801@00
0000dLWB0=79dP3AbM80000000@0clWD00<000000<k8e03>b=@0103>b=@00`000000blSG0<_8e`06
0<_8e`030000003;amL0000000H0alOJ00@000000<O7fP37amX000001032a]d00`000000`/KM0<;6
g@020<;6g@030000002na=l0_/CO0080_/CO00D000000;g4g`2ma=l0_LCO000000050;W3hP800000
00<0^L?R0000002d`N@01P2d`N@3000000H0/<3U00<000000:joiP2^_nH00`0000020:joiP030000
002/_^L0[;kW00@0[;kW100000050:^ni`030000002Z_NP0Z[gX00@0Z[gX0`0000060:Vmj0030000
002Y_NP0ZKgX00@0ZKgX0`00000T0?ooo`001@3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool02@3oool3000000030?2JG0000000lI]M0080
lI]M00D000000?6KGP3aVeh0lI]N000000030?6KGP050000003aW5h0lIaN0?6LGP0000000P3aW5h2
000000030?ooo`000000oooo008000000`1502H00`000000>P0/03X0;00203X0;0800000103Dd=D0
1@000000dlgD0=?=e03CcM@0000000<0e/gA00<000000=G<d@3Ec=401@3Ec=44000000@0e<_@00<0
00000=C:d03Db]001@3Db]000`000000d/WB0=;9dP040=;9dP030000003AbM80dLWB00<0dLWB00@0
00000<o9e000000000001P3>b=@00`000000c/SD000000060<_8e`050000003;amL0blOG0<_7e`00
00000`37amX2000000@0alOJ00@000000<;6g@00000000001P32a]d010000000_/CO000000000005
0;g4g`030000002i`n80^L?R008000000`2i`n800`000000]<7T0;C1i0030;C1i08000000P2d`N@0
0`000000/<3U0;30i@050;30i@8000001@2^_nH00`000000[;kW0:bni`030:bni`@000001`2[_^L0
0`000000Z[gX0:Zmj00300000080Z[gX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj004
00000080ZKgX00<000000?ooo`3oool08P3oool000D0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00X0oooo0P0000000`3`VU`000000?6KG@02
0?6KG@050000003aVeh0lI]N0?6KGP0000000`3aVeh01@000000lIaN0?6LGP3aW5h000000080lIaN
00<000000?6LG`0000000P0000000`1G01X0000004D09P0204D09P040000000j02`0>P0/03X0;080
0000103Dd=D00`000000dlgD0=?=e0030=?=e0030000003FcM40000000H0eLcA0`0000020=C;d005
0000003Dbm00e<_@0=C;d00000001`3Db]000`000000dlW@000000050=;9dP030000003AbM80dLWB
00@0dLWB00<000000<k8e03>b=@01@3>b=@01@000000c/SD0<k8e03>b=@0000000<0blSG0P000005
0<_7e`0300000037amX0000000L0alOJ00<000000<;6g@32a]d01`32a]d00`000000_LCO0;g4g`06
0;g4g`8000001P2i`n800`000000]<7T0;C1i002000000@0]<7T00<000000;30i@2``>D00`2``>D2
000000030;30i@000000[[oV00D0[[oV00<000000:bni`2/_^L00P0000030:bni`8000001P2[_^L3
000000D0Z[gX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX0P00000S0?ooo`001P3oool20000
00/0oooo0P0000030?ooo`8000002`3oool4000000<0lI]M00D000000?6KGP3aVeh0lI]N00000003
0?6KGP050000003aW5h0lIaN0?6LGP0000000P3aW5h01P000000lIaO0?6LG`000000E`0J000000@0
A@0V00D0000003X0;00j02`0>P0/000000040=C@e@030000003CcM@0dlgD00D0dlgD00<000000=G<
d@3Ec=400`3Ec=43000000D0e<_@00<000000=C;d00000001`3Db]001@000000dlW@0=?9d03CbM00
000000<0d/WB00<000000=79dP3AbM80103AbM800`000000dLWB000000050<k8e0030000003>b=@0
c/SD00<0c/SD00<000000<_8e`000000203;amL00`000000alOJ0<O7fP050<O7fP0300000036amX0
000000H0`/KM0P0000000`32a]d000000;g4g`040;g4g`80000000<0_LCO0000002i`n801P2i`n82
000000L0]<7T00<000000;30i@2``>D00P0000030;30i@030000002^_nH0[[oV00@0[[oV0`000005
0:bni`8000000P2[_^L4000000030:^ni`000000Z[gX00H0Z[gX00<000000:Vmj02Y_NP00`000002
0:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P00000S0?ooo`00603oool00`000000oooo0?ooo`0;0?oo
o`030000003?E`00000000<0lI]M00D000000?6KGP3aVeh0lI]N000000030?6KGP050000003aW5h0
lIaN0?6LGP0000000P3aW5h300000080E`0J00D0000004D09P1502H0A@0V0000000303X0;0800000
0`3Dd=D00`000000dlgD0=?=e0050=?=e0040000003Cc=<000000=G<d@<000000P3Ec=400`000000
e<_@0=C;d0040=C;d0030000003Db]00e<[@00@0e<[@0P0000050=?9d0030000003BbM80000000H0
dLWB00D000000=79dP3AbM80dLWB000000030<k8e0030000003>b=@0c/SD00D0c/SD00<000000<_7
e`3;amL01@3;amL2000000030<_7e`000000alOJ00@0alOJ00@000000<K7fP36amX000001032a]d2
000000<0`/KM00<000000;g4g`2ma=l00P2ma=l01@000000_LCO0;g4g`2ma=l0000000D0^L?R0P00
00000`2i`n8000000;C1i0060;C1i0<000001P2``>D00`000000[[oV0:joiP0300000080[[oV00<0
00000:bni`2/_^L0102/_^L3000000H0ZkkW00<000000:Zmj02Z_NP0102Z_NP3000000H0ZKgX00<0
00000:Vmj02Y_NP00`0000020:Vmj08000008@3oool001P0oooo00<000000?ooo`3oool02`3oool2
000000030<mG00000000lI]M0080lI]M00@000000?6KGP3aVeh00000103aVeh010000000lIaN0?6L
GP0000020?6LGP050000001G01X0E`0J05L06P000000101502H010000000>P0/03X0;00000020<g?
f`030000003Dd=D0000000L0dlgD00<000000=?<d`0000000`0000030=G<d@030000003Dbm00e<_@
00@0e<_@00<000000=C:d0000000103Db]000`000000dlW@0=?9d0060=?9d0030000003AbM80dLWB
00@0dLWB00<000000=79dP3AbM800`3AbM800`000000c/SD000000070<k8e0030000003>b=@00000
00D0blOG00D000000<_7e`3;amL0blOG000000030<O7fP8000001036amX010000000`/KM00000000
00060<;6g@040000002ma=l00000000000D0_LCO00<000000;W3hP2i`n800P0000040;W3hP030000
002d`N@0]<7T00@000000P2d`N@00`000000/<3U0;30i@040;30i@<000001P2^_nH00`000000[;kW
0:bni`03000000030:bni`000000000000H0ZkkW00<000000:Zmj02Z_NP0100000020:Zmj0030000
002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj08000008@3oool001L0oooo0P00000>0?ooo`D0000000D0
lI]M0000003aVeh0lI]N000000040?6KGP030000003aW5h0lIaN00<00000101G01X01P000000A@0V
04D09P1502H0000003X0;0800000103=cm/00`000000dlgD0=?=e0040=?=e0@00000103Cc=<00`00
0000eLcA000000060=C;d0040000003Db]00e<[@0=C:d080000000<0e<[@0000003CbM001`3CbM00
0`000000dlW@000000040=79dP030000003AbM80dLWB00D0dLWB00<000000<k8e03>b=@01@3>b=@0
10000000c/SD0<k8e00000040<_7e`030000003;amL0blOG00<0blOG00<000000<O7fP0000001`36
amX00`000000`/KM0<;6g@070<;6g@030000002ma=l0_LCO00H0_LCO0P0000070;W3hP8000001`2d
`N@00`000000/<3U0;30i@0300000080/<3U00<000000:joiP2^_nH01@2^_nH2000000@0[;kW0P00
00060:^ni`<000001P2Z_NP00`000000ZKgX0:Vmj004000000030:Vmj0000000ZKgX00H0ZKgX00<0
00000?ooo`3oool07`3oool001L0oooo00<000000?ooo`3oool03@3oool2000000030<mG00000000
be00008000000`3aVeh01P000000lI]N0?6KGP3aVeh000000?6LGP80000000<0MP000000001G01X0
0P1G01X00`000000A@0V04D09P0204D09P800000103=cm/2000000030<g=f@000000dlgD0080dlgD
0`0000080=?<d`030000003Dbm00e<_@00@0e<_@00<000000=C:d03Db]00103Db]000`000000dlW@
0=?9d0060=?9d0040000003CbM00dlW@0=?9d080000000<0dLWB0000003AbM801P3AbM800`000000
dLSB000000040<k8e0800000103>b=@010000000blOG0000000000070<_7e`0300000036amX0a/OJ
00@0a/OJ0P0000000`36a]X000000<;6g@050<;6g@80000000<0`/GM0000002ma=l0102ma=l20000
00030;g4g`000000^L?R00@0^L?R0P0000000`2h`n8000000;C1i0060;C1i0<000001@2``>D00`00
0000[[oV0:joiP030:joiP80000000<0[[oV0000002/_^L0102/_^L200000080ZkkW0`0000020:^n
j0030000002Z_NP0Z[gX00@0Z[gX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P00000P0?oo
o`005`3oool00`000000oooo0?ooo`0>0?ooo`<000000P3;D0001@000000lI]N0?6KGP3aVeh00000
00<0lI]N0P00000207H000030000001G01X0E`0J0080E`0J00@0000004D09P1502H0A@0V0P000004
0<g?f`030000003=cMT0cLgI0080cLgI100000090=?<d`030000003Bbm80000000@0e<_@00<00000
0=C:d03Db]00103Db]000`000000e<W@000000050=?9d08000001P3CbM000`000000dLWB0=79dP05
0=79dP040000003Ab=80dLSB000000<0c/SD00<000000<k8e03>b=@01@3>b=@00`000000blOG0<_7
e`060<_7e`030000003:amL0000000@0a/OJ00<000000<K6fP36a]X00P36a]X00`000000`/KM0<;6
g@020<;6g@0300000032aMd0`/GM0080`/GM00<000000;g4g`2ma=l00P0000040;g4g`030000002i
`n80^L?R008000000`2h`n800`000000]<7T0;C1i0030;C1i080000000<0]<7T0000002``>D01P2`
`>D00`000000[[oV0:joiP02000000<0[[oV00<000000:bni`2/_^L0102/_^L3000000H0ZkkX00<0
00000:Zmj02Z_NP00`0000020:Zmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP01000
00000`2Y_NP00000000000070?ooo`D000000P3oool2000000@0oooo0P0000040?ooo`8000000`3o
ool001L0oooo0P00000@0?ooo`@0000000@0be000000003aVeh0lI]N1000000307H000030000001G
01X0E`0J0080E`0J00<0000004D09P1502H00P1502H00`000000cLoK0<g?f`020<g?f`030000003=
cMT0cLgI00<000000P3=cMT00`000000dlcC0=?<d`070=?<d`040000003Bbm80d/_B0=;;dP800000
00<0e<_@0000003Db]001@3Db]001@000000e<W@0=C9d03DbM00000000<0dlW@00<000000=?9d03C
bM001@3CbM000`000000dlW@000000040=79dP800000103Ab=800`000000c/SD000000070<k8e003
0000003>b=@0000000H0blOG00H000000<[7e`3:amL0b/OG00000036amX2000000H0a/KJ00@00000
0<;6g@00000000001P32aMd2000000L0_LCO0P0000060;S3hP030000002d`N@0]<7T00800000102d
`N@00`000000/<3U0;30i@040;30i@<000001P2^_nH00`000000[;kW0:bni`03000000030:bni`00
0000000000H0ZkkX0`0000050:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0800000203o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`80
000000<0V@L00000000000000`0000000`2I1`00000007H0000307H000030000001G01X0E`0J0080
E`0J00<0000004D09P1502H0100000000`3=cm/0000000000003000000@0cLgI00<000000<g;f000
00001P3Cc=<2000000H0d/_B00<000000=C:d03Db]00103Db]000`000000e<W@0=C9d0030=C9d003
0000003CbM00000000L0dlW@00@000000=?9d03CbM0000000`3AbM800`000000dLSB0=78dP050=78
dP030000003>b=@0c/SD00D0c/SD00D000000<k8e03>b=@0c/SD000000030<_7e`8000001@3:amL0
0`000000a/KJ0<K6fP070<K6fP0300000032aMd0`/GM00@0`/GM0P0000000`32aMd000000;g4g`04
0;g4g`80000000<0_LCO0000002h`n801P2h`n82000000H0]<7T00<000000;30i@2``>D010000002
0;30i@030000002^_nH0[[oV00@0[[oV0`0000040:bni`030000002/_^L000000080ZkkX0`000002
0:^nj0030000002Z_NP0Z[gX00@0Z[gX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0
ZKgX00@0ZKgX0P0000080?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo00040?ooo`800000
103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0180oooo0P00000309T700800000
101f00000`000000E`0J05L06P0205L06P040000001502H00000000000@0_/gU0`0000060<g=f@04
0000003=bmP0cL_H0<g;f08000000`3Cc=<00`000000d/_B0=;;dP050=;;dP030000003Bb]800000
00D0e<[@00<000000=C9d03DbM00103DbM000`000000dlW@0=?9d0050=?9d0030000003CbM00dlW@
0080dlW@00<000000=79dP0000001`3Ab=800`000000dLSB000000040<k8e08000001@3>b=@00`00
0000blOG000000060<[7e`030000003:amL0000000H0a/KJ0P0000000`36a]X000000<;5g@030<;5
g@0500000032aMd0`/GM0<;5g@000000102ma=l01@000000_LCO0;g4g`2ma=l0000000D0^<?R0P00
00000`2h`n8000000;C1i0060;C1i08000001P2``>D00`000000[[oV0:joiP04000000030:joiP00
0000[;kW00D0[;kW100000050:^nj0030000002Z_NP0Z[gX00@0Z[gX0`0000050:Vmj0030000002Y
_NP0ZKgX00@0ZKgX0`0000070?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo00030?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0D
0?ooo`80000000<0V@L00000001f0000101f00000`000000E`0J05L06P0305L06P8000000`2ncND3
000000030<3;h`000000cLgI00D0cLgI00<000000<g;f03=bmP0103=bmP00`000000dlcC00000007
0=;;dP050000003Bb]80d/[B0=;:dP0000000`3Db]000`000000e<W@0=C9d0040=C9d0030000003D
bM00000000D0dlW@00<000000=?9d03CbM00103CbM000`000000dLSB0=78dP050=78dP040000003A
b=80dLSB0=78dP80000000<0c/SD0000003>b=@01`3>b=@00`000000b/OG0<[7e`040<[7e`050000
003:amL0b/OG0<[7e`0000001036a]X00`000000a/KJ0<K6fP020<K6fP0400000032aMd000000000
00D0`/GM00@000000;g4g`00000000001@2ma=l00`000000^<?R0;S3hP02000000<0^<?R00<00000
0;C1i02d`N@00`2d`N@2000000030;C1i0000000/<3U00H0/<3U0P0000060:joiP030000002/_^L0
[;kW0080[;kW100000070:^nj0030000002Z_NP0Z[gX00<0000000<0Z[gX0000002Y_NP01P2Y_NP0
0`000000ZKgX0:Vmj00300000080ZKgX00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`40
00000@3oool10?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00<0oooo0P00000F0?ooo`@00000101f00000`000000E`0J05L06P03000000<0_/gU0`0000040<3;
h`8000000`3=cMT00`000000cL_H0<g;f0060<g;f0030000003Bbm80d/_B00D0d/_B00<000000=;:
dP3Bb]800`3Bb]800`000000e<[@000000060=C9d0050000003DbM00e<W@0=C9d00000000`3CbM00
0`000000dlW@0=?9d0040=?9d0030000003CbM00000000D0dLSB00<000000=78dP3Ab=80103Ab=80
0`000000c/SD0<k8e0050<k8e080000000<0c/SD0000003:amL00P3:amL2000000D0b/OG00@00000
0<K6fP00000000001P36a]X00`000000`/GM0<;5g@060<;5g@030000002ma=l0_LCO00H0_LCO0P00
00060;S3hP030000002d`N@0]<7T008000000`2d`N@00`000000/<3U0;30i@030;30i@80000000<0
/<3V0000002^_nH01@2^_nH00`000000[;kW0:bni`02000000<0[;kW0P0000060:^nj0<000001@2Z
_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000oooo0?ooo`030?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000000`3oool000<0oooo00@000000?ooo`3oool00000203o
ool3000000@0oooo00<000000?ooo`3oool05P3oool2000000030262j@000000000000D000000`2L
`o<5000000L0`<_S00<000000<g=f@000000203=bmP00`000000cL[G000000050=;;dP030000003B
b]80d/[B00D0d/[B00<000000=C9d03DbM00103DbM000`000000e<W@0=C9d0030=C9d0030000003C
bM00000000H0dlW@00D000000=?9d03CbM00dlW@000000030=78dP030000003Ab=80dLSB00@0dLSB
00<000000=78dP0000001@3>b=@00`000000c/SD0<k8e0020<k8e0030000003:amL0000000P0b/OG
00<000000<K6fP36a]X01@36a]X00`000000a/KJ000000050<;5g@80000000<0`/GM0000002ma=l0
102ma=l2000000030;g4g`000000^<?R00H0^<?R0P0000060;C1i0030000002``>D0/<3U00800000
0`2``>H00`000000[[oV0:joiP040:joiP<000001@2/_^L200000080ZkkX100000000`2[_^P00000
0:Zmj0050:Zmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0800000
6`3oool000<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01P0oooo00@000000262j@0QP^T00000102L`o<30000000309c3l`000000000000X0
`<_S00<000000<g;f03=bmP01P3=bmP01@000000cL[G0<g:e`3=b]L0000000<0d/_B00<000000=;:
dP3Bb]801@3Bb]800`000000d/WB000000050=C9d0030000003DbM00e<W@00@0e<W@00<000000=?9
d03CbM00103CbM000`000000dlW@0=?9d0030=?9d0030000003Ab=80000000H0dLSB00@000000=78
dP3Ab=800000103>b=@00`000000c/SD0<k8e0040<k8e0030000003:amL0b/OG00D0b/OG0P000000
0`3:amL000000<K6fP040<K6fP0400000036a]X0a/KJ000000@0`/GM00D000000<;5g@32aMd0`/GM
000000040;g4g`050000002ma=l0_LCO0;g4g`0000001@2h`n82000000030;S3hP000000]<7T00D0
]<7T0`0000060;30iP030000002^_nH0[[oV00<000000P2^_nH00`000000[;kW0:bni`040:bni`<0
00001P2[_^P00`000000Z[gX0:Zmj0030:Zmj0<000001P2Y_NP00`000000ZKgX0:Vmj005000001`0
oooo00040?ooo`8000002P3oool3000000<0oooo0P00000J0?ooo`/000000P2Q`o000`000000`<_S
0<3;h`050<3;h`80000000<0`L[Q0000003=bmP0103=bmP2000000D0cL[G00<000000=;;dP000000
1`3Bb]801@000000d/WB0=;9dP3BbM80000000<0e<W@00<000000=C9d03DbM00103DbM000`000000
dlW@000000040=?9d0030000003CbM00dlW@00D0dlW@00<000000=78dP3Ab=80103Ab=800`000000
dLSB0=78dP020=78dP040000003>b=@00000000000H0c/SD00<000000<k8e00000001@3:amL01@00
0000b/OG0<[7e`3:amL0000000<0a/KJ0P0000040<K6fP0400000032aMd00000000000D0`/GM00@0
00000;g4g`00000000001@2ma=l00`000000^<?R0;S3hP02000000@0^<?R00<000000;C1i02d`N@0
0`0000020;C1i0030000002``>H0/<3V00@0/<3V0`0000060:joiP030000002/_^L0[;kW00<00000
00<0[;kW0000000000001P2[_^P00`000000Z[gX0:Zmj00300000080Z[gX00<000000:Vmj02Y_NP0
102Y_NP3000000@0oooo00<000000?ooo`3oool06P3oool001H0oooo00<000000?ooo`3oool06P3o
ool6000000L0XL?`00<000000<3;h`30bn<00P30bn<2000000@0`L[Q00D000000<g;f03=bmP0cL_H
000000080<g:e`030000003Bb]80d/[B00@0d/[B0P0000050=;9dP030000003DbM00000000H0e<W@
00@000000=?9d03CbM00dlW@0P0000000`3CbM0000000=?9d0060=?9d0030000003Cb=00000000@0
dLSB00<000000=78dP3Ab=80103Ab=800`000000c/SD0<k8e0050<k8e0040000003>b=@0c/SD0000
00@0b/OG00<000000<[7e`3:amL00`3:amL00`000000a/KJ000000070<K6fP0300000032aMd0`/GM
00H0`/GM00<000000;g4g`2ma=l01P2ma=l2000000L0^<?R0P0000060;C1i0030000002``>H0/<3V
00<000000P2``>H00`000000[[oV0:joiP040:joiP<00000102/_^L2000000H0ZkkX0`0000060:Zm
j0030000002Y_NP0ZKgX00<00000203oool00`000000oooo0?ooo`0I0?ooo`005P3oool00`000000
oooo0?ooo`0G0?ooo`<0000000<0oooo0000000_S>d00P0_S>d00`000000XL?`0:73l0060:73l004
00000030bn<00000000000L0`L[Q00<000000<g;f00000001`3=b]L2000000030<g:e`000000d/[B
00<0d/[B00<000000=;9dP3BbM801P3BbM800`000000e<W@0=C9d0040=C9d0030000003CbM00dlW@
00@0dlW@00<000000=?9d03CbM001@3CbM0010000000dlS@0=?8d03Cb=02000000030=78dP000000
dLSB00D0dLSB00<000000=78dP0000001@3>b=@00`000000c/SD0<k8e0020<k8e0040000003:amL0
0000000000L0b/OG00<000000<K6fP36a]X01036a]X2000000030<K6fP000000`/GM00@0`/GM0P00
00000`32aMd000000;g4g`040;g4g`80000000<0_LCO0000002h`n80102h`n82000000030;S3hP00
0000]<7T00H0]<7T0P0000060;30iP030000002^_nH0[[oV00<000000P2^_nH00`000000[;kW0:bn
i`030:bni`8000000P2[_^P300000080ZkkX00<000000:Zmj02Z_NP0102Z_NP3000000/0oooo00<0
00000?ooo`3oool06@3oool001D0oooo0P00000F0?ooo`<000001@3oool010000000;hc]02n<k@0_
S>d2000000H0XL?`0P00000:0<7:h@030000003=b]L0cL[G00D0cL[G00<000000<g:e`3=b]L00P3=
b]L2000000030=;:dP000000d/WB00L0d/WB00<000000=;9d@000000103DbM000`000000dlW@0=?9
d0040=?9d0030000003CbLl0000000D0dlW@00<000000=?8d03Cb=00103Cb=000`000000dLSB0=78
dP040=78dP050000003Ab=80dLSB0=78dP0000000`3>b=@00`000000c/SD0<k8e0040<k8e0030000
003:amL0b/OG00D0b/OG0P0000000`3:amL000000<K6fP030<K6fP0300000036a]X0a/KJ0080a/KJ
00<000000<;5g@32aMd00P0000040<;5g@030000002ma=l0_LCO00800000102ma=l00`000000^<?R
0;S3hP02000000<0^<?R00<000000;C1i02d`N@00`2d`N@2000000030;C1i0000000/<3V00H0/<3V
0P0000050:joiP030000002/_^L0[;kW00@0[;kW0`0000060:^nj0030000002Z_NP0Z[gX00<00000
3P3oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`<000002@3o
ool300000080;hc]00<000000:73l02Q`o000`0000020:G3k`0300000031b^40`L[Q00D0`L[Q0P00
00000`32bN0000000<g:e`040<g:e`030000003=b]L0cL[G00D0cL[G00<000000=;9dP3BbM801P3B
bM8010000000d/WA0=;9d@3BbM42000000030=C9d0000000dlW@00D0dlW@00D000000=?9c`3CbLl0
dlW?000000030=?9d0030000003Cb=00dlS@00@0dlS@00<000000=?8d0000000103Ab=800`000000
dLSB0=78dP030=78dP030000003>b=@0000000H0c/SD00<000000<g8e00000001@3:amL00`000000
b/OG0<[7e`020<[7e`0400000036a]X00000000000H0a/KJ0P0000070<;5g@8000001`2ma=l20000
00H0^<?R00<000000;C1i02d`N@00P0000030;C1i0030000002``>H0/<3V00<0/<3V0`0000070:jo
iP030000002/_^L0[;kW00<0000000<0[;kW0000000000001P2[_^P300000140oooo00<000000?oo
o`3oool06@3oool001D0oooo00<000000?ooo`3oool03`3oool3000000d0oooo00<0000003VAl000
0000100000060:G3k`8000001031b^400`000000`/WP0<;9h0020<;9h080000000<0cL[G00000000
00001`3=b]L00`000000cLWF000000050=;9dP8000001P3BbM400`000000dlW@0=?9d0040=?9d003
0000003CbLl0dlW?00<0dlW?00<000000=?9d00000001P3Cb=0010000000dlS@0=?8d00000030=78
dP030000003Ab=80dLSB00D0dLSB00<000000<k8e03>b=@0103>b=@010000000cLSD0<g8e03=b=@2
000000030<[7e`000000000000H0b/OG00<000000<K6fP36a]X01@36a]X00`000000a/KJ00000005
0<;5g@80000000<0`/GM0000002ma=l0102ma=l2000000030;g4g`000000^<?R00H0^<?R0P000006
0;C1i0030000002``>H0/<3V008000000`2``>H00`000000[[oV0:joiP040:joiP<00000102/_^L2
00000080ZkkX1000000D0?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo
00`0oooo0`00000A0?ooo`030000000iTO00>I7`0080>I7`00<000000:G3k`2U`nl01P2U`nl01000
0000`L[Q0000000000070<;9h0030000003=b]L0cL[G00H0cL[G00D000000<g9eP3=bMH0cLWF0000
00030=;9dP030000003BbM40d/WA00D0d/WA00<000000=;9d@0000001@3CbM000`000000dlW?0=?9
c`040=?9c`030000003Cb=00dlS@00@0dlS@00<000000=?8d03Cb=000P3Cb=000`000000dLSB0000
00070=78dP030000003@b=80000000<0c/SD0P0000060<g8e0030000003:amL0b/OG00D0b/OG00<0
00000<[7e`0000001@36a]X010000000a/KJ0<K6fP0000040<;5g@0500000032aMd0`/GM0<;5g@00
0000102ma=l01@000000_LCO0;g4g`2ma=l0000000D0^<?R0P0000000`2h`n8000000;C1i0050;C1
i0<000001@2``>H00`000000[[oV0:joiP0400000080[[oV00<000000:bni`2/_^L00`2/_^L30000
01P0oooo00<000000?ooo`3oool06@3oool001D0oooo0P00000;0?ooo`8000005@3oool00`000000
>I7`03VAl00203VAl0030000002U`nl0YL?_00D0YL?_0P0000080<;9h00300000032bMl0000000H0
cL[G00<000000<g9eP3=bMH00`3=bMH00`000000d/WB000000070=;9d@050000003BbM40d/WA0=;9
d@0000000`3CbM000`000000dlW?0=?9c`040=?9c`030000003Cb<l0000000@0dlS@00<000000=?8
d03Cb=00103Cb=000`000000dLSB0=78dP050=78dP070000003@b=80d<SB0=38dP000000c/SD0000
00070<g8e0030000003=am@0000000D0b/OG00@000000<[7e`3:amL000000`36a]X2000000@0a/KJ
00@000000<;5g@00000000001@32aMd010000000_LCO0000000000050;g4g`030000002h`n80^<?R
00800000102h`n800`000000]<7T0;C1i00300000080]<7T00<000000;30iP2``>H00`2``>H30000
00H0[[oV00<000000:bni`2/_^L00`0000000`3oool000000?ooo`0H0?ooo`030000003oool0oooo
01T0oooo00020?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00L0
oooo0`00000H0?ooo`<000000P0iTO000`000000YL?_0:G3k`0400000080Yl?^00<000000<;9h032
bN001032bN0010000000`/WO0<;9g`32bMl2000000<0cL[G00<000000<g9eP3=bMH01@3=bMH00`00
0000d/WA0=;9d@050=;9d@030000003BbM40d/WA00<0d/WA00<000000=?9d00000001P3CbLl01000
0000dlS?0=?8c`0000030=?8d0030000003Cb=00dlS@00@0dlS@00<000000=;8d0000000103Ab=82
000000D0d<SB00<000000<g8e03=b=@01@3=b=@010000000cLOD0<g7e00000030<[7e`800000103:
amL00`000000a/KJ000000070<K6fP0300000032aMd0`/GM00H0`/GM00<000000;g4g`2ma=l01P2m
a=l2000000L0^<?R0P0000050;C1i0030000002``>H0/<3V00<000000P2``>H00`000000[[oV0:jo
iP040:joiP<00000103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`050?ooo`<00000703oool00`000000@9Gb00000004000000L0Yl?^00@000000<;9h032bN00
`/WP0P0000060<;9g`030000003=b]L0000000L0cLWF00<000000<g9eP0000001@3BbM400`000000
d/WA0=;9d@050=;9d@030000003CbLl0dlW?00@0dlW?00<000000=?8c`3Cb<l00P3Cb<l00`000000
dlS@000000060=?8d0040000003Bb=00d/S@0=;8d080000000<0dLSB0000003@b=801@3@b=800`00
0000d<SB000000050<g8e0030000003=am@0cLOD0080cLOD00<000000<[7e`0000001`3:amL00`00
0000a/KJ0<K6fP040<K6fP80000000<0a/KJ00000032aMd01032aMd2000000030<;5g@000000_LCO
00@0_LCO0P0000000`2ma=l000000;S3hP040;S3hP<000001`2d`N@2000000H0/<3V00<000000:jo
iP2^_nH00`0000080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`8000000`3oool3
00000200oooo0P000003042ElP030000002W`nh0Yl?^00H0Yl?^00<000000<;9h00000002@32bMl0
0`000000cLWF0<g9eP050<g9eP050000003=bMH0cLWF0<g9eP0000000`3BbM400`000000d/WA0=;9
d@050=;9d@030000003BbM40000000@0dlW?00<000000=?8c`3Cb<l0103Cb<l00`000000dlS@0=?8
d0040=?8d0030000003Bb=00d/S@00@0d/S@00<000000=38dP3@b=80103@b=801@000000d<SB0=38
dP3@b=80000000<0cLSD00<000000<g7e03=am@0103=am@00`000000b/OG0<[7e`040<[7e`800000
00<0b/OG00000036a]X00`36a]X00`000000a/KJ0<K6fP020<K6fP0300000032aMd0`/GM00800000
1032aMd00`000000_LCO0;g4g`02000000@0_LCO00<000000;S3hP2h`n800P0000030;S3hP030000
002d`N@0]<7T0080]<7T0P0000000`2d`N@000000;30iP050;30iP<00000303oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00001@3oool000000?ooo`3oool0000000T0oooo
0P0000040?ooo`030000003oool00000008000009@3oool010000000@9Gb042ElP10UO82000000H0
Yl?^0P0000080<;9g`80000000<0`/SO0000003=bMH0103=bMH00`000000cLWF0<g9eP030<g9eP03
0000003BbM40000000L0d/WA00@000000=;9d@3BbM4000000`3CbLl00`000000dlS?0=?8c`040=?8
c`030000003Cb<l0000000@0dlS@00<000000=;8d03Bb=00103Bb=000`000000d/S@000000040=38
dP030000003@b=80d<SB00<0d<SB00<000000<g8e00000001P3=am@00`000000cLOD000000040<[7
e`030000003:amL0b/OG0080b/OG00@000000<K6fP00000000001P36a]X2000000L0`/GM0P000007
0;g4g`8000001@2h`n800`000000]<7T0;C1i002000000@0]<7T00<000000;30iP2``>H00`00000@
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0603oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`800000:@3oool300000080@9Gb00<0
00000:O3kP2W`nh00`0000020:S3k@0300000032bMl0`/WO00<0`/WO0P0000040<;8g`050000003=
bMH0cLWF0<g9eP0000001`3=bMH00`000000d/WA0=;9d@040=;9d@800000103BbM400`000000dlW?
000000060=?8c`040000003Cb<l0dlS?0=?8c`80000000<0dlS@0000003Bb=001@3Bb=0010000000
d/S@0=;8d00000030=38dP030000003@b=80d<SB00D0d<SB00<000000<g7e03=am@0103=am@01P00
0000cLOD0<g7e03=am@000000<[7e`8000001P3:amL00`000000a/KJ0<K6fP040<K6fP80000000<0
a/KJ00000032aMd01032aMd2000000030<75g@000000_LCO00@0_LCO0P0000000`2ma>0000000;S3
hP040;S3hP<000001`2d`N@2000001<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0H0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo02P0oooo00<00000
04FHl`000000100000060:S3k@80000000<0`/WO0000000000001`32b=l00`000000cLWF00000007
0<g9eP030000003=bMH0000000@0d/WA00<000000=;9d@3BbM401@3BbM400`000000dlS?0=?8c`04
0=?8c`030000003Cb<l0dlS?00@0dlS?00<000000=;8d03Bb=00103Bb=000`000000d/S@0=;8d002
0=;8d0030000003@b=80000000H0d<SB0P0000000`3@b=8000000<g7e0020<g7e08000001@3=am@0
0`000000b/OG0<[7e`050<[7e`0300000039amL0000000@0a/KJ00D000000<K6fP36a]X0a/KJ0000
00040<;5g@0300000031aMd0`LGM0080`LGM00<000000;g4g`2ma=l00P0000030;g4h0030000002h
`n80^<?R00<000000P2h`n800`000000]<7T0;C1i0030;C1i08000005P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01P0oooo000F0?ooo`800000:@3oool2000000<0AISc00<00000
0:S3k@2X`nd01@2X`nd2000000X0`/SO00<000000<g9eP3=bMH01@3=bMH010000000cLWF0<g9eP3=
bMH2000000030=;9d@000000d/WA00H0d/WA00<000000=;8d@000000103Cb<l00`000000dlS?0=?8
c`040=?8c`030000003Cb<l0000000@0d/S@00<000000=;8d03Bb=00103Bb=000`000000d<SB0=38
dP040=38dP030000003@b=80d<SB0080d<SB00<000000<g7e00000001P3=am@00`000000cLOD0000
00050<[7e`0600000039amL0bLOG0<W7e`000000a/KJ0P0000050<K6fP0400000032aMd000000000
00H0`LGM0P0000060;g4h08000001P2h`n800`000000]<7T0;C1i002000001T0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`00603oool00`000000oooo0?ooo`0X0?ooo`<0
000000<0AISc0000000000000P2X`nd300000080Z/?/00<000000<;8g`32b=l01@32b=l200000003
0<?8gP000000cLWF00<0cLWF0P0000060<g9eP030000003BbM40d/WA00D0d/WA00@000000=;8d@3B
b=40d/SA0P0000000`3Cb<l000000=?8c`050=?8c`040000003Cb<l0dlS?000000<0d/S@00<00000
0=;8d03Bb=00103Bb=000`000000d/S@000000040=38dP030000003@b=80d<SB00@0d<SB00<00000
0<g7e03=am@0103=am@010000000cLOD0<g7e00000030<[7e`8000001@39amL00`000000a/KJ0<K6
fP060<K6fP0300000031aMd0`LGM00@0`LGM0`0000050;g4h080000000<0_LCP0000002h`n801P2h
`n82000001`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`006@3oool0
0`000000oooo0?ooo`0X0?ooo`030000001:V_<0000000@000001P2Z`n`00`000000`/SO0<;8g`02
0<;8g`8000001033b=h2000000030<g9eP000000cLWF00H0cLWF00<000000<g9eP0000001@3BbM40
0`000000d/SA0=;8d@040=;8d@030000003Cb<l0dlS?00@0dlS?00<000000=?8c`3Cb<l00P3Cb<l0
0`000000d/S@000000060=;8d0060000003Bb=00d/S@0=;8d0000000d<SB0P0000060=38dP030000
003@b=80000000@0cLOD00<000000<g7e03=am@00P3=am@00`000000b/OG000000060<W7e`030000
0039amL0000000D0a/KJ0P0000000`36a]X000000<75g@030<75g@0500000031aMd0`LGM0<75g@00
00000`2ma>001@000000_LCP0;g4h02ma>00000000D0^<?R0P00000N0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool05`3oool001X0oooo00<000000?ooo`3oool0:03oool00`000000
BY[c04ZJl`0204ZJl`030000002Z`n`0Z/?/00D0Z/?/00@000000<;8g`00000000002033b=h00`00
0000cLWF0<g9eP050<g9eP050000003=bMH0cLWF0<g9eP0000000`3BbM400`000000d/SA0=;8d@04
0=;8d@030000003Bb=40000000@0dlS?00<000000=?8c`3Cb<l0103Cb<l00`000000d/S@0=;8d004
0=;8d0030000003Bb=00d/S@00<0d/S@00<000000=38dP3@b=801@3@b=8010000000d<SB0=38dP00
00030<g7e0030000003=am@0cLOD00@0cLOD00<000000<W7e`39amL01039amL010000000bLOG0<W7
e`0000040<K6fP0300000036a]X0a/KJ0080a/KJ00@000000<75g@00000000001031aMd010000000
_LCP0000000000050;g4h0030000002h`n80^<?R008000008@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01L0oooo000K0?ooo`800000:@3oool00`000000BY[c04ZJl`0204ZJl`03
0000002Z`n`0Z/?/00@0Z/?/0P0000080<?8gP80000000<0`lSN0000003=bMH0103=bMH00`000000
cLWF0<g9eP030<g9eP030000003BbM40000000H0d/SA00@000000=;8d@3Bb=40d/SA0P0000000`3C
b<l000000=?8c`050=?8c`030000003Cb<l0000000@0d/S@00<000000=;8d03Bb=000`3Bb=000`00
0000d/S@000000050=38dP030000003@b=80d<SB0080d<SB00<000000<g7e00000001P3=am@00`00
0000cLOD000000030<W7e`8000001039amL010000000a/KJ0000000000060<K6fP0300000031aMd0
`LGM00D0`LGM00<000000;g4h02ma>001P2ma>02000002@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0G0?ooo`007@3oool00`000000oooo0?ooo`0W0?ooo`<000000P1:V_<00`00
0000Z/?/0:[3k00300000080Zl?/00<000000<?8gP33b=h00`33b=h2000000@0`lSN00D000000<g9
eP3=bMH0cLWF000000070<g9eP030000003Bb=40d/SA00@0d/SA00<000000=;8d@3Bb=40103Bb=40
0`000000dlS?0=?8c`040=?8c`040000003Cb<l0dlS?0=?8c`80000000<0d/S@0000003Bb=00103B
b=001@000000d/S@0=;8d03Bb=00000000<0d<SB00<000000=38dP3@b=80103@b=800`000000cLOD
0<g7e0040<g7e0070000003=am@0cLOD0<g7e0000000bLOG000000070<W7e`0300000036a]X0a/KJ
00@0a/KJ0P0000000`36a]X000000<75g@030<75g@80000000<0`LGM0000002ma>00102ma>020000
02H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`007P3oool00`000000
oooo0?ooo`0W0?ooo`030000001=W?@0000000@000001P2[`n`2000000030<?8gP000000000000L0
`lSN00<000000<g9eP0000001`3=bMH00`000000cLSE000000040=;8d@030000003Bb=40d/SA00@0
d/SA00<000000=;8d@000000103Cb<l00`000000dlS?0=?8c`040=?8c`030000003Bb=00d/S@00<0
d/S@00<000000=;8d03Bb=000`3Bb=000`000000d<SB000000060=38dP030000003@b=80000000<0
cLOD0P0000050<g7e00300000039amL0bLOG00@0bLOG0P0000000`39amL000000<K6fP030<K6fP03
00000036a]X0a/KJ0080a/KJ00@000000<75g@00000000001031aMd00`000000_LCP0;g4h0020000
02T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`007`3oool00`000000
oooo0?ooo`0W0?ooo`030000001=W?@0CIcd0080CIcd00<000000:_3k02[`n`01P2[`n`00`000000
`lSN0<?8gP080<?8gP030000003=bMH0cLWF00D0cLWF00@000000<g8e@3=b=D0cLSE0P0000000`3B
b=4000000=;8d@050=;8d@040000003Bb=40d/SA000000<0dlS?00<000000=?8c`3Cb<l0103Cb<l0
0`000000dlS?000000030=;8d0030000003Bb=00d/S@00D0d/S@00<000000=38dP3@b=80103@b=80
1`000000d<SB0=38dP3@b=8000000<g7e00000001P3=am@00`000000cLOD000000040<W7e`030000
0039amL0bLOG0080bLOG00@000000<K6fP00000000001P36a]X00`000000`LGM0<75g@050<75g@80
0000;03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo000P0?ooo`800000
:03oool00`000000CIcd04fLm00204fLm0030000002[`n`0Zl?/00<0Zl?/0P0000000`2/a>/00000
0<?8gP060<?8gP80000000<0`lSM0000003=bMH00`3=bMH2000000H0cLSE00<000000=;8d@3Bb=40
103Bb=400`000000d/SA0=;8d@020=;8d@030000003Cb<l0000000H0dlS?00L000000=?8c`3Cb<l0
dlS?0000003Bb=00000000L0d/S@00<000000=;8d00000000`3@b=82000000D0d<SB00<000000<g7
e03=am@0103=am@01P000000cLOD0<g7e03=am@000000<W7e`8000001P39amL00`000000a/KJ0<K6
fP040<K6fP80000000<0aLKJ00000031aMd00`31aMd2000002l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0F0?ooo`008P3oool00`000000oooo0?ooo`0V0?ooo`<000000P1=W?@0
0`000000Zl?/0:_3k002000000@0[<C[00<000000<?8gP33b=h00P33b=h2000000@0`lSM0P000000
0`3=bMH000000<g8e@060<g8e@030000003=b=D0000000@0d/SA00<000000=;8d@3Bb=40103Bb=40
0`000000dlS?0=?8c`040=?8c`030000003Cb<l0dlS?00<0dlS?00<000000=;8d03Bb=001@3Bb=00
1`000000d/S@0=;8d03Bb=0000000=38dP0000001P3@b=800`000000d<SB000000030<g7e0800000
1@3=am@00`000000bLOG0<W7e`050<W7e`0300000039amP0000000@0a/KJ00D000000<G6fP35a]X0
aLKJ000000020<75g@800000<@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0
oooo000S0?ooo`030000003oool0oooo02H0oooo1`0000070:c4j`0400000033b=h00000000000P0
`lSM00<000000<g8e@3=b=D01@3=b=D010000000cLSE0<g8e@0000030=;8d@030000003Bb=40d/SA
00@0d/SA00<000000=;8d@000000103Cb<l00`000000dlS?0=?8c`030=?8c`030000003Cb<l00000
00D0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d<SB0=38dP040=38dP070000003@b=80d<SB
0=38dP000000cLOD000000060<g7e0030000003=amD0000000D0bLOG00H000000<W7f039amP0bLOH
00000036a]X2000000D0aLKJ0P00000d0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool05P3oool002@0oooo00<000000?ooo`3oool09`3oool200000080D9kd00<000000:c4j`2/a>/0
1@2/a>/2000000P0`lSM0P0000000`34b=d000000<g8e@030<g8e@800000103=b=D00`000000d/SA
000000060=;8d@040000003Bb=40d/SA0=;8d@80000000<0dlS?0000003Cb<l0103Cb<l01@000000
dlS?0=?8c`3Cb<l0000000<0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d/S@000000030=38
dP8000001@3@b=800`000000cLOD0<g7e0040<g7e0040000003=amD0cLOE000000<0bLOG0P000005
0<W7f00300000035a]X0aLKJ00@0aLKJ00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01H0oooo000U0?ooo`030000003oool0oooo02P0oooo1@0000020:c4
j`<000000P2]a>/00`000000`lSM0<?8g@030<?8g@8000000`34b=d01@000000cLSE0<g8e@3=b=D0
000000L0cLSE00<000000=;8d@3Bb=40103Bb=400`000000d/SA0=;8d@040=;8d@030000003Cb<l0
dlS?00<0dlS?00<000000=?8c`3Cb<l00`3Cb<l00`000000d/S@000000050=;8d0070000003Bb=00
d/S@0=;8d0000000d<SB000000060=38dP030000003@b=80000000<0cLOD0P0000040<g7e@030000
0039amL0000000H0bLOH00<000000<W7f00000000`35a]X2000003P0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0F0?ooo`009P3oool2000002T0oooo00<0000005>Om@0000000`00
00060:g4j`80000000<0`lSM0000000000001P34b=d00`000000cLSE000000070<g8e@030000003=
b=D0000000@0d/SA00<000000=;8d@3Bb=40103Bb=400`000000d/SA000000040=?8c`030000003C
b<l0dlS?00@0dlS?00<000000=;8d03Bb=000`3Bb=000`000000d/S@0=;8d0030=;8d0030000003@
b=80d<SB00@0d<SB00L000000=38dP3@b=80d<SB0000003=am@0000000L0cLOE00<000000<W7f039
amP01039amP01`000000bLOH0<W7f039amP000000<G6fP000000>`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo02H0oooo00<0000005>O
m@1CWoD00P1CWoD00`000000[LC[0:g4j`060:g4j`0300000034b=d0a<SM00L0a<SM00<000000<g8
e@3=b=D01@3=b=D010000000cLSE0<g8e@3=b=D2000000030=;8d@000000d/SA00D0d/SA00@00000
0=;8d@3Bb=4000000`3Cb<l00`000000dlS?0=?8c`040=?8c`030000003Cb<l0000000<0d/S@00<0
00000=;8d03Bb=000`3Bb=000`000000d/S@000000040=38dP030000003@b=80d<SB00<0d<SB00<0
00000<g7e@3=amD01@3=amD00`000000cLOE000000030<W7f08000001@39amP00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool002T0oooo00<00000
0?ooo`3oool09P3oool00`000000Dioe05>Om@0205>Om@030000002]a>/0[LC[00<0[LC[0P000000
0`2]a>X000000<C8g@050<C8g@80000000<0a<SM0000003=b=D00`3=b=D2000000H0cLSE00<00000
0=;8d@3Bb=40103Bb=400`000000d/SA0=;8d@020=;8d@030000003Cb<l0000000H0dlS?00L00000
0=?8c`3Cb<l0dlS?0000003Bb=00000000D0d/S@00@000000=;8d03Bb=0000000`3@b=800`000000
d<SB0=38dP030=38dP030000003@am80000000D0cLOE00L000000<g7e@3=amD0cLOE00000039amP0
000000H0bLOH00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01D0oooo000Z0?ooo`030000003oool0oooo02H0oooo0`00000205>Om@030000002]a>/0[LC[
00800000102]a>X00`000000a<SM0<C8g@020<C8g@0300000034b=d0a<SM0080a<SM0P0000000`3=
b=D000000<g8e@060<g8e@030000003=b=D0000000@0d/SA00<000000=;8d@3Bb=40103Bb=400`00
0000dlS?0=?8c`040=?8c`030000003Cb<l0dlS?00<0dlS?00<000000=;8d03Bb=000`3Bb=000`00
0000d/S@0=;8d0020=;8d0030000003@b=80000000D0d<SB00@000000=37dP3@am8000000`3=amD2
000000D0cLOE00<000000<W7f039amP01039amP00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool05@3oool002/0oooo0P00000W0?ooo`030000001FXOD00000
00@000001`2]a>X010000000a<SM0000000000070<C8g@030000003=b=D0cLSE00D0cLSE00@00000
0<g8e@3=b=D0cLSE0P0000000`3Bb=4000000=;8d@050=;8d@030000003Bb=40000000@0dlS?00<0
00000=?8c`3Cb<l00`3Cb<l00`000000dlS?000000030=;8d0030000003Bb=00d/S@00@0d/S@00<0
00000=38dP3@b=800`3@b=800`000000d<OB0=37dP020=37dP030000003=amD0000000H0cLOE00<0
00000<g7e@0000000`39amP200000480oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0E0?ooo`00;@3oool00`000000oooo0?ooo`0U0?ooo`8000000`1FXOD00`000000[LCZ0:g4jP05
0:g4jP8000001`34b=d2000000030<C7g@000000cLSE00<0cLSE0P0000060<g8e@030000003Bb=40
d/SA00@0d/SA00@000000=;8d@3Bb=40d/SA0P0000000`3Cb<l000000=?8c`040=?8c`070000003C
b<l0dlS?0=?8c`000000d/S@000000060=;8d0030000003Bb=00000000<0d<SB00<000000=37dP3@
am80103@am800`000000cLOE0<g7e@040<g7e@070000003=amD0cLOE0<g7e@000000bLOH00000015
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool002h0oooo00<000000?oo
o`3oool09P3oool30000000305JQm@00000000000080[LCZ0`0000020:k4jP0300000034b=d0a<SM
00<0a<SM00<000000<C7g@34amd00P34amd2000000030<g8e@000000cLSE00H0cLSE00<000000<g8
e@000000103Bb=400`000000d/SA0=;8d@040=;8d@030000003Cb<l0dlS?00<0dlS?00<000000=?8
c`3Cb<l00`3Cb<l00`000000d/S@0=;8d0040=;8d0070000003Bb=00d/S@0=;8d0000000d<SB0000
00060=37dP030000003@am80000000<0cLOE0P0000050<g7e@030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`00;`3oool00`000000oooo0?ooo`0V
0?ooo`030000001HX_D0000000@000001P2^a>X2000000030<C8g@000000000000L0a<OM00<00000
0<g8e@3=b=D01@3=b=D010000000cLSE0<g8e@0000030=;8d@030000003Bb=40d/SA00@0d/SA00<0
00000=;8d@0000000`3Cb<l00`000000dlS?0=?8c`030=?8c`030000003Cb<l0000000<0d/S@0P00
00050=;8d0030000003@am80d<OB00@0d<OB00L000000=37dP3@am80d<OB0000003=amD0000000H0
cLOE00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0
oooo000`0?ooo`8000009`3oool00`000000F:;e05RRm@0205RRm@030000002^a>X0[/CZ00D0[/CZ
0P0000070<C7g@80000000<0a<OM0000003=b=D0103=b=D00`000000cLSE0<g8e@020<g8e@030000
003Bb=40000000H0d/SA00L000000=;8d@3Bb=40d/SA0000003Cb<l0000000D0dlS?00L000000=?8
c`3Cb<l0dlS?0000003Bb=00000000H0d/S@00<000000=;8d0000000103@am800`000000d<OB0=37
dP030=37dP030000003=amD0cLOE00@0cLOE00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01D0oooo000b0?ooo`030000003oool0oooo02D0oooo00<00000
05RRm@1HX_D00P1HX_D200000080[/CZ0`0000020:k4jP0300000034amd0a<OM00<0a<OM00<00000
0<C7g@34amd00P34amd01@000000cLSE0<g8e@3=b=D0000000H0cLSE00<000000=;8d@3Bb=40103B
b=400`000000d/SA0=;8d@030=;8d@030000003Cb<l0dlS?00<0dlS?00<000000=?8c`3Cb<l00`3C
b<l00`000000d/S@0=;8d0040=;8d0040000003Bb=00d/S@0=;8d080000000<0d<OB0000003@am80
103@am800`000000d<OB000000030<g7e@800000C03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01@0oooo000c0?ooo`030000003oool0oooo02D0oooo200000060:k4jP80000000<0
a<OM0000000000001P34amd00`000000cLSE000000060<g8e@030000003=b=D0000000@0d/SA00<0
00000=;8d@3Bb=400`3Bb=400`000000d/S@000000030=?8c`030000003Cb<l0dlS?00<0dlS?00<0
00000=?8c`000000103Bb=000`000000d/S@0=;8d0040=;8d0030000003@am80d<OB00<0d<OB00L0
00000=37dP3@am80d<OB0000003=amD0000004h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0D0?ooo`00=03oool00`000000oooo0?ooo`0U0?ooo`030000001JXoH0FZ?f00<0FZ?f
00<000000:k4jP2^a>X01P2^a>X00`000000a<OM0<C7g@070<C7g@030000003=b=D0cLSE00@0cLSE
00@000000<g8e@3=b=D0cLSE0P0000000`3Bb=4000000=;8d@040=;8d@070000003Bb=00d/S@0=;8
d0000000dlS?000000050=?8c`050000003Cb<l0dlS?0=?8c`0000000`3Bb=000`000000d/S@0=;8
d0030=;8d0030000003Bb=00000000<0d<OB00<000000=37dP3@am800`3@am800`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool003D0oooo0P00000V
0?ooo`800000101JXoH00`000000[/CZ0:k4jP030:k4jP80000000<0[lCY00000034amd01@34amd2
000000030<C7g0000000cLSE0080cLSE0P0000060<g8e@030000003Bb=40d/SA00<0d/SA00<00000
0=;8d03Bb=000`3Bb=000`000000dlS?0=?8c`030=?8c`030000003Cb<l0dlS?00<0dlS?00<00000
0=;8d00000001@3Bb=001`000000d/S@0=;8d03Bb=0000000=37dP0000001@3@am800`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool003L0oooo00<0
00000?ooo`3oool09@3oool300000080FZ?f00<000000:k4jP2^a>X00P0000030:o4j@0300000034
amd0a<OM0080a<OM0P0000040<C7g0030000003=b=D0000000L0cLSE00<000000<k8e00000000`3B
b=400`000000d/S@0=;8d0030=;8d0030000003Bb=00000000@0dlS?00<000000=?8c`3Cb<l0103C
b<l00`000000d/S@0=;8d0030=;8d0030000003Bb=00d/S@00<0d/S@00<000000=37dP3@am800`3@
am800`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503o
ool003P0oooo00<000000?ooo`3oool09@3oool00`000000FjCf00000004000000H0[lCY00@00000
0<C7g@00000000001`34am`00`000000cLSE0<g8e@050<g8e@070000003>b=@0c/SD0<k8e0000000
d/SA000000050=;8d0040000003Bb=00d/S@0=;8d080000000<0dlS?0000003Cb<l01@3Cb<l00`00
0000dlS?000000030=;8d0030000003Bb=00d/S@00<0d/S@00<000000=;7d00000000P3@am820000
05D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`00>@3oool00`000000
oooo0?ooo`0U0?ooo`8000000`1KY?H00`000000[lCY0:o4j@040:o4j@8000001`34am`200000003
0<G7g0000000cLSE00<0cLSE0P0000050<k8e0030000003Bb=00d/S@00<0d/S@00<000000=;8d03B
b=00103Bb=000`000000dlS?0=?8c`040=?8c`070000003Cb<l0dlS?0=?8c`000000d/S@00000005
0=;8d0060000003Bam00d/O@0000003@am800000F03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01@0oooo000j0?ooo`8000009`3oool30000000305^TmP00000000000080[lCY0P00
00020:o4j@0300000034am`0a<OL00<0a<OL00<000000<G7g035am`00P35am`2000000030<g8e@00
0000c/SD00D0c/SD00<000000<k8e00000000`3Bb=000`000000d/S@0=;8d0040=;8d0030000003B
b=00000000<0dlS?0P0000050=?8c`030000003Bb=00d/S@00<0d/S@00<000000=;7d03Bam000P3B
am000`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3o
ool003`0oooo00<000000?ooo`3oool09@3oool00`000000GJCf00000004000000D0[lCY0P000000
0`34am`00000000000070<G7g0030000003>b=@0c/SD00@0c/SD00L000000<k8e03>b=@0c/SD0000
003Bb=00000000H0d/S@00L000000=;8d03Bb=00d/S@0000003Cb<l0000000H0dlS?00<000000=?8
c`0000000`3Bb=000`000000d/O@0=;7d0020=;7d0030000003oool0oooo05T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`00?@3oool00`000000oooo0?ooo`0U0?ooo`03
0000001MY?H0GJCf0080GJCf00<000000:o4j@2_a>T0102_a>T2000000L0aLOL0P0000000`35am`0
00000<k8e0020<k8e08000001@3>b=@00`000000d/S@0=;8d0040=;8d0030000003Bb=00d/S@00<0
d/S@00<000000=?8c`3Cb<l0103Cb<l01`000000dlS?0=?8c`3Cb<l000000=;8d0000000103Bam00
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool0
03h0oooo00<000000?ooo`3oool09@3oool300000080GJCf00<000000:o4j@2_a>T00`0000020;34
j@0300000035am`0aLOL00<0aLOL00<000000<G7g035am`00P35am`00`000000c/SD000000060<k8
e0030000003>b=@0000000@0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d/S@000000030=?8
c`8000001@3Cb<l00`000000d/O@0=;7d0020=;7d0030000003oool0oooo05d0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`00?`3oool2000002H0oooo00<0000005jUmP000000100000060;34
j@80000000<0aLOL0000000000001P35am`00`000000c/SD0<k8e0040<k8e0040000003>b=@0c/SD
0<k8e080000000<0d/S@0000003Bb=00103Bb=001`000000d/S@0=;8d03Bb=0000000=?8c`000000
1P3Cb<l00`000000dlO?000000030=;7d0030000003oool0oooo05h0oooo00@000000?ooo`3oool0
00005@3oool00440oooo00<000000?ooo`3oool0903oool00`000000GZGf05jUmP0205jUmP030000
002`a>T0/<CY00D0/<CY0P0000060<G7g080000000<0aLOL0000003>b=@00P3>b=@2000000H0c/SD
00<000000=;8d03Bb=000`3Bb=000`000000d/S@0=;8d0030=;8d0030000003Cb<l0dlS?00@0dlS?
00L000000=?7c`3Call0dlO?0000003Bam0000000640oooo00@000000?ooo`3oool000005@3oool0
0480oooo00<000000?ooo`3oool0903oool00`000000GZGf05jUmP0205jUmP8000000P2`a>T30000
0080/<CY00<000000<G7g035am`00P35am`00`000000aLOL0<G7g0020<G7g0030000003>b=@00000
00L0c/SD00<000000<k8e00000000`3Bb=000`000000d/S@0=;8d0030=;8d0030000003Bb=000000
00<0dlS?0P0000050=?7c`030000003oool0oooo0640oooo00<000000?ooo`0000005@3oool004<0
oooo00<000000?ooo`3oool0903oool8000000H0/<CY00@000000<G7g000000000001P35am`00`00
0000c/SD0<k8e0050<k8e0070000003>b=@0c/SD0<k8e0000000d/S@000000050=;8d0070000003B
b=00d/S@0=;8d0000000dlS?000000060=?7c`030000003oool0oooo06<0oooo00<000000?ooo`00
0000503oool004@0oooo00<000000?ooo`3oool0903oool00`000000GjKf05nVmP0305nVmP030000
002`a>T0/<CY00@0/<CY0P0000070<G7g00300000035am`0000000@0c/SD0P0000050<k8e0030000
003Bb=00d/S@00<0d/S@00<000000=;8d03Bb=000`3Bb=000`000000dlO?0=?7c`040=?7c`030000
003oool0oooo06D0oooo0P00000D0?ooo`00A@3oool2000002D0oooo0P00000405nVmP030000002`
a>T0/<CY00<000000P2`a>P00`000000aLOL0<G7g0020<G7g08000000`35am`2000000030<k8e000
0000c/SD00D0c/SD00<000000<k8e00000000`3Bb=000`000000d/S@0=;8d0030=;8d0030000003B
b=00000000<0dlO?0P00001X0?ooo`800000503oool004L0oooo00<000000?ooo`3oool0903oool7
000000H0/<CX0P0000000`35am`000000<G7g0060<G7g0030000003>b=@0c/SD00@0c/SD00L00000
0<k8e03>b=@0c/SD0000003Bb=00000000D0d/S@00L000000=;8d03Bb=00d/S@0000003Call00000
06X0oooo0P00000D0?ooo`00B03oool00`000000oooo0?ooo`0T0?ooo`030000001QY_H0HJKf0080
HJKf00<000000;34j02`a>P01@2`a>P2000000H0aLOL0P0000000`35am`000000<k8e0020<k8e080
00001@3>b=@00`000000d/S@0=;8d0030=;8d0030000003Bb=00d/S@00<0d/S@00<000000?ooo`3o
ool0I@3oool4000001H0oooo00190?ooo`030000003oool0oooo02@0oooo00<00000066VmP1QY_H0
0P1QY_H200000080/<CX0`0000020;74j00300000035am`0aLOL0080aLOL00<000000<G7g035am`0
0P35am`00`000000c/SD000000060<k8e0030000003>b=@0000000<0d/S@00<000000=;8d03Bb=00
0`3Bb=000`000000oooo0?ooo`1R0?ooo`@000006P3oool004X0oooo0P00000U0?ooo`P000001P2a
a>P010000000aLOL0000000000060<G7g0030000003>b=@0c/SD00@0c/SD00L000000<k8e03>b=@0
c/SD0000003Bb=00000000D0d/S@00<000000?ooo`3oool0G`3oool4000001h0oooo001<0?ooo`03
0000003oool0oooo02<0oooo00<0000006:WmP1RYoH00`1RYoH00`000000/LCX0;74j0050;74j003
00000035am`0aLOL00@0aLOL0P0000000`35am`000000<k8e0020<k8e08000001@3>b=@00`000000
d/S@0=;8d0030=;8d0030000003oool0oooo05`0oooo1000000R0?ooo`00C@3oool00`000000oooo
0?ooo`0S0?ooo`8000000`1RYoH00`000000/LCX0;74j0030;74j080000000<0/LCX00000035am`0
0`35am`00`000000aLOL0<G7g0020<G7g0030000003>b=@0000000H0c/SD00<000000<k8e0000000
0`3Bb=000`000000oooo0?ooo`1I0?ooo`@000009P3oool004h0oooo00<000000?ooo`3oool0903o
ool30000000406:WmP000000/LCX0;74j0800000102aa>P010000000aLOL0000000000060<G7g003
0000003>b=@0c/SD00@0c/SD00L000000<k8e03>b=@0c/SD0000003Bb=00000005P0oooo1000000Z
0?ooo`00C`3oool2000002D0oooo00<0000006>WmP0000000`0000060;74j08000001`35am`00`00
0000aLOK000000040<k8e0030000003>b=@0c/SD00<0c/SD00<000000?ooo`3oool0D`3oool40000
02h0oooo001A0?ooo`030000003oool0oooo02<0oooo00@0000006>WmP1SYoH0HjOf0P0000030;74
j08000000P2aa>P00`000000aLOL0<G7g0020<G7g08000000`35am/2000000030<k8e0000000c/SD
00@0c/SD00<000000?ooo`3oool0D03oool400000380oooo001B0?ooo`030000003oool0oooo0280
oooo2@0000050;74j080000000<0aLOL00000035am/01P35am/00`000000c/SD0<k8e0030<k8e003
0000003oool0oooo04d0oooo1000000f0?ooo`00D`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0000000D0I:Sf00<000000;74j02aa>P0102aa>P2000000H0aLOK0P0000000`35am/00000
0<k8e0020<k8e0030000003oool0oooo04X0oooo1000000j0?ooo`00E03oool200000240oooo00@0
00000?ooo`3oool000001@1TZ?H00`000000/LCX0;74j00300000080//CX00<000000<G7f`35am/0
0P35am/00`000000aLOK0<G7f`020<G7f`030000003>b=@0000004T0oooo1000000n0?ooo`00EP3o
ool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo0?ooo`P000001P2ba>P010000000aLOK
0000000000060<G7f`030000003oool0oooo04@0oooo100000120?ooo`00E`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo0080oooo00<0000006FXmP1UZ?H00`1UZ?H00`000000//CX
0;;4j0040;;4j08000001P35am/2000004@0oooo0`0000160?ooo`00F03oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00<0oooo0P00000406FXmP030000002ba>P0//CX00<000000P2b
a>P00`000000aLOK0<G7f`020<G7f`030000003oool0oooo0400oooo100000190?ooo`00F@3oool2
000001`0oooo00<000000?ooo`3oool01@3oool7000000H0//CX00@000000<G7f`0000000000?`3o
ool4000004d0oooo001K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool2
000000<0IZWg00<000000;;4j02ba>P0102ba>P2000003d0oooo1000001A0?ooo`00G03oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo0`000000101VZOL000000;;4j02ba>P3
000003/0oooo1000001E0?ooo`00G@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00/0oooo1000000j0?ooo`@00000F@3oool005h0oooo0P00000G0?ooo`030000003oool0oooo04D0
oooo1000001M0?ooo`00H03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0440oooo
1000001Q0?ooo`00H@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03d0oooo1000
001U0?ooo`00HP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03T0oooo1000001Y
0?ooo`00H`3oool200000180oooo00<000000?ooo`3oool0=@3oool4000006d0oooo001U0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0<@3oool400000740oooo001V0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0;`3oool3000007D0oooo001W0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0:`3oool4000007P0oooo001X0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool09`3oool4000007`0oooo001Y0?ooo`8000002`3oool00`00
0000oooo0?ooo`0S0?ooo`@00000P03oool006/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0O0?ooo`@00000Q03oool006`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0K0?ooo`@00000R03oool006d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0G0?ooo`@00000S03oool006h0oooo0P0000060?ooo`030000003oool0oooo01<0oooo1000002@
0?ooo`00L03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo1000002D0?oo
o`00L@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1000002H0?ooo`00
LP3oool01@000000oooo0?ooo`3oool0000000T0oooo1000002L0?ooo`00L`3oool2000000030?oo
o`000000oooo00@0oooo1000002P0?ooo`00M@3oool2000000030?ooo`000000000000800000Y03o
ool007H0oooo0P00002X0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00?03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0<00oooo000_0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`2>0?ooo`800000;`3oool00240oooo0P0000000`3oool00000000000030?ooo`@00000
00<0oooo0000000000002P3oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo00<0
000000<0oooo0000003oool00`0000000`3oool000000?ooo`05000000<0oooo0P0000050?ooo`03
0000003oool0oooo00L0oooo1@000000103oool000000000000000090?ooo`@000000`3oool60000
0080oooo0P0000020?ooo`<000000`3oool2000000@0oooo0`0000030?ooo`8000000P3oool20000
0080oooo0P000000103oool0000000000000000:0?ooo`8000000`3oool4000000L0oooo0P000000
0`3oool00000000000080?ooo`L000000P3oool200000080oooo100000080?ooo`8000002@3oool4
000002<0oooo000R0?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool000000?ooo`02
000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo00000000
00020?ooo`040000003oool0000000000080oooo00@000000?ooo`00000000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01`3oool4
000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo000000090?ooo`@000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0T0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000h0oooo00<000000?ooo`3oool00P3oool010000000oooo000000000002
0?ooo`040000003oool0000000000080oooo00@000000?ooo`00000000000P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`03000000X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<000002@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo02<0oooo000Q0?ooo`80000000@0oooo000000000000oooo0P0000000`3oool000000000
000>0?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`3oool2000000040?oo
o`000000oooo0?ooo`80000000D0oooo0000003oool0oooo000000050?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0203oool300000080oooo100000080?ooo`@0000000@0oooo
000000000000oooo0P0000000`3oool0000000000002000000@0oooo0`0000000`3oool000000000
0003000000<0oooo0P0000040?ooo`8000000P3oool4000000<0oooo100000090?ooo`8000000`3o
ool4000000L0oooo0P0000000`3oool00000000000090?ooo`<0000000<0oooo0000000000000P00
00040?ooo`<00000203oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0280oooo
000k0?ooo`040000003oool0oooo0?ooo`80000000@0oooo0000003oool0oooo0P000000103oool0
00000?ooo`3oool2000000050?ooo`000000oooo0?ooo`0000001@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000008`3oool003`0
oooo00D000000?ooo`00000000000?ooo`05000000030?ooo`000000000000<0000000<0oooo0000
00000000100000050?ooo`8000000`3oool00`000000oooo0?ooo`0M0?ooo`800000703oool00`00
0000oooo0?ooo`0Q0?ooo`8000008P3oool2000000T0oooo0P0000040?ooo`800000103oool20000
02@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0781844, 0.0105437, \
0.00385379, 0.00385379}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55041e-017 1.04977 -0.0679587 1.04977 [
[.5 .82364 -112.344 0 ]
[.5 .82364 112.344 12.5625 ]
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6343 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.76725 .09672 0 -6.16217 ]
[.76725 .09672 18 2.83783 ]
[.82798 .18971 0 -6.07266 ]
[.82798 .18971 18 2.92734 ]
[.8836 .27489 0 -5.9923 ]
[.8836 .27489 18 3.0077 ]
[.93474 .35321 0 -5.91976 ]
[.93474 .35321 18 3.08024 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 24 3.14607 ]
[.02411 .26512 -6 -2.74233 ]
[.02411 .26512 0 6.25767 ]
[.01568 .31797 -18 -2.78701 ]
[.01568 .31797 0 6.21299 ]
[.00695 .37266 -18 -2.83341 ]
[.00695 .37266 0 6.16659 ]
[-0.00208 .42929 -18 -2.88163 ]
[-0.00208 .42929 0 6.11837 ]
[-0.01145 .48798 -18 -2.93178 ]
[-0.01145 .48798 0 6.06822 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -173.344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xd) show
75.000 14.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.688 12.813 moveto
(H) show
91.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NNNLO) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
121.688 12.813 moveto
(L) show
133.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(as) show
151.688 12.813 moveto
(functions) show
211.688 12.813 moveto
(of) show
229.688 12.813 moveto
(x) show
241.688 12.813 moveto
(and) show
265.688 12.813 moveto
(Q) show
271.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
277.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
283.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75494 .10126 m
.74878 .10354 L
s
[(200)] .76725 .09672 -1 .36937 Mshowa
.81559 .19404 m
.8094 .19621 L
s
[(400)] .82798 .18971 -1 .34948 Mshowa
.87115 .27902 m
.86492 .28109 L
s
[(600)] .8836 .27489 -1 .33162 Mshowa
.92223 .35716 m
.91597 .35913 L
s
[(800)] .93474 .35321 -1 .3155 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1000)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70567 .0259 m
.702 .02732 L
s
.72248 .05161 m
.7188 .05301 L
s
.7389 .07673 m
.73521 .07811 L
s
.77062 .12525 m
.76692 .12659 L
s
.78594 .14869 m
.78224 .15002 L
s
.80093 .17162 m
.79722 .17293 L
s
.82993 .21598 m
.82621 .21726 L
s
.84396 .23744 m
.84024 .23871 L
s
.8577 .25845 m
.85397 .25971 L
s
.88431 .29917 m
.88057 .30039 L
s
.89721 .31889 m
.89347 .32011 L
s
.90985 .33822 m
.9061 .33942 L
s
.93436 .37572 m
.9306 .37689 L
s
.94625 .39391 m
.94249 .39507 L
s
.95791 .41175 m
.95415 .41289 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03633 .26034 m
.04245 .25796 L
s
[(0)] .02411 .26512 1 -0.39059 Mshowa
.02794 .3133 m
.03408 .31096 L
s
[(0.1)] .01568 .31797 1 -0.38067 Mshowa
.01926 .3681 m
.02541 .36582 L
s
[(0.2)] .00695 .37266 1 -0.37035 Mshowa
.01026 .42485 m
.01644 .42263 L
s
[(0.3)] -0.00208 .42929 1 -0.35964 Mshowa
.00095 .48366 m
.00714 .4815 L
s
[(0.4)] -0.01145 .48798 1 -0.34849 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26937 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30256 m
.03332 .30115 L
s
.02623 .32411 m
.02991 .32271 L
s
.02451 .33499 m
.02819 .3336 L
s
.02277 .34595 m
.02646 .34457 L
s
.02102 .35699 m
.02471 .35561 L
s
.01749 .37929 m
.02118 .37793 L
s
.0157 .39056 m
.0194 .38921 L
s
.0139 .40191 m
.0176 .40057 L
s
.01209 .41334 m
.01579 .412 L
s
.00843 .43645 m
.01213 .43512 L
s
.00658 .44812 m
.01029 .44681 L
s
.00471 .45989 m
.00843 .45857 L
s
.00284 .47173 m
.00655 .47043 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.944 .627 .405 r
.39236 .59184 .40512 .60372 .42304 .71781 .40991 .70629 Metetra
.583 .062 0 r
.40991 .70629 .42304 .71781 .44471 .73978 .43158 .7284 Metetra
.682 .765 .914 r
.43158 .7284 .44471 .73978 .46741 .73172 .45441 .72033 Metetra
.803 .78 .832 r
.45441 .72033 .46741 .73172 .49039 .71199 .47756 .70049 Metetra
.828 .779 .806 r
.47756 .70049 .49039 .71199 .5134 .68785 .50076 .6762 Metetra
.836 .778 .797 r
.50076 .6762 .5134 .68785 .53636 .66207 .52392 .65022 Metetra
.836 .778 .796 r
.52392 .65022 .53636 .66207 .55926 .63633 .54702 .62428 Metetra
.829 .778 .804 r
.54702 .62428 .55926 .63633 .58213 .61206 .57007 .59981 Metetra
.816 .778 .817 r
.57007 .59981 .58213 .61206 .605 .59023 .59313 .57778 Metetra
.798 .777 .834 r
.59313 .57778 .605 .59023 .62795 .57117 .61625 .55854 Metetra
.777 .774 .85 r
.61625 .55854 .62795 .57117 .65102 .55466 .63948 .54185 Metetra
.757 .77 .864 r
.63948 .54185 .65102 .55466 .67424 .54025 .66287 .52728 Metetra
.739 .766 .874 r
.66287 .52728 .67424 .54025 .69765 .5275 .68643 .51438 Metetra
.722 .761 .884 r
.68643 .51438 .69765 .5275 .72126 .51614 .71018 .50288 Metetra
.706 .756 .891 r
.71018 .50288 .72126 .51614 .74509 .50598 .73417 .49258 Metetra
.691 .752 .898 r
.73417 .49258 .74509 .50598 .76916 .49684 .75838 .48331 Metetra
.68 .748 .902 r
.75838 .48331 .76916 .49684 .79347 .48845 .78285 .47479 Metetra
.672 .745 .905 r
.78285 .47479 .79347 .48845 .81802 .48049 .80755 .46671 Metetra
.669 .743 .906 r
.80755 .46671 .81802 .48049 .8428 .47272 .83247 .45881 Metetra
.667 .743 .907 r
.83247 .45881 .8428 .47272 .86779 .46501 .85762 .45098 Metetra
.665 .742 .907 r
.85762 .45098 .86779 .46501 .89301 .45735 .883 .4432 Metetra
.663 .741 .908 r
.883 .4432 .89301 .45735 .91846 .44972 .90862 .43544 Metetra
.663 .741 .908 r
.90862 .43544 .91846 .44972 .94414 .44203 .93445 .42763 Metetra
.664 .741 .908 r
.93445 .42763 .94414 .44203 .97003 .43425 .96052 .41973 Metetra
.944 .627 .405 r
.3794 .57978 .39236 .59184 .40991 .70629 .39658 .69459 Metetra
.588 .066 0 r
.39658 .69459 .40991 .70629 .43158 .7284 .41825 .71685 Metetra
.68 .765 .915 r
.41825 .71685 .43158 .7284 .45441 .72033 .4412 .70876 Metetra
.802 .78 .832 r
.4412 .70876 .45441 .72033 .47756 .70049 .46453 .68882 Metetra
.828 .779 .806 r
.46453 .68882 .47756 .70049 .50076 .6762 .48793 .66436 Metetra
.836 .778 .797 r
.48793 .66436 .50076 .6762 .52392 .65022 .51129 .6382 Metetra
.836 .778 .796 r
.51129 .6382 .52392 .65022 .54702 .62428 .53459 .61206 Metetra
.83 .779 .804 r
.53459 .61206 .54702 .62428 .57007 .59981 .55783 .58738 Metetra
.816 .778 .817 r
.55783 .58738 .57007 .59981 .59313 .57778 .58107 .56515 Metetra
.798 .777 .834 r
.58107 .56515 .59313 .57778 .61625 .55854 .60437 .54571 Metetra
.778 .774 .85 r
.60437 .54571 .61625 .55854 .63948 .54185 .62776 .52886 Metetra
.758 .77 .863 r
.62776 .52886 .63948 .54185 .66287 .52728 .65131 .51411 Metetra
.739 .766 .874 r
.65131 .51411 .66287 .52728 .68643 .51438 .67502 .50106 Metetra
.722 .761 .883 r
.67502 .50106 .68643 .51438 .71018 .50288 .69894 .48941 Metetra
.706 .757 .891 r
.69894 .48941 .71018 .50288 .73417 .49258 .72307 .47897 Metetra
.692 .752 .898 r
.72307 .47897 .73417 .49258 .75838 .48331 .74744 .46956 Metetra
.68 .748 .902 r
.74744 .46956 .75838 .48331 .78285 .47479 .77205 .46091 Metetra
.672 .745 .905 r
.77205 .46091 .78285 .47479 .80755 .46671 .7969 .45271 Metetra
.669 .743 .906 r
.7969 .45271 .80755 .46671 .83247 .45881 .82198 .44469 Metetra
.667 .743 .907 r
.82198 .44469 .83247 .45881 .85762 .45098 .84729 .43673 Metetra
.665 .742 .907 r
.84729 .43673 .85762 .45098 .883 .4432 .87283 .42882 Metetra
.663 .741 .908 r
.87283 .42882 .883 .4432 .90862 .43544 .89861 .42094 Metetra
.663 .741 .908 r
.89861 .42094 .90862 .43544 .93445 .42763 .92461 .413 Metetra
.664 .741 .908 r
.92461 .413 .93445 .42763 .96052 .41973 .95085 .40497 Metetra
.944 .627 .404 r
.36626 .56754 .3794 .57978 .39658 .69459 .38304 .6827 Metetra
.592 .071 0 r
.38304 .6827 .39658 .69459 .41825 .71685 .40471 .70512 Metetra
.679 .765 .916 r
.40471 .70512 .41825 .71685 .4412 .70876 .42779 .69702 Metetra
.802 .78 .833 r
.42779 .69702 .4412 .70876 .46453 .68882 .4513 .67697 Metetra
.828 .779 .806 r
.4513 .67697 .46453 .68882 .48793 .66436 .47489 .65236 Metetra
.836 .778 .797 r
.47489 .65236 .48793 .66436 .51129 .6382 .49845 .626 Metetra
.837 .778 .796 r
.49845 .626 .51129 .6382 .53459 .61206 .52195 .59965 Metetra
.83 .779 .804 r
.52195 .59965 .53459 .61206 .55783 .58738 .5454 .57476 Metetra
.817 .779 .817 r
.5454 .57476 .55783 .58738 .58107 .56515 .56882 .55233 Metetra
.798 .777 .834 r
.56882 .55233 .58107 .56515 .60437 .54571 .59229 .5327 Metetra
.778 .774 .85 r
.59229 .5327 .60437 .54571 .62776 .52886 .61586 .51566 Metetra
.758 .77 .863 r
.61586 .51566 .62776 .52886 .65131 .51411 .63957 .50074 Metetra
.74 .766 .874 r
.63957 .50074 .65131 .51411 .67502 .50106 .66344 .48753 Metetra
.723 .762 .883 r
.66344 .48753 .67502 .50106 .69894 .48941 .68751 .47572 Metetra
.707 .757 .891 r
.68751 .47572 .69894 .48941 .72307 .47897 .71179 .46514 Metetra
.692 .752 .898 r
.71179 .46514 .72307 .47897 .74744 .46956 .73631 .4556 Metetra
.68 .748 .902 r
.73631 .4556 .74744 .46956 .77205 .46091 .76108 .44682 Metetra
.672 .745 .905 r
.76108 .44682 .77205 .46091 .7969 .45271 .78608 .43848 Metetra
.669 .743 .906 r
.78608 .43848 .7969 .45271 .82198 .44469 .81132 .43034 Metetra
.667 .743 .907 r
.81132 .43034 .82198 .44469 .84729 .43673 .83679 .42225 Metetra
.665 .742 .907 r
.83679 .42225 .84729 .43673 .87283 .42882 .86249 .41421 Metetra
.663 .741 .908 r
.86249 .41421 .87283 .42882 .89861 .42094 .88844 .4062 Metetra
.663 .741 .908 r
.88844 .4062 .89861 .42094 .92461 .413 .91461 .39813 Metetra
.664 .741 .908 r
.91461 .39813 .92461 .413 .95085 .40497 .94102 .38996 Metetra
.944 .627 .404 r
.35291 .55511 .36626 .56754 .38304 .6827 .36928 .67062 Metetra
.596 .075 0 r
.36928 .67062 .38304 .6827 .40471 .70512 .39095 .6932 Metetra
.677 .764 .917 r
.39095 .6932 .40471 .70512 .42779 .69702 .41416 .6851 Metetra
.802 .78 .833 r
.41416 .6851 .42779 .69702 .4513 .67697 .43785 .66494 Metetra
.828 .779 .806 r
.43785 .66494 .4513 .67697 .47489 .65236 .46164 .64017 Metetra
.836 .779 .797 r
.46164 .64017 .47489 .65236 .49845 .626 .48541 .61362 Metetra
.837 .779 .796 r
.48541 .61362 .49845 .626 .52195 .59965 .50912 .58706 Metetra
.83 .779 .804 r
.50912 .58706 .52195 .59965 .5454 .57476 .53276 .56195 Metetra
.817 .779 .817 r
.53276 .56195 .5454 .57476 .56882 .55233 .55638 .53931 Metetra
.799 .777 .833 r
.55638 .53931 .56882 .55233 .59229 .5327 .58003 .51948 Metetra
.778 .774 .849 r
.58003 .51948 .59229 .5327 .61586 .51566 .60377 .50225 Metetra
.758 .771 .863 r
.60377 .50225 .61586 .51566 .63957 .50074 .62764 .48717 Metetra
.74 .766 .874 r
.62764 .48717 .63957 .50074 .66344 .48753 .65167 .47379 Metetra
.723 .762 .883 r
.65167 .47379 .66344 .48753 .68751 .47572 .6759 .46182 Metetra
.707 .757 .891 r
.6759 .46182 .68751 .47572 .71179 .46514 .70033 .4511 Metetra
.692 .752 .898 r
.70033 .4511 .71179 .46514 .73631 .4556 .72501 .44141 Metetra
.68 .748 .902 r
.72501 .44141 .73631 .4556 .76108 .44682 .74993 .43249 Metetra
.673 .745 .905 r
.74993 .43249 .76108 .44682 .78608 .43848 .77509 .42403 Metetra
.669 .743 .906 r
.77509 .42403 .78608 .43848 .81132 .43034 .80049 .41575 Metetra
.667 .743 .907 r
.80049 .41575 .81132 .43034 .83679 .42225 .82612 .40753 Metetra
.665 .742 .907 r
.82612 .40753 .83679 .42225 .86249 .41421 .85199 .39936 Metetra
.663 .741 .908 r
.85199 .39936 .86249 .41421 .88844 .4062 .87809 .39122 Metetra
.663 .741 .908 r
.87809 .39122 .88844 .4062 .91461 .39813 .90444 .38301 Metetra
.664 .741 .908 r
.90444 .38301 .91461 .39813 .94102 .38996 .93102 .37471 Metetra
.944 .627 .404 r
.33937 .5425 .35291 .55511 .36928 .67062 .35531 .65835 Metetra
.601 .08 0 r
.35531 .65835 .36928 .67062 .39095 .6932 .37697 .6811 Metetra
.676 .764 .917 r
.37697 .6811 .39095 .6932 .41416 .6851 .40031 .67299 Metetra
.801 .78 .833 r
.40031 .67299 .41416 .6851 .43785 .66494 .42418 .65274 Metetra
.828 .779 .807 r
.42418 .65274 .43785 .66494 .46164 .64017 .44817 .6278 Metetra
.836 .779 .797 r
.44817 .6278 .46164 .64017 .48541 .61362 .47216 .60106 Metetra
.837 .779 .796 r
.47216 .60106 .48541 .61362 .50912 .58706 .49608 .57428 Metetra
.83 .779 .803 r
.49608 .57428 .50912 .58706 .53276 .56195 .51992 .54895 Metetra
.817 .779 .817 r
.51992 .54895 .53276 .56195 .55638 .53931 .54374 .52609 Metetra
.799 .777 .833 r
.54374 .52609 .55638 .53931 .58003 .51948 .56757 .50606 Metetra
.778 .775 .849 r
.56757 .50606 .58003 .51948 .60377 .50225 .59148 .48864 Metetra
.759 .771 .863 r
.59148 .48864 .60377 .50225 .62764 .48717 .61552 .47337 Metetra
.74 .766 .874 r
.61552 .47337 .62764 .48717 .65167 .47379 .63971 .45982 Metetra
.723 .762 .883 r
.63971 .45982 .65167 .47379 .6759 .46182 .6641 .4477 Metetra
.707 .757 .891 r
.6641 .4477 .6759 .46182 .70033 .4511 .68869 .43682 Metetra
.692 .752 .897 r
.68869 .43682 .70033 .4511 .72501 .44141 .71352 .42699 Metetra
.68 .748 .902 r
.71352 .42699 .72501 .44141 .74993 .43249 .7386 .41794 Metetra
.673 .745 .905 r
.7386 .41794 .74993 .43249 .77509 .42403 .76392 .40933 Metetra
.669 .743 .906 r
.76392 .40933 .77509 .42403 .80049 .41575 .78948 .40092 Metetra
.667 .743 .907 r
.78948 .40092 .80049 .41575 .82612 .40753 .81527 .39257 Metetra
.665 .742 .907 r
.81527 .39257 .82612 .40753 .85199 .39936 .8413 .38426 Metetra
.663 .741 .908 r
.8413 .38426 .85199 .39936 .87809 .39122 .86758 .37598 Metetra
.663 .741 .908 r
.86758 .37598 .87809 .39122 .90444 .38301 .8941 .36764 Metetra
.664 .741 .908 r
.8941 .36764 .90444 .38301 .93102 .37471 .92086 .35919 Metetra
.944 .627 .404 r
.32561 .52969 .33937 .5425 .35531 .65835 .34112 .64589 Metetra
.605 .085 0 r
.34112 .64589 .35531 .65835 .37697 .6811 .36276 .66881 Metetra
.674 .764 .918 r
.36276 .66881 .37697 .6811 .40031 .67299 .38623 .6607 Metetra
.801 .78 .834 r
.38623 .6607 .40031 .67299 .42418 .65274 .41028 .64035 Metetra
.828 .78 .807 r
.41028 .64035 .42418 .65274 .44817 .6278 .43449 .61525 Metetra
.836 .779 .797 r
.43449 .61525 .44817 .6278 .47216 .60106 .45869 .58831 Metetra
.837 .779 .796 r
.45869 .58831 .47216 .60106 .49608 .57428 .48282 .56131 Metetra
.831 .779 .803 r
.48282 .56131 .49608 .57428 .51992 .54895 .50688 .53575 Metetra
.817 .779 .817 r
.50688 .53575 .51992 .54895 .54374 .52609 .53089 .51267 Metetra
.799 .778 .833 r
.53089 .51267 .54374 .52609 .56757 .50606 .55491 .49243 Metetra
.779 .775 .849 r
.55491 .49243 .56757 .50606 .59148 .48864 .579 .47482 Metetra
.759 .771 .863 r
.579 .47482 .59148 .48864 .61552 .47337 .6032 .45936 Metetra
.741 .767 .874 r
.6032 .45936 .61552 .47337 .63971 .45982 .62756 .44564 Metetra
.723 .762 .883 r
.62756 .44564 .63971 .45982 .6641 .4477 .6521 .43335 Metetra
.707 .757 .891 r
.6521 .43335 .6641 .4477 .68869 .43682 .67686 .42232 Metetra
.692 .752 .897 r
.67686 .42232 .68869 .43682 .71352 .42699 .70185 .41234 Metetra
.68 .748 .902 r
.70185 .41234 .71352 .42699 .7386 .41794 .72708 .40314 Metetra
.673 .745 .905 r
.72708 .40314 .7386 .41794 .76392 .40933 .75256 .3944 Metetra
.669 .743 .906 r
.75256 .3944 .76392 .40933 .78948 .40092 .77828 .38585 Metetra
.667 .743 .907 r
.77828 .38585 .78948 .40092 .81527 .39257 .80424 .37735 Metetra
.665 .742 .907 r
.80424 .37735 .81527 .39257 .8413 .38426 .83044 .36891 Metetra
.663 .741 .908 r
.83044 .36891 .8413 .38426 .86758 .37598 .85689 .36049 Metetra
.663 .741 .908 r
.85689 .36049 .86758 .37598 .8941 .36764 .88358 .352 Metetra
.664 .741 .908 r
.88358 .352 .8941 .36764 .92086 .35919 .91052 .34342 Metetra
.944 .627 .404 r
.31165 .51669 .32561 .52969 .34112 .64589 .32671 .63321 Metetra
.61 .09 0 r
.32671 .63321 .34112 .64589 .36276 .66881 .34832 .65633 Metetra
.672 .763 .919 r
.34832 .65633 .36276 .66881 .38623 .6607 .37192 .64823 Metetra
.8 .781 .835 r
.37192 .64823 .38623 .6607 .41028 .64035 .39616 .62777 Metetra
.828 .78 .807 r
.39616 .62777 .41028 .64035 .43449 .61525 .42058 .60251 Metetra
.837 .779 .797 r
.42058 .60251 .43449 .61525 .45869 .58831 .445 .57537 Metetra
.837 .779 .796 r
.445 .57537 .45869 .58831 .48282 .56131 .46935 .54814 Metetra
.831 .779 .803 r
.46935 .54814 .48282 .56131 .50688 .53575 .49362 .52235 Metetra
.818 .779 .817 r
.49362 .52235 .50688 .53575 .53089 .51267 .51783 .49905 Metetra
.8 .778 .833 r
.51783 .49905 .53089 .51267 .55491 .49243 .54204 .47859 Metetra
.779 .775 .849 r
.54204 .47859 .55491 .49243 .579 .47482 .56631 .46077 Metetra
.759 .771 .863 r
.56631 .46077 .579 .47482 .6032 .45936 .59068 .44513 Metetra
.741 .767 .874 r
.59068 .44513 .6032 .45936 .62756 .44564 .61521 .43123 Metetra
.724 .762 .883 r
.61521 .43123 .62756 .44564 .6521 .43335 .63992 .41877 Metetra
.707 .757 .891 r
.63992 .41877 .6521 .43335 .67686 .42232 .66483 .40758 Metetra
.692 .752 .897 r
.66483 .40758 .67686 .42232 .70185 .41234 .68998 .39745 Metetra
.68 .748 .902 r
.68998 .39745 .70185 .41234 .72708 .40314 .71538 .3881 Metetra
.673 .745 .905 r
.71538 .3881 .72708 .40314 .75256 .3944 .74102 .37921 Metetra
.669 .743 .906 r
.74102 .37921 .75256 .3944 .77828 .38585 .7669 .37052 Metetra
.667 .743 .907 r
.7669 .37052 .77828 .38585 .80424 .37735 .79302 .36189 Metetra
.665 .742 .907 r
.79302 .36189 .80424 .37735 .83044 .36891 .8194 .3533 Metetra
.663 .741 .908 r
.8194 .3533 .83044 .36891 .85689 .36049 .84602 .34474 Metetra
.663 .741 .908 r
.84602 .34474 .85689 .36049 .88358 .352 .87289 .33611 Metetra
.664 .741 .908 r
.87289 .33611 .88358 .352 .91052 .34342 .90001 .32737 Metetra
.944 .627 .404 r
.29746 .50348 .31165 .51669 .32671 .63321 .31206 .62033 Metetra
.616 .096 0 r
.31206 .62033 .32671 .63321 .34832 .65633 .33365 .64365 Metetra
.669 .763 .92 r
.33365 .64365 .34832 .65633 .37192 .64823 .35737 .63556 Metetra
.8 .781 .835 r
.35737 .63556 .37192 .64823 .39616 .62777 .3818 .61501 Metetra
.827 .78 .807 r
.3818 .61501 .39616 .62777 .42058 .60251 .40643 .58958 Metetra
.837 .78 .797 r
.40643 .58958 .42058 .60251 .445 .57537 .43108 .56223 Metetra
.838 .779 .796 r
.43108 .56223 .445 .57537 .46935 .54814 .45565 .53478 Metetra
.831 .78 .803 r
.45565 .53478 .46935 .54814 .49362 .52235 .48014 .50875 Metetra
.818 .779 .816 r
.48014 .50875 .49362 .52235 .51783 .49905 .50455 .48522 Metetra
.8 .778 .833 r
.50455 .48522 .51783 .49905 .54204 .47859 .52896 .46454 Metetra
.78 .775 .849 r
.52896 .46454 .54204 .47859 .56631 .46077 .55341 .44651 Metetra
.76 .771 .863 r
.55341 .44651 .56631 .46077 .59068 .44513 .57796 .43067 Metetra
.741 .767 .874 r
.57796 .43067 .59068 .44513 .61521 .43123 .60265 .41658 Metetra
.724 .762 .883 r
.60265 .41658 .61521 .43123 .63992 .41877 .62753 .40395 Metetra
.708 .757 .891 r
.62753 .40395 .63992 .41877 .66483 .40758 .65261 .39259 Metetra
.693 .752 .897 r
.65261 .39259 .66483 .40758 .68998 .39745 .67792 .3823 Metetra
.681 .748 .902 r
.67792 .3823 .68998 .39745 .71538 .3881 .70347 .37281 Metetra
.673 .745 .905 r
.70347 .37281 .71538 .3881 .74102 .37921 .72928 .36378 Metetra
.669 .743 .906 r
.72928 .36378 .74102 .37921 .7669 .37052 .75533 .35493 Metetra
.667 .743 .907 r
.75533 .35493 .7669 .37052 .79302 .36189 .78162 .34616 Metetra
.665 .742 .907 r
.78162 .34616 .79302 .36189 .8194 .3533 .80816 .33742 Metetra
.663 .741 .908 r
.80816 .33742 .8194 .3533 .84602 .34474 .83496 .32871 Metetra
.663 .741 .908 r
.83496 .32871 .84602 .34474 .87289 .33611 .86201 .31993 Metetra
.664 .741 .908 r
.86201 .31993 .87289 .33611 .90001 .32737 .88931 .31105 Metetra
.944 .627 .404 r
.28306 .49007 .29746 .50348 .31206 .62033 .29717 .60724 Metetra
.621 .102 0 r
.29717 .60724 .31206 .62033 .33365 .64365 .31873 .63076 Metetra
.667 .762 .921 r
.31873 .63076 .33365 .64365 .35737 .63556 .34257 .6227 Metetra
.799 .781 .836 r
.34257 .6227 .35737 .63556 .3818 .61501 .3672 .60205 Metetra
.827 .78 .808 r
.3672 .60205 .3818 .61501 .40643 .58958 .39205 .57647 Metetra
.837 .78 .797 r
.39205 .57647 .40643 .58958 .43108 .56223 .41692 .54891 Metetra
.838 .78 .796 r
.41692 .54891 .43108 .56223 .45565 .53478 .44173 .52122 Metetra
.831 .78 .803 r
.44173 .52122 .45565 .53478 .48014 .50875 .46643 .49495 Metetra
.818 .78 .816 r
.46643 .49495 .48014 .50875 .50455 .48522 .49106 .47117 Metetra
.8 .778 .833 r
.49106 .47117 .50455 .48522 .52896 .46454 .51566 .45027 Metetra
.78 .776 .849 r
.51566 .45027 .52896 .46454 .55341 .44651 .54029 .43202 Metetra
.76 .772 .862 r
.54029 .43202 .55341 .44651 .57796 .43067 .56502 .41598 Metetra
.742 .767 .874 r
.56502 .41598 .57796 .43067 .60265 .41658 .58989 .4017 Metetra
.724 .762 .883 r
.58989 .4017 .60265 .41658 .62753 .40395 .61493 .38889 Metetra
.708 .757 .891 r
.61493 .38889 .62753 .40395 .65261 .39259 .64017 .37736 Metetra
.693 .752 .897 r
.64017 .37736 .65261 .39259 .67792 .3823 .66565 .36691 Metetra
.681 .748 .902 r
.66565 .36691 .67792 .3823 .70347 .37281 .69137 .35726 Metetra
.673 .745 .905 r
.69137 .35726 .70347 .37281 .72928 .36378 .71734 .34807 Metetra
.669 .743 .906 r
.71734 .34807 .72928 .36378 .75533 .35493 .74355 .33908 Metetra
.667 .743 .907 r
.74355 .33908 .75533 .35493 .78162 .34616 .77002 .33016 Metetra
.665 .742 .907 r
.77002 .33016 .78162 .34616 .80816 .33742 .79674 .32128 Metetra
.664 .741 .908 r
.79674 .32128 .80816 .33742 .83496 .32871 .82371 .31241 Metetra
.663 .741 .908 r
.82371 .31241 .83496 .32871 .86201 .31993 .85095 .30348 Metetra
.664 .741 .908 r
.85095 .30348 .86201 .31993 .88931 .31105 .87843 .29444 Metetra
.944 .626 .404 r
.26843 .47644 .28306 .49007 .29717 .60724 .28204 .59392 Metetra
.627 .108 0 r
.28204 .59392 .29717 .60724 .31873 .63076 .30355 .61766 Metetra
.664 .762 .923 r
.30355 .61766 .31873 .63076 .34257 .6227 .32753 .60964 Metetra
.799 .781 .837 r
.32753 .60964 .34257 .6227 .3672 .60205 .35235 .5889 Metetra
.827 .781 .808 r
.35235 .5889 .3672 .60205 .39205 .57647 .37742 .56316 Metetra
.837 .78 .797 r
.37742 .56316 .39205 .57647 .41692 .54891 .40253 .53539 Metetra
.838 .78 .796 r
.40253 .53539 .41692 .54891 .44173 .52122 .42756 .50745 Metetra
.832 .78 .803 r
.42756 .50745 .44173 .52122 .46643 .49495 .45249 .48094 Metetra
.819 .78 .816 r
.45249 .48094 .46643 .49495 .49106 .47117 .47733 .45692 Metetra
.801 .779 .832 r
.47733 .45692 .49106 .47117 .51566 .45027 .50213 .43577 Metetra
.781 .776 .849 r
.50213 .43577 .51566 .45027 .54029 .43202 .52696 .4173 Metetra
.761 .772 .862 r
.52696 .4173 .54029 .43202 .56502 .41598 .55187 .40105 Metetra
.742 .767 .873 r
.55187 .40105 .56502 .41598 .58989 .4017 .57691 .38658 Metetra
.725 .763 .883 r
.57691 .38658 .58989 .4017 .61493 .38889 .60212 .37358 Metetra
.708 .757 .891 r
.60212 .37358 .61493 .38889 .64017 .37736 .62753 .36187 Metetra
.693 .752 .897 r
.62753 .36187 .64017 .37736 .66565 .36691 .65317 .35126 Metetra
.681 .748 .902 r
.65317 .35126 .66565 .36691 .69137 .35726 .67906 .34145 Metetra
.673 .745 .905 r
.67906 .34145 .69137 .35726 .71734 .34807 .70519 .33211 Metetra
.669 .744 .906 r
.70519 .33211 .71734 .34807 .74355 .33908 .73158 .32296 Metetra
.667 .743 .907 r
.73158 .32296 .74355 .33908 .77002 .33016 .75822 .31388 Metetra
.665 .742 .907 r
.75822 .31388 .77002 .33016 .79674 .32128 .78511 .30485 Metetra
.664 .741 .908 r
.78511 .30485 .79674 .32128 .82371 .31241 .81227 .29583 Metetra
.663 .741 .908 r
.81227 .29583 .82371 .31241 .85095 .30348 .83968 .28674 Metetra
.664 .741 .908 r
.83968 .28674 .85095 .30348 .87843 .29444 .86736 .27754 Metetra
.944 .626 .404 r
.25356 .4626 .26843 .47644 .28204 .59392 .26666 .58037 Metetra
.633 .115 0 r
.26666 .58037 .28204 .59392 .30355 .61766 .28813 .60436 Metetra
.661 .761 .924 r
.28813 .60436 .30355 .61766 .32753 .60964 .31223 .59638 Metetra
.798 .781 .837 r
.31223 .59638 .32753 .60964 .35235 .5889 .33725 .57556 Metetra
.827 .781 .809 r
.33725 .57556 .35235 .5889 .37742 .56316 .36254 .54965 Metetra
.837 .781 .798 r
.36254 .54965 .37742 .56316 .40253 .53539 .38788 .52167 Metetra
.838 .78 .796 r
.38788 .52167 .40253 .53539 .42756 .50745 .41316 .49349 Metetra
.832 .781 .803 r
.41316 .49349 .42756 .50745 .45249 .48094 .43832 .46672 Metetra
.819 .78 .816 r
.43832 .46672 .45249 .48094 .47733 .45692 .46338 .44244 Metetra
.801 .779 .832 r
.46338 .44244 .47733 .45692 .50213 .43577 .48838 .42105 Metetra
.781 .776 .848 r
.48838 .42105 .50213 .43577 .52696 .4173 .5134 .40235 Metetra
.761 .772 .862 r
.5134 .40235 .52696 .4173 .55187 .40105 .53849 .38589 Metetra
.743 .768 .873 r
.53849 .38589 .55187 .40105 .57691 .38658 .56371 .3712 Metetra
.725 .763 .883 r
.56371 .3712 .57691 .38658 .60212 .37358 .58909 .35802 Metetra
.709 .758 .891 r
.58909 .35802 .60212 .37358 .62753 .36187 .61467 .34613 Metetra
.693 .753 .897 r
.61467 .34613 .62753 .36187 .65317 .35126 .64048 .33534 Metetra
.681 .748 .902 r
.64048 .33534 .65317 .35126 .67906 .34145 .66654 .32536 Metetra
.673 .745 .905 r
.66654 .32536 .67906 .34145 .70519 .33211 .69284 .31586 Metetra
.669 .744 .906 r
.69284 .31586 .70519 .33211 .73158 .32296 .7194 .30656 Metetra
.667 .743 .907 r
.7194 .30656 .73158 .32296 .75822 .31388 .74621 .29732 Metetra
.665 .742 .907 r
.74621 .29732 .75822 .31388 .78511 .30485 .77329 .28813 Metetra
.664 .741 .908 r
.77329 .28813 .78511 .30485 .81227 .29583 .80062 .27896 Metetra
.663 .741 .908 r
.80062 .27896 .81227 .29583 .83968 .28674 .82823 .26971 Metetra
.664 .741 .908 r
.82823 .26971 .83968 .28674 .86736 .27754 .85609 .26034 Metetra
.944 .626 .404 r
.23846 .44854 .25356 .4626 .26666 .58037 .25102 .56659 Metetra
.64 .122 0 r
.25102 .56659 .26666 .58037 .28813 .60436 .27244 .59084 Metetra
.658 .761 .926 r
.27244 .59084 .28813 .60436 .31223 .59638 .29666 .58291 Metetra
.798 .782 .838 r
.29666 .58291 .31223 .59638 .33725 .57556 .32188 .56203 Metetra
.827 .781 .809 r
.32188 .56203 .33725 .57556 .36254 .54965 .3474 .53596 Metetra
.837 .781 .798 r
.3474 .53596 .36254 .54965 .38788 .52167 .37298 .50776 Metetra
.839 .781 .796 r
.37298 .50776 .38788 .52167 .41316 .49349 .3985 .47933 Metetra
.833 .781 .803 r
.3985 .47933 .41316 .49349 .43832 .46672 .4239 .45229 Metetra
.82 .781 .816 r
.4239 .45229 .43832 .46672 .46338 .44244 .44918 .42775 Metetra
.802 .779 .832 r
.44918 .42775 .46338 .44244 .48838 .42105 .47439 .4061 Metetra
.782 .776 .848 r
.47439 .4061 .48838 .42105 .5134 .40235 .49961 .38717 Metetra
.762 .773 .862 r
.49961 .38717 .5134 .40235 .53849 .38589 .52489 .37047 Metetra
.743 .768 .873 r
.52489 .37047 .53849 .38589 .56371 .3712 .55029 .35558 Metetra
.726 .763 .882 r
.55029 .35558 .56371 .3712 .58909 .35802 .57584 .34219 Metetra
.709 .758 .89 r
.57584 .34219 .58909 .35802 .61467 .34613 .6016 .33012 Metetra
.694 .753 .897 r
.6016 .33012 .61467 .34613 .64048 .33534 .62757 .31915 Metetra
.681 .748 .902 r
.62757 .31915 .64048 .33534 .66654 .32536 .6538 .309 Metetra
.673 .745 .905 r
.6538 .309 .66654 .32536 .69284 .31586 .68027 .29934 Metetra
.669 .744 .906 r
.68027 .29934 .69284 .31586 .7194 .30656 .70701 .28988 Metetra
.667 .743 .907 r
.70701 .28988 .7194 .30656 .74621 .29732 .734 .28048 Metetra
.665 .742 .907 r
.734 .28048 .74621 .29732 .77329 .28813 .76125 .27112 Metetra
.664 .741 .908 r
.76125 .27112 .77329 .28813 .80062 .27896 .78877 .26178 Metetra
.663 .741 .908 r
.78877 .26178 .80062 .27896 .82823 .26971 .81656 .25237 Metetra
.664 .741 .908 r
.81656 .25237 .82823 .26971 .85609 .26034 .84462 .24284 Metetra
.944 .626 .404 r
.22311 .43425 .23846 .44854 .25102 .56659 .23512 .55257 Metetra
.647 .13 0 r
.23512 .55257 .25102 .56659 .27244 .59084 .25647 .5771 Metetra
.655 .76 .927 r
.25647 .5771 .27244 .59084 .29666 .58291 .28082 .56925 Metetra
.797 .782 .839 r
.28082 .56925 .29666 .58291 .32188 .56203 .30624 .5483 Metetra
.827 .782 .81 r
.30624 .5483 .32188 .56203 .3474 .53596 .332 .52208 Metetra
.838 .781 .798 r
.332 .52208 .3474 .53596 .37298 .50776 .35782 .49365 Metetra
.839 .781 .796 r
.35782 .49365 .37298 .50776 .3985 .47933 .38359 .46496 Metetra
.833 .781 .803 r
.38359 .46496 .3985 .47933 .4239 .45229 .40923 .43765 Metetra
.82 .781 .816 r
.40923 .43765 .4239 .45229 .44918 .42775 .43473 .41283 Metetra
.803 .78 .832 r
.43473 .41283 .44918 .42775 .47439 .4061 .46016 .39093 Metetra
.782 .777 .848 r
.46016 .39093 .47439 .4061 .49961 .38717 .48558 .37174 Metetra
.762 .773 .862 r
.48558 .37174 .49961 .38717 .52489 .37047 .51105 .35481 Metetra
.744 .768 .873 r
.51105 .35481 .52489 .37047 .55029 .35558 .53663 .3397 Metetra
.726 .763 .882 r
.53663 .3397 .55029 .35558 .57584 .34219 .56236 .3261 Metetra
.709 .758 .89 r
.56236 .3261 .57584 .34219 .6016 .33012 .58829 .31383 Metetra
.694 .753 .897 r
.58829 .31383 .6016 .33012 .62757 .31915 .61444 .30268 Metetra
.681 .748 .902 r
.61444 .30268 .62757 .31915 .6538 .309 .64084 .29236 Metetra
.673 .745 .905 r
.64084 .29236 .6538 .309 .68027 .29934 .66749 .28253 Metetra
.669 .744 .906 r
.66749 .28253 .68027 .29934 .70701 .28988 .69439 .27289 Metetra
.667 .743 .907 r
.69439 .27289 .70701 .28988 .734 .28048 .72156 .26333 Metetra
.665 .742 .907 r
.72156 .26333 .734 .28048 .76125 .27112 .749 .25381 Metetra
.664 .741 .908 r
.749 .25381 .76125 .27112 .78877 .26178 .77671 .2443 Metetra
.663 .741 .908 r
.77671 .2443 .78877 .26178 .81656 .25237 .80469 .23472 Metetra
.664 .741 .908 r
.80469 .23472 .81656 .25237 .84462 .24284 .83294 .22502 Metetra
.944 .626 .403 r
.20751 .41973 .22311 .43425 .23512 .55257 .21895 .5383 Metetra
.654 .139 0 r
.21895 .5383 .23512 .55257 .25647 .5771 .24023 .56313 Metetra
.651 .759 .929 r
.24023 .56313 .25647 .5771 .28082 .56925 .2647 .55539 Metetra
.796 .783 .84 r
.2647 .55539 .28082 .56925 .30624 .5483 .29032 .53439 Metetra
.827 .783 .81 r
.29032 .53439 .30624 .5483 .332 .52208 .31631 .50801 Metetra
.838 .782 .798 r
.31631 .50801 .332 .52208 .35782 .49365 .34239 .47936 Metetra
.84 .782 .796 r
.34239 .47936 .35782 .49365 .38359 .46496 .36841 .45041 Metetra
.834 .782 .803 r
.36841 .45041 .38359 .46496 .40923 .43765 .3943 .42281 Metetra
.821 .782 .816 r
.3943 .42281 .40923 .43765 .43473 .41283 .42004 .39771 Metetra
.803 .78 .832 r
.42004 .39771 .43473 .41283 .46016 .39093 .44568 .37552 Metetra
.783 .777 .848 r
.44568 .37552 .46016 .39093 .48558 .37174 .4713 .35607 Metetra
.763 .773 .862 r
.4713 .35607 .48558 .37174 .51105 .35481 .49697 .3389 Metetra
.744 .769 .873 r
.49697 .3389 .51105 .35481 .53663 .3397 .52273 .32355 Metetra
.727 .764 .882 r
.52273 .32355 .53663 .3397 .56236 .3261 .54865 .30974 Metetra
.71 .758 .89 r
.54865 .30974 .56236 .3261 .58829 .31383 .57475 .29727 Metetra
.694 .753 .897 r
.57475 .29727 .58829 .31383 .61444 .30268 .60108 .28593 Metetra
.682 .749 .902 r
.60108 .28593 .61444 .30268 .64084 .29236 .62765 .27543 Metetra
.674 .745 .905 r
.62765 .27543 .64084 .29236 .66749 .28253 .65447 .26542 Metetra
.669 .744 .906 r
.65447 .26542 .66749 .28253 .69439 .27289 .68156 .25561 Metetra
.667 .743 .907 r
.68156 .25561 .69439 .27289 .72156 .26333 .70891 .24588 Metetra
.665 .742 .907 r
.70891 .24588 .72156 .26333 .749 .25381 .73653 .23618 Metetra
.664 .741 .908 r
.73653 .23618 .749 .25381 .77671 .2443 .76443 .22651 Metetra
.663 .741 .908 r
.76443 .22651 .77671 .2443 .80469 .23472 .7926 .21675 Metetra
.664 .741 .908 r
.7926 .21675 .80469 .23472 .83294 .22502 .82105 .20687 Metetra
.944 .626 .403 r
.19166 .40497 .20751 .41973 .21895 .5383 .20251 .52376 Metetra
.662 .148 0 r
.20251 .52376 .21895 .5383 .24023 .56313 .22371 .54894 Metetra
.646 .758 .931 r
.22371 .54894 .24023 .56313 .2647 .55539 .24829 .54133 Metetra
.795 .783 .842 r
.24829 .54133 .2647 .55539 .29032 .53439 .27411 .5203 Metetra
.827 .783 .811 r
.27411 .5203 .29032 .53439 .31631 .50801 .30034 .49377 Metetra
.838 .783 .799 r
.30034 .49377 .31631 .50801 .34239 .47936 .32668 .46489 Metetra
.84 .783 .796 r
.32668 .46489 .34239 .47936 .36841 .45041 .35296 .43566 Metetra
.834 .783 .803 r
.35296 .43566 .36841 .45041 .3943 .42281 .3791 .40777 Metetra
.822 .783 .815 r
.3791 .40777 .3943 .42281 .42004 .39771 .40508 .38236 Metetra
.804 .781 .832 r
.40508 .38236 .42004 .39771 .44568 .37552 .43094 .35989 Metetra
.784 .778 .848 r
.43094 .35989 .44568 .37552 .4713 .35607 .45677 .34016 Metetra
.764 .774 .861 r
.45677 .34016 .4713 .35607 .49697 .3389 .48264 .32273 Metetra
.745 .769 .873 r
.48264 .32273 .49697 .3389 .52273 .32355 .50859 .30714 Metetra
.727 .764 .882 r
.50859 .30714 .52273 .32355 .54865 .30974 .53469 .29311 Metetra
.71 .759 .89 r
.53469 .29311 .54865 .30974 .57475 .29727 .56098 .28042 Metetra
.695 .753 .897 r
.56098 .28042 .57475 .29727 .60108 .28593 .58748 .26888 Metetra
.682 .749 .902 r
.58748 .26888 .60108 .28593 .62765 .27543 .61422 .25819 Metetra
.674 .746 .905 r
.61422 .25819 .62765 .27543 .65447 .26542 .64122 .248 Metetra
.669 .744 .906 r
.64122 .248 .65447 .26542 .68156 .25561 .66849 .23802 Metetra
.667 .743 .907 r
.66849 .23802 .68156 .25561 .70891 .24588 .69603 .22811 Metetra
.665 .742 .907 r
.69603 .22811 .70891 .24588 .73653 .23618 .72384 .21824 Metetra
.664 .741 .908 r
.72384 .21824 .73653 .23618 .76443 .22651 .75193 .20839 Metetra
.663 .741 .908 r
.75193 .20839 .76443 .22651 .7926 .21675 .78029 .19845 Metetra
.664 .741 .908 r
.78029 .19845 .7926 .21675 .82105 .20687 .80894 .18839 Metetra
.944 .626 .403 r
.17554 .38996 .19166 .40497 .20251 .52376 .18579 .50896 Metetra
.671 .158 0 r
.18579 .50896 .20251 .52376 .22371 .54894 .20689 .53453 Metetra
.64 .757 .933 r
.20689 .53453 .22371 .54894 .24829 .54133 .23158 .52708 Metetra
.794 .784 .843 r
.23158 .52708 .24829 .54133 .27411 .5203 .2576 .50603 Metetra
.827 .784 .812 r
.2576 .50603 .27411 .5203 .30034 .49377 .28408 .47936 Metetra
.839 .784 .799 r
.28408 .47936 .30034 .49377 .32668 .46489 .31068 .45026 Metetra
.841 .784 .797 r
.31068 .45026 .32668 .46489 .35296 .43566 .33723 .42074 Metetra
.835 .784 .803 r
.33723 .42074 .35296 .43566 .3791 .40777 .36362 .39253 Metetra
.823 .783 .815 r
.36362 .39253 .3791 .40777 .40508 .38236 .38985 .36682 Metetra
.805 .782 .831 r
.38985 .36682 .40508 .38236 .43094 .35989 .41594 .34403 Metetra
.785 .779 .847 r
.41594 .34403 .43094 .35989 .45677 .34016 .44199 .32402 Metetra
.765 .775 .861 r
.44199 .32402 .45677 .34016 .48264 .32273 .46805 .30631 Metetra
.746 .77 .872 r
.46805 .30631 .48264 .32273 .50859 .30714 .4942 .29047 Metetra
.728 .765 .882 r
.4942 .29047 .50859 .30714 .53469 .29311 .52049 .27619 Metetra
.711 .759 .89 r
.52049 .27619 .53469 .29311 .56098 .28042 .54695 .26329 Metetra
.695 .754 .897 r
.54695 .26329 .56098 .28042 .58748 .26888 .57363 .25154 Metetra
.682 .749 .902 r
.57363 .25154 .58748 .26888 .61422 .25819 .60056 .24066 Metetra
.674 .746 .905 r
.60056 .24066 .61422 .25819 .64122 .248 .62774 .23028 Metetra
.67 .744 .906 r
.62774 .23028 .64122 .248 .66849 .23802 .65519 .22011 Metetra
.667 .743 .907 r
.65519 .22011 .66849 .23802 .69603 .22811 .68291 .21002 Metetra
.665 .742 .907 r
.68291 .21002 .69603 .22811 .72384 .21824 .71091 .19997 Metetra
.664 .741 .908 r
.71091 .19997 .72384 .21824 .75193 .20839 .73919 .18994 Metetra
.663 .741 .908 r
.73919 .18994 .75193 .20839 .78029 .19845 .76776 .17981 Metetra
.664 .741 .908 r
.76776 .17981 .78029 .19845 .80894 .18839 .79661 .16956 Metetra
.944 .626 .403 r
.15916 .37471 .17554 .38996 .18579 .50896 .16878 .49387 Metetra
.681 .169 0 r
.16878 .49387 .18579 .50896 .20689 .53453 .18977 .51988 Metetra
.634 .756 .936 r
.18977 .51988 .20689 .53453 .23158 .52708 .21456 .51265 Metetra
.793 .785 .845 r
.21456 .51265 .23158 .52708 .2576 .50603 .24079 .49161 Metetra
.827 .785 .813 r
.24079 .49161 .2576 .50603 .28408 .47936 .26751 .46481 Metetra
.839 .785 .8 r
.26751 .46481 .28408 .47936 .31068 .45026 .29438 .43548 Metetra
.842 .785 .797 r
.29438 .43548 .31068 .45026 .33723 .42074 .3212 .40567 Metetra
.836 .785 .803 r
.3212 .40567 .33723 .42074 .36362 .39253 .34786 .37713 Metetra
.824 .784 .815 r
.34786 .37713 .36362 .39253 .38985 .36682 .37434 .35108 Metetra
.806 .783 .831 r
.37434 .35108 .38985 .36682 .41594 .34403 .40067 .32797 Metetra
.786 .78 .847 r
.40067 .32797 .41594 .34403 .44199 .32402 .42693 .30764 Metetra
.766 .776 .861 r
.42693 .30764 .44199 .32402 .46805 .30631 .4532 .28964 Metetra
.747 .771 .872 r
.4532 .28964 .46805 .30631 .4942 .29047 .47955 .27352 Metetra
.729 .765 .882 r
.47955 .27352 .4942 .29047 .52049 .27619 .50603 .25899 Metetra
.712 .76 .89 r
.50603 .25899 .52049 .27619 .54695 .26329 .53268 .24586 Metetra
.696 .754 .897 r
.53268 .24586 .54695 .26329 .57363 .25154 .55954 .23389 Metetra
.683 .749 .902 r
.55954 .23389 .57363 .25154 .60056 .24066 .58665 .2228 Metetra
.674 .746 .905 r
.58665 .2228 .60056 .24066 .62774 .23028 .61401 .21223 Metetra
.67 .744 .906 r
.61401 .21223 .62774 .23028 .65519 .22011 .64164 .20188 Metetra
.667 .743 .907 r
.64164 .20188 .65519 .22011 .68291 .21002 .66955 .1916 Metetra
.665 .742 .907 r
.66955 .1916 .68291 .21002 .71091 .19997 .69774 .18136 Metetra
.664 .741 .908 r
.69774 .18136 .71091 .19997 .73919 .18994 .72622 .17114 Metetra
.663 .741 .908 r
.72622 .17114 .73919 .18994 .76776 .17981 .75499 .16083 Metetra
.664 .741 .908 r
.75499 .16083 .76776 .17981 .79661 .16956 .78405 .15039 Metetra
.944 .626 .403 r
.1425 .35919 .15916 .37471 .16878 .49387 .15148 .47848 Metetra
.692 .182 0 r
.15148 .47848 .16878 .49387 .18977 .51988 .17233 .50502 Metetra
.626 .754 .939 r
.17233 .50502 .18977 .51988 .21456 .51265 .19722 .49805 Metetra
.792 .786 .847 r
.19722 .49805 .21456 .51265 .24079 .49161 .22364 .47707 Metetra
.827 .787 .814 r
.22364 .47707 .24079 .49161 .26751 .46481 .25062 .45016 Metetra
.84 .787 .8 r
.25062 .45016 .26751 .46481 .29438 .43548 .27776 .42059 Metetra
.843 .786 .797 r
.27776 .42059 .29438 .43548 .3212 .40567 .30486 .39047 Metetra
.837 .786 .803 r
.30486 .39047 .3212 .40567 .34786 .37713 .3318 .36159 Metetra
.825 .786 .815 r
.3318 .36159 .34786 .37713 .37434 .35108 .35854 .33517 Metetra
.808 .784 .831 r
.35854 .33517 .37434 .35108 .40067 .32797 .38512 .31171 Metetra
.787 .781 .847 r
.38512 .31171 .40067 .32797 .42693 .30764 .4116 .29104 Metetra
.767 .777 .861 r
.4116 .29104 .42693 .30764 .4532 .28964 .43809 .27272 Metetra
.748 .772 .872 r
.43809 .27272 .4532 .28964 .47955 .27352 .46464 .25631 Metetra
.73 .766 .882 r
.46464 .25631 .47955 .27352 .50603 .25899 .49131 .24152 Metetra
.712 .76 .89 r
.49131 .24152 .50603 .25899 .53268 .24586 .51815 .22813 Metetra
.696 .754 .897 r
.51815 .22813 .53268 .24586 .55954 .23389 .54519 .21594 Metetra
.683 .749 .902 r
.54519 .21594 .55954 .23389 .58665 .2228 .57248 .20463 Metetra
.674 .746 .905 r
.57248 .20463 .58665 .2228 .61401 .21223 .60003 .19386 Metetra
.67 .744 .906 r
.60003 .19386 .61401 .21223 .64164 .20188 .62785 .18331 Metetra
.667 .743 .907 r
.62785 .18331 .64164 .20188 .66955 .1916 .65595 .17284 Metetra
.665 .742 .907 r
.65595 .17284 .66955 .1916 .69774 .18136 .68433 .16241 Metetra
.664 .741 .908 r
.68433 .16241 .69774 .18136 .72622 .17114 .71301 .15199 Metetra
.663 .741 .908 r
.71301 .15199 .72622 .17114 .75499 .16083 .74198 .14149 Metetra
.664 .741 .908 r
.74198 .14149 .75499 .16083 .78405 .15039 .77125 .13085 Metetra
.944 .626 .402 r
.12556 .34342 .1425 .35919 .15148 .47848 .13388 .46277 Metetra
.704 .197 0 r
.13388 .46277 .15148 .47848 .17233 .50502 .15457 .48993 Metetra
.616 .752 .943 r
.15457 .48993 .17233 .50502 .19722 .49805 .17954 .48333 Metetra
.79 .788 .85 r
.17954 .48333 .19722 .49805 .22364 .47707 .20616 .46246 Metetra
.827 .789 .816 r
.20616 .46246 .22364 .47707 .25062 .45016 .23339 .43546 Metetra
.841 .789 .802 r
.23339 .43546 .25062 .45016 .27776 .42059 .26082 .40567 Metetra
.844 .789 .798 r
.26082 .40567 .27776 .42059 .30486 .39047 .28821 .37522 Metetra
.839 .789 .803 r
.28821 .37522 .30486 .39047 .3318 .36159 .31543 .34595 Metetra
.827 .788 .815 r
.31543 .34595 .3318 .36159 .35854 .33517 .34244 .31914 Metetra
.809 .786 .831 r
.34244 .31914 .35854 .33517 .38512 .31171 .36927 .29529 Metetra
.789 .783 .847 r
.36927 .29529 .38512 .31171 .4116 .29104 .39599 .27425 Metetra
.769 .778 .861 r
.39599 .27425 .4116 .29104 .43809 .27272 .42269 .25558 Metetra
.75 .773 .872 r
.42269 .25558 .43809 .27272 .46464 .25631 .44945 .23885 Metetra
.731 .767 .881 r
.44945 .23885 .46464 .25631 .49131 .24152 .47632 .22376 Metetra
.714 .761 .89 r
.47632 .22376 .49131 .24152 .51815 .22813 .50335 .2101 Metetra
.697 .755 .897 r
.50335 .2101 .51815 .22813 .54519 .21594 .53058 .19767 Metetra
.684 .75 .902 r
.53058 .19767 .54519 .21594 .57248 .20463 .55805 .18614 Metetra
.675 .746 .905 r
.55805 .18614 .57248 .20463 .60003 .19386 .58579 .17515 Metetra
.67 .744 .906 r
.58579 .17515 .60003 .19386 .62785 .18331 .61379 .1644 Metetra
.667 .743 .907 r
.61379 .1644 .62785 .18331 .65595 .17284 .64209 .15372 Metetra
.665 .742 .907 r
.64209 .15372 .65595 .17284 .68433 .16241 .67067 .1431 Metetra
.664 .741 .908 r
.67067 .1431 .68433 .16241 .71301 .15199 .69955 .13249 Metetra
.663 .741 .908 r
.69955 .13249 .71301 .15199 .74198 .14149 .72872 .12178 Metetra
.664 .741 .908 r
.72872 .12178 .74198 .14149 .77125 .13085 .7582 .11094 Metetra
.944 .625 .402 r
.10832 .32737 .12556 .34342 .13388 .46277 .11598 .44669 Metetra
.719 .215 0 r
.11598 .44669 .13388 .46277 .15457 .48993 .13648 .47465 Metetra
.602 .749 .948 r
.13648 .47465 .15457 .48993 .17954 .48333 .16151 .46855 Metetra
.788 .79 .854 r
.16151 .46855 .17954 .48333 .20616 .46246 .18832 .44788 Metetra
.828 .792 .818 r
.18832 .44788 .20616 .46246 .23339 .43546 .2158 .42084 Metetra
.842 .792 .803 r
.2158 .42084 .23339 .43546 .26082 .40567 .24351 .39081 Metetra
.846 .792 .799 r
.24351 .39081 .26082 .40567 .28821 .37522 .27121 .36001 Metetra
.841 .792 .804 r
.27121 .36001 .28821 .37522 .31543 .34595 .29873 .33033 Metetra
.829 .791 .816 r
.29873 .33033 .31543 .34595 .34244 .31914 .32602 .30307 Metetra
.812 .789 .831 r
.32602 .30307 .34244 .31914 .36927 .29529 .35311 .27877 Metetra
.792 .786 .847 r
.35311 .27877 .36927 .29529 .39599 .27425 .38007 .25731 Metetra
.771 .781 .861 r
.38007 .25731 .39599 .27425 .42269 .25558 .407 .23825 Metetra
.752 .775 .872 r
.407 .23825 .42269 .25558 .44945 .23885 .43397 .22116 Metetra
.733 .769 .881 r
.43397 .22116 .44945 .23885 .47632 .22376 .46104 .20574 Metetra
.715 .762 .89 r
.46104 .20574 .47632 .22376 .50335 .2101 .48827 .19179 Metetra
.698 .756 .896 r
.48827 .19179 .50335 .2101 .53058 .19767 .51569 .17909 Metetra
.684 .75 .901 r
.51569 .17909 .53058 .19767 .55805 .18614 .54336 .16731 Metetra
.675 .747 .904 r
.54336 .16731 .55805 .18614 .58579 .17515 .57128 .1561 Metetra
.67 .744 .906 r
.57128 .1561 .58579 .17515 .61379 .1644 .59948 .14513 Metetra
.668 .743 .907 r
.59948 .14513 .61379 .1644 .64209 .15372 .62796 .13425 Metetra
.665 .742 .907 r
.62796 .13425 .64209 .15372 .67067 .1431 .65675 .12342 Metetra
.664 .741 .908 r
.65675 .12342 .67067 .1431 .69955 .13249 .68583 .11261 Metetra
.663 .741 .908 r
.68583 .11261 .69955 .13249 .72872 .12178 .71521 .10169 Metetra
.664 .741 .908 r
.71521 .10169 .72872 .12178 .7582 .11094 .7449 .09064 Metetra
.944 .625 .401 r
.09079 .31105 .10832 .32737 .11598 .44669 .09778 .43018 Metetra
.736 .237 0 r
.09778 .43018 .11598 .44669 .13648 .47465 .11803 .4592 Metetra
.582 .744 .954 r
.11803 .4592 .13648 .47465 .16151 .46855 .14308 .45384 Metetra
.785 .794 .86 r
.14308 .45384 .16151 .46855 .18832 .44788 .17007 .43351 Metetra
.828 .798 .822 r
.17007 .43351 .18832 .44788 .2158 .42084 .19781 .4065 Metetra
.844 .798 .806 r
.19781 .4065 .2158 .42084 .24351 .39081 .22582 .37625 Metetra
.849 .797 .801 r
.22582 .37625 .24351 .39081 .27121 .36001 .25383 .34507 Metetra
.845 .797 .805 r
.25383 .34507 .27121 .36001 .29873 .33033 .28167 .31491 Metetra
.833 .796 .816 r
.28167 .31491 .29873 .33033 .32602 .30307 .30926 .28713 Metetra
.816 .794 .832 r
.30926 .28713 .32602 .30307 .35311 .27877 .33662 .2623 Metetra
.795 .79 .847 r
.33662 .2623 .35311 .27877 .38007 .25731 .36384 .24034 Metetra
.774 .784 .861 r
.36384 .24034 .38007 .25731 .407 .23825 .39101 .22082 Metetra
.755 .778 .872 r
.39101 .22082 .407 .23825 .43397 .22116 .4182 .2033 Metetra
.735 .771 .882 r
.4182 .2033 .43397 .22116 .46104 .20574 .44548 .18749 Metetra
.717 .764 .89 r
.44548 .18749 .46104 .20574 .48827 .19179 .47291 .1732 Metetra
.699 .757 .897 r
.47291 .1732 .48827 .19179 .51569 .17909 .50053 .1602 Metetra
.685 .751 .902 r
.50053 .1602 .51569 .17909 .54336 .16731 .52838 .14816 Metetra
.676 .747 .904 r
.52838 .14816 .54336 .16731 .57128 .1561 .5565 .1367 Metetra
.671 .745 .906 r
.5565 .1367 .57128 .1561 .59948 .14513 .58489 .12551 Metetra
.668 .743 .907 r
.58489 .12551 .59948 .14513 .62796 .13425 .61357 .11441 Metetra
.665 .742 .907 r
.61357 .11441 .62796 .13425 .65675 .12342 .64256 .10337 Metetra
.664 .741 .908 r
.64256 .10337 .65675 .12342 .68583 .11261 .67184 .09234 Metetra
.663 .741 .908 r
.67184 .09234 .68583 .11261 .71521 .10169 .70144 .08122 Metetra
.664 .741 .908 r
.70144 .08122 .71521 .10169 .7449 .09064 .73135 .06995 Metetra
.944 .625 .4 r
.07296 .29444 .09079 .31105 .09778 .43018 .07929 .4131 Metetra
.758 .266 0 r
.07929 .4131 .09778 .43018 .11803 .4592 .09921 .44367 Metetra
.549 .736 .962 r
.09921 .44367 .11803 .4592 .14308 .45384 .12422 .43949 Metetra
.781 .802 .87 r
.12422 .43949 .14308 .45384 .17007 .43351 .15135 .41982 Metetra
.83 .808 .829 r
.15135 .41982 .17007 .43351 .19781 .4065 .17933 .39298 Metetra
.849 .808 .811 r
.17933 .39298 .19781 .4065 .22582 .37625 .20765 .36255 Metetra
.854 .808 .804 r
.20765 .36255 .22582 .37625 .25383 .34507 .236 .33093 Metetra
.851 .807 .807 r
.236 .33093 .25383 .34507 .28167 .31491 .26418 .30017 Metetra
.839 .806 .819 r
.26418 .30017 .28167 .31491 .30926 .28713 .2921 .27172 Metetra
.822 .803 .834 r
.2921 .27172 .30926 .28713 .33662 .2623 .31977 .24622 Metetra
.801 .798 .849 r
.31977 .24622 .33662 .2623 .36384 .24034 .34726 .22361 Metetra
.78 .791 .862 r
.34726 .22361 .36384 .24034 .39101 .22082 .37469 .20348 Metetra
.759 .784 .873 r
.37469 .20348 .39101 .22082 .4182 .2033 .40211 .18541 Metetra
.739 .776 .882 r
.40211 .18541 .4182 .2033 .44548 .18749 .42962 .16912 Metetra
.72 .768 .89 r
.42962 .16912 .44548 .18749 .47291 .1732 .45726 .15441 Metetra
.702 .76 .897 r
.45726 .15441 .47291 .1732 .50053 .1602 .48508 .14105 Metetra
.687 .753 .902 r
.48508 .14105 .50053 .1602 .52838 .14816 .51312 .12869 Metetra
.677 .748 .905 r
.51312 .12869 .52838 .14816 .5565 .1367 .54143 .11696 Metetra
.671 .745 .906 r
.54143 .11696 .5565 .1367 .58489 .12551 .57002 .10552 Metetra
.668 .743 .907 r
.57002 .10552 .58489 .12551 .61357 .11441 .59891 .0942 Metetra
.666 .742 .907 r
.59891 .0942 .61357 .11441 .64256 .10337 .62809 .08293 Metetra
.664 .741 .908 r
.62809 .08293 .64256 .10337 .67184 .09234 .65759 .07169 Metetra
.663 .741 .908 r
.65759 .07169 .67184 .09234 .70144 .08122 .6874 .06034 Metetra
.664 .741 .908 r
.6874 .06034 .70144 .08122 .73135 .06995 .71753 .04886 Metetra
.944 .624 .398 r
.05481 .27754 .07296 .29444 .07929 .4131 .06058 .39491 Metetra
.79 .312 0 r
.06058 .39491 .07929 .4131 .09921 .44367 .07995 .42834 Metetra
.473 .714 .975 r
.07995 .42834 .09921 .44367 .12422 .43949 .10476 .42656 Metetra
.771 .822 .893 r
.10476 .42656 .12422 .43949 .15135 .41982 .13193 .40836 Metetra
.835 .835 .846 r
.13193 .40836 .15135 .41982 .17933 .39298 .16013 .38215 Metetra
.86 .838 .823 r
.16013 .38215 .17933 .39298 .20765 .36255 .18878 .35165 Metetra
.868 .837 .813 r
.18878 .35165 .20765 .36255 .236 .33093 .21751 .31947 Metetra
.866 .836 .815 r
.21751 .31947 .236 .33093 .26418 .30017 .24609 .28784 Metetra
.854 .833 .825 r
.24609 .28784 .26418 .30017 .2921 .27172 .2744 .25836 Metetra
.836 .829 .84 r
.2744 .25836 .2921 .27172 .31977 .24622 .30243 .23178 Metetra
.815 .821 .855 r
.30243 .23178 .31977 .24622 .34726 .22361 .33026 .20811 Metetra
.792 .811 .867 r
.33026 .20811 .34726 .22361 .37469 .20348 .35798 .187 Metetra
.769 .8 .877 r
.35798 .187 .37469 .20348 .40211 .18541 .38568 .16807 Metetra
.748 .788 .886 r
.38568 .16807 .40211 .18541 .42962 .16912 .41343 .15102 Metetra
.726 .777 .893 r
.41343 .15102 .42962 .16912 .45726 .15441 .44129 .13568 Metetra
.707 .766 .899 r
.44129 .13568 .45726 .15441 .48508 .14105 .46932 .12179 Metetra
.69 .757 .903 r
.46932 .12179 .48508 .14105 .51312 .12869 .49757 .109 Metetra
.679 .751 .905 r
.49757 .109 .51312 .12869 .54143 .11696 .52608 .09692 Metetra
.673 .747 .906 r
.52608 .09692 .54143 .11696 .57002 .10552 .55487 .08518 Metetra
.669 .744 .907 r
.55487 .08518 .57002 .10552 .59891 .0942 .58396 .0736 Metetra
.666 .743 .907 r
.58396 .0736 .59891 .0942 .62809 .08293 .61335 .0621 Metetra
.664 .741 .908 r
.61335 .0621 .62809 .08293 .65759 .07169 .64306 .05063 Metetra
.663 .741 .908 r
.64306 .05063 .65759 .07169 .6874 .06034 .67308 .03906 Metetra
.664 .741 .908 r
.67308 .03906 .6874 .06034 .71753 .04886 .70343 .02734 Metetra
.941 .602 .356 r
.03633 .26034 .05481 .27754 .06058 .39491 .04522 .35213 Metetra
.827 .49 0 r
.04522 .35213 .06058 .39491 .07995 .42834 .0605 .41149 Metetra
.723 .218 0 r
.0605 .41149 .07995 .42834 .10476 .42656 .08122 .44031 Metetra
.467 0 0 r
.08122 .44031 .10476 .42656 .13193 .40836 .1056 .44716 Metetra
.278 0 .079 r
.1056 .44716 .13193 .40836 .16013 .38215 .13247 .43761 Metetra
.185 0 .117 r
.13247 .43761 .16013 .38215 .18878 .35165 .16103 .41557 Metetra
.122 0 .12 r
.16103 .41557 .18878 .35165 .21751 .31947 .19055 .3849 Metetra
.072 0 .105 r
.19055 .3849 .21751 .31947 .24609 .28784 .22047 .34945 Metetra
.025 0 .073 r
.22047 .34945 .24609 .28784 .2744 .25836 .25037 .31245 Metetra
0 0 .019 r
.25037 .31245 .2744 .25836 .30243 .23178 .28005 .27612 Metetra
.28005 .27612 .30243 .23178 .33026 .20811 .30941 .24174 Metetra
.30941 .24174 .33026 .20811 .35798 .187 .33848 .20994 Metetra
.33848 .20994 .35798 .187 .38568 .16807 .36729 .18104 Metetra
.584 .9 .636 r
.36729 .18104 .38568 .16807 .41343 .15102 .39593 .15522 Metetra
.718 .987 .829 r
.39593 .15522 .41343 .15102 .44129 .13568 .42447 .13249 Metetra
.762 .972 .923 r
.42447 .13249 .44129 .13568 .46932 .12179 .453 .11268 Metetra
.752 .91 .946 r
.453 .11268 .46932 .12179 .49757 .109 .48162 .09539 Metetra
.727 .848 .939 r
.48162 .09539 .49757 .109 .52608 .09692 .51041 .08009 Metetra
.703 .802 .926 r
.51041 .08009 .52608 .09692 .55487 .08518 .53943 .06622 Metetra
.686 .772 .917 r
.53943 .06622 .55487 .08518 .58396 .0736 .56872 .05333 Metetra
.674 .754 .911 r
.56872 .05333 .58396 .0736 .61335 .0621 .59832 .04109 Metetra
.667 .745 .909 r
.59832 .04109 .61335 .0621 .64306 .05063 .62823 .0292 Metetra
.664 .742 .908 r
.62823 .0292 .64306 .05063 .67308 .03906 .65848 .01735 Metetra
.664 .741 .908 r
.65848 .01735 .67308 .03906 .70343 .02734 .68905 .0054 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^03oool5000006<0oooo002j
0?ooo`030000003oool0oooo06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002j0?ooo`03
0000003oool0oooo06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002i0?ooo`800000I@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00;d0oooo0P00
001Q0?ooo`00^`3oool2000000030?ooo`00000000000600oooo002h0?ooo`<000000P3oool30000
0600oooo002;0?ooo`800000103oool2000000@0oooo0P00000M0?ooo`80000000<0oooo00000000
00000P000000102Y_NP0000000000000001O0?ooo`00RP3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000001T0oooo1P0000050:Vmj0040000002Y_NP00000000005h0oooo002:
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005P3oool3000000030?oo
o`0000000000008000001P2Y_NP010000000ZKgX00000000001N0?ooo`00RP3oool010000000oooo
0?ooo`0000090?ooo`8000005@3oool2000000040?ooo`0000000000000000@0ZKgX00<000000:Vm
j02Y_NP00`2Y_NP00`000000ZKgX0:Vmj002000005d0oooo002:0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000004@3oool6000000L0ZKgX00<000000:Vmj02Y_NP00`2Y_NP0
0`000000ZKgX0:Vmj003000005`0oooo002;0?ooo`8000002P3oool200000100oooo0P0000000`3o
ool00000000000020:Znj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP20000
0080ZKgX00<000000?ooo`3oool0FP3oool00:H0oooo0`0000000`3oool00000000000040:Znj003
0000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0800000F`3oool00:@0oooo
0P000000103oool000000000000000070:Znj0030000002Y_NP0ZKgX00D0ZKgX0`0000030:Vmj003
0000002Y_NP0ZKgX0080ZKgX0P00001J0?ooo`00X@3oool600000080[<7Y00<000000:Znj02Z_^P0
1P2Z_^P00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP01@000000ZKgX0:Vmj02Y_NP0000000@0
ZKgX0P00001J0?ooo`00W`3oool200000080oooo0P0000040:c1j@030000002Z_^P0Z[kX00H0Z[kX
00<000000:Vmj02Y_NP00P0000050:Vmj0040000002Y_NP0ZKgX000000@0ZKgX0`00001I0?ooo`00
W03oool300000080oooo0P0000070:c1j@030000002Z_^P0Z[kX00D0Z[kX0`0000070:Vmj0040000
002Y_NP0ZKgX00000080ZKgX0P0000020:Vmj0800000F03oool009T0oooo0`0000030?ooo`800000
00<0[lGZ0000002/`NT01`2/`NT00`000000Z[kX0:Znj0020:Znj08000000P2Y_NP00`000000ZKgX
0:Vmj0060:Vmj0030000002Y_NP00000008000001@2Y_NP00`000000oooo0?ooo`1F0?ooo`00U`3o
ool2000000<0oooo0`0000030:o5jP030000002/`NT0[<7Y00H0[<7Y00<000000:Znj02Z_^P00P00
00050:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000070:Vmj0800000E`3oool009@0oooo0`000004
0?ooo`8000001P2_aNX00`000000[<7Y0:c1j@050:c1j@<000001`2Y_NP00`000000ZKgX0:Vmj003
0:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0030000003oool0oooo05D0oooo001Y0?oo
o`800000103oool2000000<0oooo0`00000K0?ooo`800000103oool3000000P0[lGZ00@000000:c1
j@2/`NT0[<7Y100000020:Znj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P000004
0:Vmj0030000002Y_NP0ZKgX00H0ZKgX0P00001F0?ooo`00J03oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000001L0oooo0`000000103oool000000?ooo`3oool200000080/lg]
00<000000:o5jP2_aNX01P2_aNX4000000H0Z[kX00<000000:Vmj02Y_NP01P2Y_NP3000000H0ZKgX
0P0000050:Vmj080000000<0ZKgX000000000000E@3oool006P0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000E0?ooo`8000001@3oool2000000D0/lg]00<000000:o5jP2_
aNX00`2_aNX200000080ZkkX00<000000:Znj02Z_^P01P2Z_^P00`000000ZKgX0:Vmj0030:Vmj080
00000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj08000000P2Y_NP3000000@0ZKgX0P00001D0?ooo`00
J03oool010000000oooo0?ooo`0000080?ooo`<000004`3oool3000000D0oooo0P0000080;?=k@03
0000002_aNX0[lGZ008000001@2[_^P00`000000Z[kX0:Znj0050:Znj0030000002Y_NP0ZKgX00<0
0000102Y_NP00`000000ZKgX0:Vmj0040:Vmj0@000001`2Y_NP2000000L0oooo100000030?ooo`80
0000103oool2000003h0oooo001X0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool0403oool3000000D0oooo0P0000000`2jfO0000000;?=k@070;?=k@<000001`2[_^P00`000000
Z[kX0:Znj0050:Znj0<00000202Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000
ZKgX0:Vmj0060:Vmj08000001P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000?@3oool006T0oooo0P00000:0?ooo`<000003@3oool30000
0080oooo00@000000?ooo`3oool0oooo0P0000040;[Il0030000002ccNd0/lg]00<0/lg]0P000002
0:boi`030000002[_^P0ZkkX00H0ZkkX00<000000:Znj02Z_^P0100000020:Zmj0030000002Y_NP0
ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0020:Vmj0030000002Y_NP0
ZKgX00D0ZKgX0P0000070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00000m0?ooo`00PP3oool3000000L0oooo0P0000070;[Il0030000002c
cNd0/lg]008000001@2/_nL00`000000ZkkX0:^nj0050:^nj0<000001`2Z_NP00`000000ZKgX0:Vm
j0050:Vmj0<00000102Y_NP010000000ZKgX0:Vmj00000070:Vmj0<000001`3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0k0?oo
o`00P03oool2000000T0oooo00<000000;[Il02jfO001`2jfO03000000L0[;oW00<000000:^nj02[
_^P00`2[_^P200000080ZkkX00<000000:Zmj02Z_NP01@2Z_NP00`000000ZKgX0:Vmj0030:Vmj080
00000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0050000002Y_NP0ZKgX0:Vmj00000000P2Y_NP40000
0080ZKgX0P0000040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00000m0?ooo`00O@3oool300000080oooo00<000000?ooo`3oool0103o
ool2000000030<3XlP000000^]W`00D0^]W`0P0000020:g0i`030000002/_nL0[;oW00H0[;oW00<0
00000:^nj02[_^P00P0000050:^nj0030000002Z_NP0Z[gX00D0Z[gX00<000000:Vmj02Y_NP00P00
00040:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000060:Vmj0<00000
103oool2000000@0oooo0P0000040?ooo`800000?P3oool007/0oooo0P00000:0?ooo`8000001030
j?8200000080^]W`0P0000050:g0i`030000002/_nL0[;oW00D0[;oW0`0000070:^nj0030000002Z
_NP0Z[gX00D0Z[gX0`0000070:Vmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P0000020:Vmj003
0000002Y_NP0ZKgX00D0ZKgX0P00001@0?ooo`00N03oool3000000X0oooo0P0000070<3XlP<00000
1`2]`>L00`000000[;oW0:boi`030:boi`8000000P2[_^L00`000000ZkkX0:^nj0060:^nj0030000
002Z_NP0Z[gX00@000000P2Z_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<00000
102Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000003oool0000004l0oooo001f0?ooo`80000000<0
oooo0000003oool02@3oool00`000000`>Sb0<3XlP050<3XlP8000000P2``NL00`000000[L3W0:g0
i`060:g0i`030000002/_nL0[;oW008000001@2[_^L00`000000ZkkX0:^nj0050:^nj0<000001P2Z
_NP00`000000ZKgX0:Vmj0050:Vmj0<0000000<0ZKgX0000002Y_NP01@2Y_NP00`000000ZKgX0:Vm
j0040:Vmj0<00000C`3oool004P0oooo0P0000040?ooo`8000001@3oool3000001/0oooo0`000004
0?ooo`030000003oool0oooo00D0oooo0P0000000`33n>`00000000000030<3XlP8000001@2``NL0
0`000000[L3W0:g0i`050:g0i`<000001`2[_^L00`000000ZkkX0:^nj0030:^nj08000000P2[_^P0
0`000000Z[gX0:Zmj0050:Zmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000002Y_NP0
000000H0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0800000CP3oool004L0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0H0?ooo`8000003P3oool00`000000`oS/0<?hk003
0<?hk0<000001`2``NL00`000000[L3W0:g0i`030:g0i`8000000P2]_nL00`000000ZkkW0:^ni`06
0:^ni`030000002[_^P0ZkkX00800000102[_^P00`000000Z[gX0:Zmj0050:Zmj0030000002Y_NP0
ZKgX008000001@2Y_NP2000000H0ZKgX0`0000070:Vmj0800000C@3oool004L0oooo00@000000?oo
o`3oool00000203oool5000001H0oooo0`0000000`3oool000000?ooo`0<0?ooo`0300000033n>`0
`oS/00<0`oS/0P0000000`2da>H000000;31i`070;31i`030000002]`>L0[L3W008000001@2]_nL0
0`000000ZkkW0:^ni`050:^ni`<000001`2[_^P00`000000Z[gX0:Zmj0040:Zmj0<000001`2Y_NP2
000000@0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX00<000000?ooo`3oool0B`3oool0
04L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000D0?ooo`<00000403o
ool2000000@0`oS/0P0000040;C4iP030000002``NL0/<7W00D0/<7W0`0000070:foi`030000002[
_^L0ZkkW00<0ZkkW0P0000020:^ni`030000002[_^P0ZkkX00D0ZkkX00<000000:Zmj02Z_NP01000
00020:Zmj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y
_NP0ZKgX00H0ZKgX0P00001<0?ooo`00A`3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool000000180oooo0P00000B0?ooo`8000000`33n>`2000000H0]<CV00<000000;31i`2``NL00`2`
`NL200000080[l3V00<000000:foi`2]_nL01P2]_nL00`000000ZkkW0:^ni`02000000@0ZkkW00<0
00000:^nj02[_^P01@2[_^P3000000L0Z[gX00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX00<0
00000:Vmj02Y_NP00`2Y_NP2000000030:Vmj0000000000004/0oooo00180?ooo`8000002`3oool2
000000l0oooo1@00000A0?ooo`030000002go=@0]ocD00<000002@2da>H00`000000/<7W0;31i`02
000000D0[l3V00<000000:foi`2]_nL01@2]_nL3000000L0ZkkW00<000000:^nj02[_^P00P2[_^P2
00000080ZkkX00<000000:Zmj02Z_NP01@2Z_NP00`000000ZKgX0:Vmj0030:Vmj0<0000000<0ZKgX
0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<000000?ooo`3oool0B@3oool0
06@0oooo0P00000E0?ooo`030000002go=@0]ocD008000000P2ia^@00`000000]<CV0;C4iP060;C4
iP<000001`2_`>H00`000000[KoW0:foi`030:foi`8000000P2]_nL00`000000ZkkW0:^ni`050:^n
i`030000002[_^P0ZkkX008000001@2[_^P00`000000Z[gX0:Zmj0050:Zmj0030000002Y_NP0ZKgX
008000000P2Y_NP00`000000ZKgX000000070:Vmj0<00000202Y_NP00`000000oooo0?ooo`180?oo
o`00H@3oool3000001D0oooo0P0000000`2go=@00000000000050;W6i0030000002da>H0]<CV00<0
]<CV0P0000020;?2i@030000002_`>H0[l3V00H0[l3V00<000000:foi`2]_nL00P0000040:foi`03
0000002[_^L0ZkkW00D0ZkkW0`0000070:^nj0030000002Z_NP0Z[gX00D0Z[gX0`0000040:Vmj004
0000002Y_NP0ZKgX000000@0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX00<000000?oo
o`3oool0B03oool005l0oooo1000000E0?ooo`040000002go=@00000000000P0^LKT00<000000;C4
iP2da>H00P0000050;?2i@030000002_`>H0[l3V00D0[l3V0`0000070:foi`030000002[_^L0ZkkW
0080ZkkW0P0000020:^ni`030000002[_^P0ZkkX00H0ZkkX00<000000:Zmj02Z_NP0100000020:Zm
j0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj02Y_NP000000P2Y_NP2000000D0ZKgX00<00000
0:Vmj02Y_NP01@2Y_NP2000004T0oooo001L0?ooo`<00000603oool3000000030;o9hP000000^LKT
00P0^LKT0P0000070;?2i@030000002_`>H0[l3V00<0[l3V0P0000020:o0iP030000002]_nL0[KoW
00D0[KoW00<000000:^ni`2[_^L00P0000050:^ni`030000002[_^P0ZkkX00D0ZkkX0`0000060:Zm
j0030000002Y_NP0ZKgX0080ZKgX00<000000:Vmj02Y_NP00`0000070:Vmj0030000002Y_NP0ZKgX
00<0ZKgX0P0000020:Vmj0030000003oool0oooo04H0oooo001J0?ooo`8000006P3oool2000000@0
_lWR00<000000;W6i02ia^@0102ia^@2000000030;S4h`000000/l;U00L0/l;U00<000000:o0iP2_
`>H00P0000040:o0iP030000002]_nL0[KoW00D0[KoW0`0000070:^ni`030000002[_^P0ZkkX00<0
ZkkX0P0000020:Znj0030000002Z_NP0Z[gX00D0Z[gX00<000000:Vmj02Y_NP0100000020:Vmj003
0000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000003oool0oooo04H0
oooo001G0?ooo`<000006`3oool2000000D0_lWR00<000000;W6i02ia^@00P2ia^@2000000@0^<CS
00<000000;?2i@2c`^D01@2c`^D3000000L0[l3V00<000000:foi`2]_nL0100000020:boi`030000
002[_^L0ZkkW00H0ZkkW00<000000:^nj02[_^P00P0000040:Znj0030000002Z_NP0Z[gX00D0Z[gX
0`0000020:Vmj0050000002Y_NP0ZKgX0:Vmj0000000202Y_NP3000000L0ZKgX00<000000?ooo`3o
ool0A@3oool002P0oooo0P0000040?ooo`8000000`3oool4000001d0oooo0`0000030?ooo`030000
003oool0oooo01L0oooo0P0000070;o9hP040000002ia^@00000000000H0^<CS00<000000;?2i@2c
`^D00`2c`^D200000080//7U00<000000:o0iP2_`>H01P2_`>H2000000L0[;oW00<000000:^ni`2[
_^L01@2[_^L3000000L0Z[kX00<000000:Zmj02Z_NP00P2Z_NP200000080Z[gX00@000000:Vmj02Y
_NP00000102Y_NP010000000ZKgX0:Vmj02Y_NP400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP2
000004H0oooo000W0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0703oool2
000001h0oooo0P00000:0;o9hP030000002ha><0^<CS00L0^<CS00<000000;?2i@2c`^D00P000005
0;;1i@030000002_`>H0[l3V00<0[l3V0P0000000`2__nH000000:boi`070:boi`030000002[_^L0
ZkkW00@000000P2[_^L00`000000Z[kX0:Znj0050:Znj0030000002Z_NP0Z[gX00800000102Z_NP0
10000000ZKgX0:Vmj00000040:Vmj0@000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000AP3o
ool002L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0H0?ooo`<000007`3o
ool2000000030<C<h0000000_lWR00H0_lWR0P0000000`2ma^4000000;S4h`070;S4h`<00000202b
`ND00`000000[l3V0:o0iP02000000@0[koV00<000000:boi`2/_nL01@2/_nL3000000H0ZkkW00<0
00000:Znj02Z_^P01@2Z_^P3000000L0Z[gX00<000000:Vmj00000000P2Y_NP200000080ZKgX00<0
00000:Vmj02Y_NP01P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000oooo0?oo
o`070?ooo`<000000P3oool2000000@0oooo0P00000_0?ooo`009`3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo01D0oooo0P0000030?ooo`030000003oool0oooo01/0oooo0P00
00030<C<h0800000102obN800`000000_LKQ0;g6h@020;g6h@030000002ha><0^<CS00<0^<CS0P00
00020;O3h`030000002b`ND0//7U00L0//7U0P0000060:noiP030000002/_nL0[;oW00<0[;oW0P00
00020:bni`030000002[_^L0ZkkW00D0ZkkW00<000000:Znj02Z_^P0100000020:Znj0030000002Z
_NP0Z[gX00D0Z[gX00<000000:Vmj00000000P0000050:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<0
00000:Vmj02Y_NP00P0000040:Vmj08000002@3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0;03oool002L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000C0?ooo`<000008@3oool2000000L0a<cP00@000000;o9
hP00000000001P2ma^400`000000^<CS0;S4h`02000000D0]l?S00<000000;;1i@2b`ND0102b`ND2
000000030;;1i@000000[koV00H0[koV00<000000:boi`2/_nL00P0000040:bni`030000002[_^L0
ZkkW00D0ZkkW0`0000060:Znj0030000002Z_NP0Z[gX00D0Z[gX0`0000070:Vmj0030000002Y_NP0
ZKgX00D0ZKgX0`0000070:Vmj0030000003oool0oooo00@0oooo1@0000001@3oool000000?ooo`3o
ool000000080oooo00@000000?ooo`3oool00000;P3oool002P0oooo0P00000:0?ooo`8000004P3o
ool300000280oooo0P0000090<C<h0030000002ma^40_LKQ00L0_LKQ0P0000070;O3h`030000002b
`ND0//7U0080//7U0P0000030;;1i@030000002__nH0[koV00D0[koV0`0000070:bni`030000002[
_^L0ZkkW0080ZkkW0P0000020:^ni`030000002Z_^P0Z[kX00D0Z[kX00<000000:Zmj02Z_NP01000
00020:Zmj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y
_NP0ZKgX00D0ZKgX0P0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`00000^0?ooo`00A@3oool300000080oooo00<000000?ooo`3o
ool07`3oool3000000L0a<cP0P0000000`32b=l000000;g6h@050;g6h@80000000<0_<GQ0000002g
`n<01`2g`n<010000000//7U0000000000060;;1i@030000002__nH0[koV0080[koV0P0000020:no
iP030000002/_^L0[;kW00D0[;kW00<000000:^ni`2[_^L00P0000050:^ni`030000002Z_^P0Z[kX
00D0Z[kX0P0000060:Zmj08000001`2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP30000
00D0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000002h0oooo00130?ooo`8000009P3oool200000080b/oM00<000000<C<h034c>000P34c>02
000000<0`/SO00<000000;g6h@2ma^400P2ma^42000000@0_<GQ00<000000;O3h`2g`n<01@2g`n<2
000000P0//7U00<000000:noiP2__nH00P0000050:noiP030000002/_^L0[;kW00D0[;kW0P000007
0:^ni`030000002Z_^P0Z[kX00<0Z[kX0P0000000`2Z_^P000000:Zmj0050:Zmj08000001@2Y_NP2
00000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<00000
0?ooo`3oool0103oool2000000<0oooo0P0000040?ooo`800000;`3oool00400oooo0`00000V0?oo
o`<00000103:cmd010000000a<cP0000000000060<;8g`040000002ma^400000000000H0_<GQ00<0
00000;O3h`2g`n<00`2g`n<200000080]l?S00<000000;;1i@2b`ND01@2b`ND3000000L0[koV00<0
00000:bni`2/_^L00`2/_^L2000000030:bni`000000ZkkW00L0ZkkW00<000000:Znj02Z_^P00P00
00040:Znj0030000002Z_NP0Z[gX00<0Z[gX00<000000:Zmj00000000P2Y_NP2000000@0ZKgX00<0
00000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX0P0000110?ooo`00?@3oool3000000<0oooo00<00000
0?ooo`3oool08P3oool3000000H0b/oM00<000000<;8g`32b=l01`32b=l00`000000_<GQ0;c5h@07
0;c5h@030000002g`n<0]l?S00800000102g`n<00`000000//7U0;;1i@030;;1i@8000000P2b`ND0
0`000000[koV0:noiP060:noiP030000002/_^L0[;kW00800000102/_^L00`000000ZkkW0:^ni`05
0:^ni`<000001P2Z_^P00`000000Z[gX0:Zmj0030:Zmj0030000002Z_NP00000008000001`2Y_NP0
0`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000@03oool0
03/0oooo0P00000Z0?ooo`<000001@3:cmd2000000030<O:g0000000`/SO00H0`/SO00<000000<77
g`0000002@2laN42000000L0]l?S00<000000;;1i@2b`ND00P0000050;;1i@030000002__nH0[koV
00D0[koV0`0000060:bni`030000002[_^L0ZkkW00<0ZkkW0P0000020:^ni`030000002Z_^P0Z[kX
00D0Z[kX00<000000:Zmj02Z_NP0100000020:Zmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vm
j02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P0000100?ooo`00>03oool4000002X0
oooo0`0000050<[?g@0300000037b]`0al[L0080al[L00<000000<;8g`32b=l00`32b=l01@000000
`LOO0<77g`31aml0000000H0_<GQ0P0000000`2ka>4000000;O3h`070;O3h`800000202b`ND00`00
0000[koV0:noiP0400000080[[oV00<000000:bni`2/_^L01@2/_^L00`000000ZkkW0:^ni`020000
00@0ZkkW00<000000:Znj02Z_^P01@2Z_^P300000080Z[gX00D000000:Zmj02Z_NP0Z[gX00000007
0:Vmj0<000001`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000oooo0?ooo`0m
0?ooo`005`3oool2000001d0oooo0P0000040?ooo`030000003oool0oooo02D0oooo100000050<[?
g@0300000037b]`0al[L00<0al[L00@000000<;8g`32b=l0`/SO0P0000040<77g`030000002laN40
_<GQ0080_<GQ0P0000040;_4h@030000002g`n<0]l?S00<0]l?S0P0000000`2f`^<000000;;1i@07
0;;1i@<000001P2^_nH00`000000[;kW0:bni`050:bni`<000001`2[_^L00`000000Z[kX0:Znj002
0:Znj08000000P2Z_^P010000000Z[gX0:Zmj00000040:Zmj0030000002Y_NP0ZKgX00@000000P2Y
_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000102Y_NP2000003h0oooo000F
0?ooo`040000003oool0oooo000001T0oooo0`00000]0?ooo`@0000000@0d=;J000000000000b/oM
0P0000070<O:g00300000032b=l0000000L0`LOO00@000000;c5h@00000000001`2ka>400`000000
]l?S0;O3h`02000000@0]/;S00<000000;;1i@2b`ND00`2b`ND200000080//7U00<000000:joiP2^
_nH01@2^_nH00`000000[;kW0:bni`0400000080[;kW00<000000:^ni`2[_^L01@2[_^L00`000000
Z[kX0:Znj002000000@0Z[kX00D000000:Zmj02Z_NP0Z[gX000000030:Zmj0<000001P2Y_NP00`00
0000ZKgX0:Vmj0050:Vmj0<000001`2Y_NP00`000000oooo0?ooo`0l0?ooo`005P3oool010000000
oooo0?ooo`00000G0?ooo`@00000;@3oool4000000@0d=;J00<000000<O:g037b]`02037b]`00`00
0000`LOO0<77g`070<77g`030000002ka>40^lCQ00P0^lCQ0P0000070;K2h`030000002b`ND0//7U
00800000102b`ND00`000000[[oV0:joiP050:joiP<000001P2/_^L00`000000ZkkW0:^ni`050:^n
i`<000001`2Z_^P00`000000Z[gX0:Zmj00400000080Z[gX00<000000:Vmj02Y_NP01@2Y_NP00`00
0000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000003d0oooo000F0?ooo`04
0000003oool0oooo000001@0oooo0`00000_0?ooo`D00000103@d]X00`000000cLcI000000070<O:
g080000000<0a/SL00000031aml01@31aml2000000030<36g`000000^lCQ00H0^lCQ0P0000000`2k
a>4000000;K2h`070;K2h`8000001`2b`ND00`000000[[oV0:joiP020:joiP8000000P2^_nH00`00
0000[;kW0:bni`050:bni`030000002[_^L0ZkkW00@000000P2[_^L00`000000Z[kX0:Znj0050:Zn
j0@000001@2Z_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vm
j0800000?@3oool001H0oooo00@000000?ooo`3oool000004P3oool200000340oooo1P0000030=3B
fP050000003=c=T0cLcI0<g<f@0000001037b]`2000000@0a/SL00<000000<77g`31aml00P31aml0
0`000000`<KO0<36g`020<36g`030000002ka>40^lCQ0080^lCQ0P0000040;_4h@030000002f`^<0
]/;S00<0]/;S0P0000000`2f`^<000000;;1i@060;;1i@030000002^_nH0[[oV00800000102^_nH0
0`000000[;kW0:bni`050:bni`<000001P2[_^L00`000000Z[kX0:Znj0030:Znj08000000P2Z_^P2
000000H0Z[gX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<00000
0:Vmj02Y_NP0100000020:Vmj0030000003oool0oooo03X0oooo000G0?ooo`800000403oool50000
0300oooo1P0000020=3BfP8000001@3=c=T010000000al[L0000000000070<K8g00400000031aml0
0000000000H0`<KO00@000000;_4h@00000000001P2ka>400`000000]/;S0;K2h`020;K2h`030000
002f`^<0]/;S0080]/;S00<000000;;1i@2b`ND01@2b`ND2000000L0[[oV00<000000:bni`2/_^L0
0P2/_^L200000080[;kW00<000000:^ni`2[_^L01@2[_^L00`000000Z[kX0:Znj002000000@0Z[kX
0P0000060:Zmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP2000003/0oooo
000V0?ooo`<00000=03oool600000080d=;J00<000000<g<f@3=c=T01P3=c=T00`000000a/SL0<K8
g0080<K8g00300000030a]l0`<KO00L0`<KO00<000000;_4h@2ka>401`2ka>4010000000]/;S0000
000000050;K2h`030000002b`ND0//7U00<0//7U0P0000000`2b`ND000000:joiP060:joiP030000
002/_^L0[;kW00800000102/_^L00`000000ZkkW0:^ni`050:^ni`<000001`2Z_^P00`000000Z[gX
0:Zmj0020:Zmj08000000P2Z_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00@00000
0P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000003oool0oooo03T0oooo000T0?ooo`800000=P3o
ool7000000030=3BfP000000cLcI00L0cLcI00<000000<_:f00000001`36b=`2000000030<G7g000
0000`<KO00D0`<KO0P0000000`2oaMl000000;_4h@070;_4h@800000202f`^<00`000000//7U0;;1
i@02000000@0//7U00<000000:joiP2^_nH0102^_nH3000000L0[;kW00<000000:^ni`2[_^L01000
00020:^ni`030000002Z_^P0Z[kX00D0Z[kX00<000000:Zmj02Z_NP00P0000040:Zmj0030000002Y
_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00000j0?ooo`008@3oool3
000000030?ooo`000000oooo03@0oooo00<000000000100000000`0000020=KDe`030000003=c=T0
cLcI00H0cLcI00D000000<_:f03;b]P0bl[H000000050<K8g00300000035am`0aLOL0080aLOL00<0
00000<36g`30a]l00P30a]l00`000000_lGO0;o5g`020;o5g`030000002ka>40^lCQ00<0^lCQ0P00
00020;[4h@030000002f`^<0]/;S00D0]/;S0`0000070;;1i@030000002^_nH0[[oV00<000000P2^
_nH00`000000[;kW0:bni`060:bni`8000001P2[_^L00`000000Z[kX0:Znj0040:Znj0@000001`2Z
_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y
_NP0ZKgX00@0000000<0ZKgX000000000000>@3oool001l0oooo0P00000i0?ooo`030000000000@0
000000<000000P3Fe=L00`000000d/gE000000050<g<f@800000103;b]P00`000000a/SL0<K8g002
0<K8g00300000035am`0aLOL00@0aLOL00@000000<36g`00000000001P2oaMl00`000000^lCQ0;_4
h@02000000@0^/CQ00<000000;K2h`2f`^<00`2f`^<200000080]/;S00<000000;;1i@2b`ND01@2b
`ND3000000H0[[oV00<000000:bni`2/_^L00`2/_^L2000000030:bni`000000ZkkW00H0ZkkW00<0
00000:Znj02Z_^P0100000000`2Z_^P00000000000070:Zmj0030000002Y_NP0ZKgX00800000102Y
_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000oooo0?ooo`0g0?ooo`007@3oool2
000003X0oooo00<000000000100000@00`0000020=KDe`050000003BcMD0d/gE0=;=e@0000000`3=
c=T00`000000bl[H0<_:f0050<_:f00400000036b=`00000000000P0aLOL00<000000;o5g`2oaMl0
1`2oaMl2000000L0^/CQ00<000000;K2h`2f`^<00P0000040;K2h`030000002b`ND0//7U00<0//7U
0P0000020;71i@030000002^_nH0[[oV00D0[[oV00<000000:bni`2/_^L00P0000040:bni`030000
002[_^L0ZkkW00@0ZkkW0`0000050:Znj08000001`2Z_NP3000000L0ZKgX00<000000:Vmj02Y_NP0
0P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP0102Y_NP2000003P0oooo000M0?ooo`<00000>03o
ool00`000000000400001003000000030=KDe`000000000000D0d/gE00<000000<g<f@0000002@3;
b]P00`000000aLOL0<G7g0060<G7g080000000<0a<OL0000002oaMl01@2oaMl2000000030;o5g`00
0000^/CQ00L0^/CQ0P0000070;K2h`030000002b`ND0//7U00800000102a`ND00`000000[[oV0:jo
iP050:joiP<000001P2/_^L010000000ZkkW0:^ni`2[_^L4000000030:^ni`000000Z[kX00D0Z[kX
0P0000020:Zmj0@000000P2Z_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000
102Y_NP00`000000ZKgX0:Vmj0050:Vmj08000001P3oool3000000@0oooo0P0000040?ooo`800000
8P3oool001d0oooo0`00000g0?ooo`8000000P0000@2000000030=KDe`000000d/gE00L0d/gE00<0
00000<_:f03;b]P01P3;b]P2000000030<[9f0000000aLOL00D0aLOL00D000000<C7g034am`0a<OL
000000040;o5g`800000102oaMl00`000000^/CQ0;[4h@030;[4h@80000000<0^/?Q0000002f`^<0
1`2f`^<2000000L0/L7U00<000000:joiP2^_nH00P2^_nH200000080[[oV00<000000:bni`2/_^L0
1@2/_^L5000000@0ZkkW00<000000:Znj02Z_^P0102Z_^P3000000H0Z[gX00<000000:Vmj02Y_NP0
1@2Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000030:Vmj0000000oooo00D0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000240oooo000F0?ooo`8000001@3oool010000000l9YK00000000000e0?ooo`8000000P0000@2
000000030=KDe`000000d/gE00L0d/gE00<000000=3;e00000001P3;b]P00`000000b/WH0<[9f002
0<[9f00300000035am`0aLOL0080aLOL00<000000<C7g034am`00`34am`010000000_lGO00000000
00060;o5g`030000002ja>40^/CQ0080^/CQ00<000000;[3h@2j`n400P2j`n400`000000]/;S0;K2
h`030;K2h`80000000<0]/;S0000002a`ND01P2a`ND00`000000[[oV0:joiP02000000@0[[oV00<0
00000:bni`2/_^L00`2/_^L5000000H0ZkkW00<000000:Znj02Z_^P00`2Z_^P4000000L0Z[gX00<0
00000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P00
00030:Vmj08000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000008@3oool001D0oooo00@000000?ooo`3oool000000`3oool20000
0080l9YK0P00000c0?ooo`0300000006018000000080000400<000000=[Ed`000000203BcMD01@00
0000d<_D0=3;e03@bm@0000000@0bl[H00<000000<[9f03:bMP0103:bMP010000000aLOL00000000
00070<C7g0030000002oaMl0_lGO00L0_lGO00@000000;[4h@00000000001P2j`n400`000000]/;S
0;K2h`02000000@0]/;S00<000000;71i@2a`ND0102a`ND3000000L0[[oV00<000000:bni`000000
100000020:bni`030000002[_^L0ZkkW00D0ZkkW00<000000:Znj02Z_^P00P0000020:Znj0800000
1`2Z_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX0P0000040?ooo`<00000
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000240oooo000E0?ooo`04
0000003oool0oooo000000<0oooo0P0000030?2JF`800000<@3oool00`0000001P0B000000020000
10050000003JeM<000000=K>d@0000001P3BcMD00`000000d<_D0=3;e0030=3;e0040000003;b]P0
0000000000P0b/WH00<000000<C7g034am`01P34am`00`000000a<KL000000090;o5g`030000002j
`n40^/?Q00L0^/?Q0P0000070;K2h`030000002a`ND0/L7U00<000000P2a`>D00`000000[[oV0:jo
iP040:joiP@000001P2/_^L00`000000ZkkW0:^ni`050:^ni`<000001@2Z_^P200000080Z[gX1000
00020:Zmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vm
j0060:Vmj08000001@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000008@3oool001D0oooo00@000000?ooo`3oool000000`3oool2000000@0
l9YK0P00000_0?ooo`080000000601801P0B0000000000@000000=[Ed`0000030=K>d@8000000`3B
cMD00`000000d<_D0=3;e0050=3;e0030000003:bMP0b/WH00H0b/WH0P0000000`39b=P000000<C7
g0050<C7g00500000034a]`0a<KL0<C6g00000001P2oaMl2000000030;o5g`000000^/?Q00D0^/?Q
0P0000000`2j`n4000000;K2h`070;K2h`8000001P2a`>D00`000000[[oV0:joiP05000000030:jo
iP000000[;kW00H0[;kW00<000000:^ni`2[_^L0100000020:^ni`030000002Z_^P0Z[kX00@0Z[kX
0`0000060:Zmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX
0`0000040?ooo`<000000`3oool2000000@0oooo0P00000R0?ooo`005@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0000000<0l9YK1000000/0?ooo`080000000601801P0B00000000
00@000000=[Ed`0000060=K>d@030000003BcMD0000000L0d<_D00<000000<o9e00000001P3:bMP0
0`000000bLSH0<W8f0020<W8f00400000034am`0a<OL0<C7g08000001034a]`00`000000_lGO0;o5
g`020;o5g`8000000`2oaMl00`000000^/?Q0;[3h@020;[3h@8000000`2j`n400`000000]/;S0;K2
h`040;K2h`80000000<0]L;S0000002a`>D01@2a`>D3000000030:joiP000000000000<0[[oV00<0
00000:bni`2/_^L01@2/_^L3000000H0ZkkW00<000000:Znj02Z_^P00`2Z_^P4000000L0Z[gX00<0
00000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP01000
00020:Vmj0800000<`3oool001H0oooo0P0000040?ooo`030000003oool0000000<0l9YK00D00000
0?6OI@000000oooo0000000Z0?ooo`060000000601801P0B00H04P00000000040P0000080=K>d@03
0000003@bm@0d<_D00D0d<_D00D000000<o9e03?bM@0clWD000000040<[9f00300000039b=P0bLSH
00@0bLSH00<000000<C7g00000001`34a]`010000000_lGO0000000000060;o5g`040000002j`n40
0000000000H0^/?Q00@000000;K2h`2f`^<0]/;S0P0000030;G2h`040000002a`>D0/L3U0;70i@<0
000000@0/L3U00000000000000001P2^_nH00`000000[;kW0:bni`0400000080[;kW00<000000:^n
i`2[_^L01@2[_^L00`000000Z[kX0:Znj00200000080Z[kX0P0000070:Zmj0<000001P2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP2000003<0oooo000L0?ooo`<000000`3`VU/01P000000
lImU0?6OI@000000oooo000002P0oooo0P00000200H04P040000000000@00000000000P0e/kA00<0
00000=G;d00000001@3@bm@00`000000clWD0<o9e0030<o9e0040000003:bMP00000000000P0bLSH
00<000000<C6g034a]`01`34a]`00`000000_lGO0;o5g`070;o5g`030000002j`n40^/?Q00H0^/?Q
00@000000;K2h`00000000001P2e`^<300000080/L3U0P0000020;70i@030000002^_nH0[[oV00D0
[[oV0P0000060:bni`030000002[_^L0ZkkW00D0ZkkW0`0000050:Znj0800000102Z_NP200000080
Z[gX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y
_NP01@2Y_NP200000380oooo000K0?ooo`040000003oool0oooo000000<0l9YK00L000000?6OI@3a
WfD0lImU0000003oool0000002H0oooo0P00000300H04P<00000203Fc]401@000000eL_@0=G;d03E
bm00000000<0d<_D00<000000<o9e03?bM@01@3?bM@00`000000bLSH0<W8f0060<W8f080000000<0
bLOH00000034a]`01@34a]`2000000030<C6g0000000_lGO00D0_lGO0P0000000`2naMl000000;[3
h@070;[3h@030000002e`^<0]L;S00<0]L;S100000020;70i@800000102a`>D00`000000[[oV0:jo
iP030:joiP80000000<0[[oV0000002/_^L01P2/_^L00`000000ZkkW0:^ni`0400000080ZkkW00<0
00000:Znj02Z_^P0102Z_^P00`000000Z[gX0:Zmj002000000@0Z[gX00<000000:Vmj02Y_NP01@2Y
_NP3000000D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP300000340oooo000K0?ooo`040000003oool0
0000000000<0l9YK00@000000?6OI@3aWfD0lImU0P0000000`3oool000000?ooo`0S0?ooo`030000
000B01X0000000801P0B0`0000080=K>d@030000003Ebm00eL_@00<0eL_@00<000000=3;e0000000
1`3?bM@00`000000clWD000000060<W8f00300000039amP0bLOH0080bLOH00<000000<C6g034a]`0
0P34a]`00`000000a<KL0<C6g0020<C6g0030000002oaMl0_lGO0080_lGO00<000000;k5g`2naMl0
0P2naMl00`000000^/?Q0;[3h@030;[3h@80000000<0^/?Q0000002e`^<00`0000040;G2h`800000
1`2a`>D00`000000[[oV0:joiP02000000@0[[oV00<000000:bni`2/_^L0102/_^L3000000H0ZkkW
00<000000:Znj02Z_^P0102Z_^P3000000L0Z[gX00<000000:Vmj02Y_NP0100000000`2Y_NP00000
0:Vmj0060:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000oooo0?ooo`0_0?ooo`006`3o
ool2000000030?ooo`000000l9YK0080l9YK00H000000?6OI@3aWfD0lImU0000003aWfH300000280
oooo00<0000001806P0000000`060182000000030=W>cP000000e/kA00D0e/kA00<000000=G;d03E
bm001@3Ebm000`000000clWD0<o9e0050<o9e0050000003?bM@0clWD0<o9e00000001039b=P00`00
0000bLOH0<W7f0040<W7f00400000034a]`00000000000H0a<KL00@000000;o5g`00000000001P2n
aMl00`000000^/?Q0;[3h@0200000080^/?Q0`0000050;G2h`80000000<0]L;S0000002a`>D01P2a
`>D3000000L0[[oV00<000000:bni`2/_^L00`0000020:bni`030000002[_^L0ZkkW00D0ZkkW00<0
00000:Znj02Z_^P00`0000000`2Z_^P00000000000070:Zmj0<000001P2Y_NP00`000000ZKgX0:Vm
j0040:Vmj0<000001P2Y_NP200000300oooo000K0?ooo`040000003oool0oooo000000<0l9YK00D0
00000?6OI@3aWfD0lImU000000030?6OIP8000008@3oool00`0000004P0J0000000200H04P800000
0`3Ic/h2000000<0e/kA00<000000=G;d03Ebm001@3Ebm000`000000e<[@000000050<o9e0030000
003?bM@0clWD00<0clWD00@000000<W8f000000000002039amP00`000000a<KL0<C6g0070<C6g003
0000002naMl0_/GO00L0_/GO0P0000020;[3h@8000000`2j`n400`000000]L;S0;G2h`02000000<0
]L;S00<000000;70i@2a`>D00`2a`>D200000080/L3U00<000000:joiP2^_nH01@2^_nH3000000D0
[;kW00<000000:^ni`2[_^L01@2[_^L3000000D0Z[kX00<000000:Zmj02Z_NP00`2Z_NP200000080
Z[gX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y
_NP01@2Y_NP00`000000oooo0?ooo`0^0?ooo`006`3oool4000000<0l9YK00D000000?6OI@3aWfD0
lImU000000040?6OIP8000007`3oool0100000004P0J01806P00000200H04P8000001@3Ic/h00`00
0000e/kA000000070=G;d0050000003Db]00e<[@0=C:d00000000`3?bM@00`000000clWD0<o9e005
0<o9e00300000039amP0bLOH00H0bLOH0P0000000`39amP000000<C6g0050<C6g080000000<0`lKL
0000002naMl01@2naMl2000000040;k4g`0000000000000000D0^/?Q0`0000060;G2h`030000002a
`>D0/L3U00800000102a`>D00`000000[[oV0:joiP030:joiP8000000P2^_nH00`000000[;kW0:bn
i`040:bni`030000002[_^L0ZkkW00@000000P2[_^L00`000000Z[kX0:Znj0040:Znj0030000002Z
_NP0Z[gX00800000102Z_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vm
j0050:Vmj0800000;`3oool001/0oooo00@000000?ooo`3oool000000`3`VU/01@000000lImU0?6O
I@3aWfD0000000@0lImV0`00000M0?ooo`040000000B01X04P0J000000801P0B0P0000070=W>cP03
0000003Ebm00eL_@00D0eL_@00<000000=C:d03Db]000`3Db]000`000000clWD000000070<o9e003
0000003>b=@0000000H0bLOH00D000000<W7f039amP0bLOH000000040<C6g08000000`33a]`00`00
0000_/GO0;k5g`020;k5g`H000001@2j`n4200000080^/?Q00<000000;G2h`2e`^<01@2e`^<20000
00L0/L3U00<000000:joiP2^_nH00P0000040:joiP030000002/_^L0[;kW00@0[;kW0`0000060:^n
i`030000002Z_^P0Z[kX00@0Z[kX0`0000070:Zmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`00
0000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX000000000000;P3oool000P0
oooo0P0000040?ooo`8000000`3oool5000000<0oooo00@000000?ooo`3oool000000`3`VU/01@00
0000lImU0?6OI@3aWfD0000000@0lImV00@000000?6OIP00000000006`3oool01P0000004P0J0180
6P0B01X0000000H04P8000001`3Ic/h00`000000f<c>000000050=G;d0030000003Db]00e<[@00D0
e<[@00<000000<o9e03?bM@01@3?bM@01@000000c/SD0<k8e03>b=@0000000@0bLOH00<000000<W7
f039amP00`39amP010000000a<KL0000000000060<?6g0030000002naMl0000000<00000102na=l0
0`000000^/?Q0;[3h@02000000@0^/?Q00<000000;G2h`2e`^<00`2e`^<2000000030;G2h`000000
/L3U00L0/L3U0P0000070:joiP030000002/_^L0[;kW00<000000P2/_^L00`000000ZkkW0:^ni`05
0:^ni`030000002Z_^P0Z[kX00<0000000<0Z[kX0000000000001`2Z_NP3000000D0ZKgX00<00000
0:Vmj02Y_NP01@2Y_NP3000000H0ZKgX0P00000]0?ooo`001`3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?2JF`020?2JF`050000003aWfD0
lImU0?6OI@000000103aWfH00`000000lImV0?6OIP02000001T0oooo0P00000201806P0400000006
01801P0B000000L0fLk>00D000000=S<cP3Hc<h0f<c>000000030=G;d0030000003Db]00e<[@00D0
e<[@00<000000=?9d00000001@3?bM@00`000000c/SD0<k8e0030<k8e00400000039amP000000000
00L0bLOH00<000000<?6g033a]`01P33a]`3000000P0_/CO0P0000070;[3h@030000002e`^<0]L;S
00800000102e`^<00`000000/L3U0;70i@030;70i@80000000<0/L3U0000002^_nH01P2^_nH30000
00D0[;kW00<000000:^ni`2[_^L01@2[_^L3000000D0Z[kX00<000000:Zmj02Z_NP00`2Z_NP20000
0080Z[gX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vm
j02Y_NP0102Y_NP2000002d0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0l9YK00<000000?6OI@3aWfD00P3aWfD0
1@000000lImV0?6OIP3aWfH0000000<0lImV0P00000G0?ooo`8000000`0B01X0100000001P0B0000
000000060=W>cP030000003Hc<h0f<c>00<0f<c>00<000000=G;d00000001`3Db]001@000000dlW@
0=?9d03CbM00000000<0clWD00<000000<k8e03>b=@01@3>b=@00`000000bLOH0<W7f0060<W7f003
00000038amP0000000@0`lKL100000000`33a]`000000;k4g`050;k4g`80000000<0_/CO0000002j
`n401`2j`n42000000L0]L;S00<000000;70i@2a`>D00P0000030;70i@030000002^_nH0[[oV00<0
[[oV0P0000020:joiP030000002/_^L0[;kW00@0[;kW00<000000:^ni`2[_^L0100000020:^ni`03
0000002Z_^P0Z[kX00@0Z[kX00<000000:Zmj02Z_NP00P0000040:Zmj0030000002Y_NP0ZKgX00@0
ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`00000/0?ooo`001`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`040000003`VU/0l9YK0000
00@0lImU00D000000?6OIP3aWfH0lImV000000030?6OIP<000005@3oool00`0000007`0N00000003
01806P<000001P3Ic/h00`000000f<c>0=S<cP050=S<cP030000003Db]00e<[@00D0e<[@00<00000
0=?9d03CbM000`3CbM000`000000clWD000000070<k8e0030000003>b=@0000000H0bLOH00@00000
0<S7f038amP0b<OH100000000`33a]`000000<?6g0030<?6g0030000002na=l0_/CO0080_/CO00<0
00000;k4g`2na=l00P2na=l00`000000^/?Q0;[3h@030;[3h@80000000<0^L?Q0000002e`^<01P2e
`^<3000000H0/L3U00<000000:joiP2^_nH00P0000040:joiP030000002/_^L0[;kW00@0[;kW0`00
00060:^ni`030000002Z_^P0Z[kX00@0Z[kX0`0000070:Zmj0030000002Y_NP0ZKgX00<000000P2Y
_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000oooo0?oo
o`0Z0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool010000000l9YK0?2JF`0000040?6OI@050000003aWfH0lImV0?6OIP00
00000`3aWfH010000000lImV00000000000C0?ooo`030000000O01h0000000<04P0J0`0000000`3J
c/d000000=W>cP030=W>cP030000003Hc<h0f<c>00D0f<c>00<000000=O:c@0000001@3Db]000`00
0000dlW@0=?9d0050=?9d0030000003>b=@0c/SD00D0c/SD00D000000<k8e03>b=@0c/SD00000003
0<W7f08000000P38amP4000000030<?6g0000000000000H0`lKL00@000000;k4g`00000000001P2n
a=l00`000000^/?Q0;[3h@02000000<0^L?Q00<000000;G2h`2e`^<00`2e`^<200000080]L;S00<0
00000;70i@2a`>D01@2a`>D2000000L0[[oV00<000000:bni`2/_^L00`0000020:bni`030000002[
_^L0ZkkW00D0ZkkW00<000000:Znj02Z_^P00`0000000`2Z_^P00000000000070:Zmj0<000001@2Y
_NP00`000000ZKgX0:Vmj0050:Vmj0<000001@2Y_NP2000000P0oooo0P0000040?ooo`800000103o
ool2000001D0oooo00080?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool00P3oool0
1@000000l9YK0?2JF`3`VU/0000000<0lImU00D000000?6OIP3aWfH0lImV000000030?6OIP030000
003aWfH0lImV00<000004@3oool00`0000007`0N0000000301806P8000000`3Jc/d2000000030=W>
cP000000f<c>00H0f<c>00D000000=O:c@3Gb/d0el[=000000030=C:d0030000003CbM00dlW@00D0
dlW@00<000000=?9d00000001@3>b=@00`000000c/SD0<k8e0030<k8e00400000039amP000000<S7
f0<000001038amP00`000000`lKL0<?6g0070<?6g0030000002na=l0_/CO00L0_/CO0P0000060;W3
h@030000002e`^<0]L;S00800000102e`^<00`000000/L3U0;70i@030;70i@80000000<0/L3U0000
002^_nH01P2^_nH3000000D0[;kW00<000000:^ni`2[_^L01@2[_^L3000000D0Z[kX00<000000:Zm
j02Z_NP00`2Z_NP2000000030:Zmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP0100000000`2Y
_NP000000:Vmj0060:Vmj08000001P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000503oool001X0oooo0P0000030?ooo`050000003`
VU/0l9YK0?2JF`0000000`3aWfD01@000000lImV0?6OIP3aWfH0000000<0lImV00L000000?6OIP3a
WfH0lImV0000003oool0000000l0oooo00<0000001l07P0000000`0B01X2000000H0f/k=00<00000
0=S<cP3Hc<h01@3Hc<h00`000000el[=0=O:c@030=O:c@030000003Db]00000000L0dlW@00D00000
0=?9d03CbM00dlW@000000030<k8e0030000003>b=@0c/SD00D0c/SD0`0000060<S7f00300000038
amT0000000H0`lKL0P0000000`33aM`000000;k4g`050;k4g`80000000<0_/CO0000002i`n401P2i
`n42000000L0]L;S00<000000;70i@2a`>D00P0000030;70i@030000002^_nH0[[oV00<0[[oV0P00
00020:joiP030000002/_^L0[;kW00@0[;kW00<000000:^ni`2[_^L0100000020:^ni`030000002Z
_^P0Z[kX00@0Z[kX00<000000:Zmj02Z_NP00P0000040:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`00
00060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P0000060?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000D0?ooo`006@3oool2000000@0
oooo00D000000?2JF`3`VU/0l9YK000000030?6OI@050000003aWfH0lImV0?6OIP0000000`3aWfH0
10000000lImV0?6OIP3aWfH2000000030?ooo`000000oooo00`0oooo00@0000001l07P0O01h00000
0`0B01X00`000000f/k=0=[>c@040=[>c@030000003Ic<d0000000D0f<c>00<000000=O:c@3Gb/d0
1@3Gb/d00`000000dlW@0=?9d0040=?9d08000001@3CbM000`000000c/SD000000060<k8e0800000
00<0c/SD00000038amP01@38amP01@000000b<OI0<S7f@38amT0000000@0`lKL00D000000<?5g033
aM`0`lGL000000040;k4g`8000000`2na=l00`000000^L?Q0;W3h@030;W3h@80000000<0^L?Q0000
002e`^<01`2e`^<2000000H0/L3U00<000000:joiP2^_nH00P0000040:joiP030000002/_^L0[;kW
00@0[;kW0`0000060:^ni`030000002Z_^P0Z[kX00@0Z[kX0`0000060:Zmj0030000002Y_NP0ZKgX
00@000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000
000000001P3oool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
000D0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`050000003`VU/0l9YK0?2JF`0000000`3a
WfD01@000000lImV0?6OIP3aWfH0000000<0lImV00T000000?6OIP3aWfH0lImV0000003aX6H00000
0?ooo`0000002`3oool0100000007`0N01l07P00000301806P8000001@3Jc/d01@000000fLc=0=W<
c@3Ic<d0000000<0f<c>00<000000=O:c@3Gb/d01@3Gb/d00`000000e/W=000000040=?9d0030000
003CbM00dlW@00H0dlW@00<000000<k8e03>b=@00P3>b=@4000000<0c/SD00@000000<S7f038amP0
b<OH0P0000050<S7f@0400000033a]`00000000000D0`lGL00@000000;k4g`00000000001P2na=l0
0`000000^L?Q0;W3h@02000000@0^L?Q00<000000;G2h`2e`^<00`2e`^<2000000030;G2i0000000
/L3U00D0/L3U0`0000070:joiP030000002/_^L0[;kW00<000000P2/_^L00`000000ZkkW0:^ni`05
0:^ni`030000002Z_^P0Z[kX00<0000000<0Z[kX0000000000001P2Z_NP3000000H0ZKgX00<00000
0:Vmj02Y_NP0102Y_NP3000000H0ZKgX0P0000040?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000D0?ooo`006@3oool2000000@0oooo
00D000000?2JF`3`VU/0l9YK000000030?6OI@050000003aWfH0lImV0?6OIP0000000`3aWfH01@00
0000lImV0?6OIP3aWfH000000080lJ1V00<000000?ooo`0000002@3oool2000000807`0N00<00000
01806P0B01X00P0000050=[>c@030000003Ic<d0fLc=00<0fLc=00<000000=S<cP0000001`3Gb/d0
10000000e/W=0=K9c@3FbLd2000000030=?9d0000000dlW@00L0dlW@00<000000=;8d00000000`00
00000`3>b=@00000000000050<k8e00300000038amP0000000P0b<OI00<000000<?5g033aM`01P33
aM`00`000000_/CO0;k4g`070;k4g`8000001`2i`n400`000000]L;S0;G2h`02000000@0]L;T00<0
00000;70i@2a`>D00`0000020;70i@030000002^_nH0[[oV00D0[[oV0`0000050:bni`030000002[
_^L0ZkkW00D0ZkkW0`0000050:Znj08000000P2Z_NP300000080Z[gX00<000000:Vmj02Y_NP01@2Y
_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000@0oooo0P00
00040?ooo`800000103oool2000001D0oooo000I0?ooo`030000003oool0oooo00@0oooo00@00000
0?2JF`3`VU/000000`3aWfD01@000000lImV0?6OIP3aWfH0000000@0lImV00@000000?6OIP3aWfH0
00000`3aX6H00`000000oooo000000070?ooo`8000000`0O01h0100000004P0J0000000000050=[>
c@030000003Ic<d0fLc=00D0fLc=00<000000=O:c@3Gb/d01@3Gb/d00`000000e/W=0=K9c@040=K9
c@030000003CbM00dlW@00H0dlW@100000030<k8e0030000003>b=@0c/SD00H0c/SD00<000000<S7
f@38amT01@38amT2000000030<S6f@000000`lGL00@0`lGL0P0000000`33aM`000000;k4g`050;k4
g`80000000<0_/CO0000002i`n401P2i`n43000000L0]L;T0P0000050;70i@030000002^_nH0[[oV
00<0[[oV0P0000020:joiP030000002/_^L0[;kW00@0[;kW00<000000:^ni`2[_^L0100000000`2[
_^L000000:Znj0050:Znj0@000001@2Z_NP00`000000ZKgX0:Vmj0050:Vmj0<000001@2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0<000009`3oool001T0oooo00<000000?ooo`000000103oool010000000
l9YK0?2JF`0000030?6OI@050000003aWfH0lImV0?6OIP000000103aWfH010000000lImV0?6OIP00
00030?6PIP80000000<0oooo0000003oool0103oool00`000000;`0M0000000201l07P040000000B
01X00000000000H0f/k=00<000000=W<c@3Ic<d0103Ic<d00`000000f<[<000000050=O:c@030000
003FbLd0e/W=00@0e/W=00<000000=K9c@0000001@3CbM03000000<0d/S@00<000000<k8e0000000
203>b=@00`000000cLOD000000050<S7f@0500000038a]T0b<KI0<S6f@0000001033aM`00`000000
`lGL0<?5g0020<?5g0030000002na=l0_/CO0080_/CO00D000000;k4g`2na=l0_/CO000000050;W3
h@8000000P2i`n800`000000]L;T0;G2i0030;G2i080000000<0]L7T0000002a`>D01@2a`>D00`00
0000[[oV0:joiP02000000@0[[oV00<000000:bni`2/_^L0102/_^L3000000H0ZkkW00<000000:Zn
j02Z_^P00P2Z_^P3000000030:Znj0000000Z[gX00D0Z[gX00<000000:Vmj02Y_NP0100000000`2Y
_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP2000002H0oooo000I0?ooo`80
00001@3oool010000000l9YK0?2JF`0000030?6OI@050000003aWfH0lImV0?6OIP000000103aWfH0
10000000lImV0?6OIP0000030?6PIP030000003aX6L00000008000000`3oool00`000000;`0M0000
000301l07P050000000B01X000000=W>c`000000103Jc/d00`000000fLc=0=W<c@040=W<c@050000
003Hb/`0f<[<0=S:c00000000`3Gb/d00`000000e/W=0=K9c@040=K9c@060000003FbLd0e/W=0=K9
c@000000dlW@0`0000070=;8d0030000003>b=@0c/SD00H0c/SD00@000000<g7e03=am@000001038
amT00`000000b<KI0<S6f@030<S6f@0400000033aM`00000000000H0`lGL00@000000;k4g`000000
00001@2na=l00`000000^L?Q0;W3h@02000000D0^L?R00<000000;G2i02e`^@00P0000030;G1i003
0000002a`>D0/L3U00@0/L3U0`0000070:joiP030000002/_^L0[;kW00<000000P2/_^L00`000000
ZkkW0:^ni`040:^ni`030000002Z_^P0Z[kX008000000`2Z_^P2000000H0Z[gX0`0000060:Vmj003
0000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj08000009P3oool000H0oooo0P0000040?ooo`800000
0`3oool4000000<0oooo00<000000?ooo`3oool01@3oool2000000030?2JF`000000lImU0080lImU
00<000000?6OIP3aWfH00P3aWfH01@000000lImV0?6OIP3aWfH000000080lImV00D000000?6PIP3a
X6H0lJ1V000000030?6PI`80000000D0oooo0000000_01d0;`0M0000000201l07P030000000B01X0
000000<0fLk?0P0000000`3Jc/d000000=W<c@050=W<c@030000003Hb/`0f<[<00<0f<[<00<00000
0=O:c@0000001`3FbLd00`000000e/W=0=K9c@03000000030=?9d0000000d/S@00H0d/S@00<00000
0=;8d00000001@3>b=@2000000@0cLOD00@000000<S7f@00000000001`38a]T00`000000`lGL0<?5
g0070<?5g0030000002na=l0_/CO00H0_/CO0P0000080;W3hP8000001P2e`N@00`000000/L3U0;70
i@0300000080/L3U00<000000:joiP2^_nH01P2^_nH2000000D0[;kW00<000000:^ni`2[_^L0102[
_^L3000000H0Z[kX0P0000020:Zmj0<000000P2Z_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y
_NP0ZKgX00@0000000<0ZKgX0000002Y_NP01P2Y_NP2000002D0oooo00050?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo000000060?ooo`030000003`
VU/0000000<0lImU00<000000?6OIP3aWfH00P3aWfH01@000000lImV0?6OIP3aWfH0000000<0lImV
00@000000?6PIP3aX6H00000103aX6L200000080;`0M00@0000001l07P0O01h07`0N0P0000060=W>
c`030000003Ic<d0fLc=00@0fLc=00<000000=S:c03Hb/`01@3Hb/`00`000000e/W=0=K9c@050=K9
c@@000000`3FbLd00`000000d/S@0=;8d0050=;8d0050000003Bb=00d/S@0=;8d00000000`3>b=@0
0`000000cLOD0<g7e0050<g7e00300000038a]T0b<KI00H0b<KI00<000000<S6f@0000001P33aM`2
000000030<?5g0000000_/CO00@0_/CO0P0000000`2na=l000000;W3hP050;W3hP80000000<0^L?R
0000002e`N@01P2e`N@2000000H0/L3U00<000000:joiP2^_nH00`2^_nH2000000030:joiP000000
[;kW00D0[;kW00<000000:^ni`2[_^L00`0000020:^ni`030000002Z_^P0Z[kX00@0Z[kX10000005
0:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`00000T
0?ooo`001@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo0P000007
0?ooo`<000000`3aWfD00`000000lImV0?6OIP020?6OIP050000003aWfH0lImV0?6OIP0000000`3a
WfH01@000000lJ1V0?6PIP3aX6H0000000<0lJ1W00D0000002l07@0_01d0;`0M0000000201l07P80
00001P3Ic/l00`000000f<c>000000050=W<c@030000003Hb/`0f<[<00@0f<[<00<000000=S9c000
0000103FbLd3000000D0e/W=00<000000=K8c@0000001@3Bb=000`000000d/S@0=;8d0030=;8d003
0000003>b=@0000000L0cLOD00<000000<g7e00000001P38a]T01@000000b<KI0<S6f@38a]T00000
00@0`lGL00<000000<?5g033aM`00P33aM`00`000000_/CO0;k4g`02000000@0_/CO00<000000;W3
hP2i`n800P2i`n801@000000^L?R0;W3hP2i`n80000000D0]L7T0P0000000`2e`N@000000;70i@06
0;70i@030000002^_nH0[[oV008000000`2^_nH00`000000[;kW0:bni`040:bni`<000001P2[_^L0
0`000000Z[kX0:Znj006000000L0Z[gX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0
ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000003oool0oooo0280oooo00050?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`<00000103aWfD01@000000lImV0?6OIP3aWfH0000000<0lImV00D000000?6OIP3aWfH0lImV
000000030?6PIP040000003aX6L0lJ1W000000<0;`0M00D0000001l07P0O01h07`0N000000060=W>
c`050000003Hc<h0f<c>0=S<cP0000000`3Ic<d00`000000f<[<0=S:c0040=S:c0040000003HbL`0
f<W<0=S9c0D000001P3FbLd01@000000e/S=0=K8c@3Fb<d0000000<0d/S@00<000000=;8d03Bb=00
1@3Bb=000`000000cLOD0<g7e0050<g7e0050000003=am@0cLOD0<g7e00000000`38a]T2000000D0
b<KI00@000000<?5g000000000001P33aM`2000000L0_/CO00@000000;W3hP00000000001@2i`n80
0`000000]L7T0;G1i002000000<0]L7T00<000000;70i@2a`>D01@2a`>D3000000H0[[oV00<00000
0:bni`2/_^L00`0000020:bni`030000002[_^L0ZkkW00@0ZkkW0`0000050:Znj08000001P2Z_NP3
000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX0P00000S0?ooo`001@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P0000070?ooo`<00000103a
WfD01@000000lImV0?6OIP3aWfH0000000<0lImV00D000000?6OIP3aWfH0lImV000000030?6PIP04
0000003aX6L00000000000<0;`0M00@0000001l07P0O01h000001P3Ic/l00`000000f<c>0=S<cP03
0=S<cP030000003Ic<d0000000H0f<[<00@000000=S9c03HbL`0f<W<0P000000103HbL`000000=K9
c@0000050=K9c@030000003Fb<d0e/S=00<0e/S=00<000000=;8d00000001`3Bb=000`000000d/S@
000000040<g7e08000001@3=am@00`000000b<KI000000080<S6f@0300000033aM`0`lGL00@0`lGL
0P0000000`32aM`000000;k4g`060;k4g`800000202i`n82000000H0]L7T00<000000;70i@2a`>D0
100000020;70i@030000002^_nH0[[oV00@0[[oV0`0000060:bni`030000002[_^L0ZkkW00<00000
0P2[_^L00`000000Z[kX0:Znj0040:Znj0030000002Z_NP0Z[gX00@0000000<0Z[gX0000002Y_NP0
1P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP2000002<0oooo
00060?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool01`3oool2000000@0lImU00D0
00000?6OIP3aWfH0lImV000000030?6OIP050000003aWfH0lImV0?6OIP0000000`3aX6H3000000@0
;`0M00<0000001l07P0000001P3Ic/l00`000000f<c>0=S<cP050=S<cP030000003Hb/`0f<[<00D0
f<[<100000040=S9c0030000003FbLd0e/W=00@0e/W=00<000000=K8c@3Fb<d0103Fb<d00`000000
d/S@0=;8d0050=;8d0040000003Bb=00d/S@0=;8d080000000<0cLOD0000003=am@01`3=am@00`00
0000b<KI0<S6f@050<S6f@80000000<0b<KI00000033aM`00`33aM`01@000000`/GL0<;5g032aM`0
000000D0_/CO0P0000020;g4g`030000002i`n80^L?R00<0^L?R0P0000000`2i`n8000000;G1i006
0;G1i08000001`2a`>D00`000000[[oV0:joiP0300000080[[oV00<000000:bni`2/_^L01@2/_^L2
000000D0ZkkW00<000000:Znj02Z_^P0102Z_^P3000000H0Z[gX00<000000:Vmj02Y_NP0102Y_NP3
000000H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj08000008@3oool001P0oooo00<000000?oo
o`3oool01`3oool2000000@0lImU00D000000?6OIP3aWfH0lImV000000030?6OIP050000003aWfH0
lImV0?6OIP0000000`3aX6H00`000000A`0D0000000302l07@050000000O01h000000=C>e0000000
103Ic/l00`000000f<c>0=S<cP050=S<cP040000003Gb/d00000000000<0f<[<0`0000060=S9c003
0000003GbL`0000000@0e/W=00<000000=K8c@3Fb<d0103Fb<d00`000000eLS=000000050=;8d003
0000003Bb=00d/S@00@0d/S@00<000000<g7e03=am@01P3=am@00`000000cLOD000000040<S6f@80
00001038a]T010000000`lGL0000000000050<;5g0030000002na=l0_/CO008000001@2ma=l00`00
0000^L?R0;W3hP02000000<0^L?R00<000000;G1i02e`N@00`2e`N@2000000030;G1i0000000/L3U
00H0/L3U0`0000050:joiP030000002/_^L0[;kW00<0[;kW0P0000000`2/_^L000000:^ni`050:^n
i`030000002Z_^P0Z[kX00<0000000<0Z[kX0000000000001P2Z_NP00`000000ZKgX0:Vmj0040000
0080ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX0P00000Q0?ooo`005`3oool3000000P0
oooo00<000000==m000000000`3aWfD01@000000lImV0?6OIP3aWfH0000000<0lImV00D000000?6O
IP3aWfH0lImV000000020?6PIP030000001701@0000000@0;`0M0P0000030=C>e080000000<0fLk?
0000003Hc<h01P3Hc<h00`000000el[=0=O:c@020=O:c@@000001`3HbL`010000000elW<0=O9c03G
bL`2000000030=K9c@000000e/S=00D0e/S=00D000000=G8c@3Eb<d0eLS=000000030=;8d0030000
003Bb=00d/S@00@0d/S@00<000000=;8d00000001P3=am@01P000000cLOD0<g7e03=am@000000<S6
f@8000001`38a]T00`000000`/GL0<;5g0060<;5g0800000202ma=l2000000H0^L?R00<000000;G1
i02e`N@00P0000030;G1i0030000002a`>D0/L3U00<0/L3U0P0000000`2a`>D000000:joiP060:jo
iP030000002/_^L0[;kW008000000`2/_^L00`000000ZkkW0:^ni`040:^ni`<000001@2Z_^P00`00
0000Z[gX0:Zmj0040:Zmj0<000001P2Y_NP00`000000ZKgX0:Vmj004000000030:Vmj0000000ZKgX
00H0ZKgX00<000000?ooo`3oool07`3oool001L0oooo00<000000?ooo`3oool0203oool00`000000
dgd000000002000000030?6OI@000000lImV0080lImV00D000000?6OIP3aWfH0lImV000000030?6O
IP030000003aX6H000000080A`0D00L0000002l07@0_01d0;`0M0000000O01h0000000D0e<kD00<0
00000=S<cP3Hc<h01@3Hc<h00`000000el[=0=O:c@0300000080el[=00<000000=S9c03HbL`01@3H
bL`00`000000elW<0=O9c0040=O9c0030000003Fb<d0e/S=00@0e/S=00<000000=G8c@3Eb<d00`3E
b<d00`000000d/S@000000060=;8d0050000003Bb=00d/S@0=;8d00000000`3=am@2000000D0cLOD
00<000000<S6f@38a]T01P38a]T00`000000alKI000000050<;5g080000000<0`/GL0000002ma=l0
1@2ma=l2000000030;g4g`000000^L?R00H0^L?R0P0000060;G1i0030000002a`>D0/L3U00800000
102a`>D00`000000[[oV0:joiP040:joiP<000001P2/_^L00`000000ZkkW0:^ni`0300000080ZkkW
00<000000:Znj02Z_^P00`2Z_^P200000080Z[gX0`0000020:Zmj0030000002Y_NP0ZKgX00@0ZKgX
0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P00000P0?ooo`005`3oool00`000000oooo0?oo
o`090?ooo`040000003CO@0000000<Y?008000000`3aWfH01@000000lImV0?6OIP3aWfH0000000<0
lImV0P00000204L050030000000_01d0;`0M0080;`0M0P0000050=C>e0030000003Cc=80000000H0
f<c>0`0000040=O:c@030000003GbLd0000000D0f<W<00<000000=O9c03GbL`0103GbL`00`000000
elS<000000040=K8c@030000003Eb<d0eLS=00D0eLS=00<000000=;8d03Bb=00103Bb=000`000000
d/S@0=;8d0030=;8d0030000003=am@0000000H0cLOD00<000000<g7e00000001P38a]T010000000
alKI0<O6f@0000040<;5g00300000032aM`0`/GL0080`/GL00<000000;g4g`2ma=l00P2ma=l01@00
0000_LCO0;g4g`2ma=l0000000D0^L?R0P0000000`2i`n8000000;G1i0060;G1i08000001P2a`>D0
0`000000[[oV0:joiP0400000080[[oV00<000000:bni`2/_^L0102/_^L3000000D0ZkkW00<00000
0:Znj02Z_^P0102Z_^P3000000H0Z[gX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0
ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP00000000000070?ooo`D000000P3oool2
000000@0oooo0P0000040?ooo`8000000`3oool001L0oooo0P00000:0?ooo`030000003CO@000000
0080bTl000D000000?6OIP3aWfH0lImV000000030?6OIP030000003aWfH0lImV008000000`1701@0
10000000;`0M02l07@0_01d2000000D0e<kD00@000000=?<dP3Cc=80dlcB0P000000103Hc<h00000
0000000000060=O:c@050000003GbLd0elW=0=O9c@0000000`3HbL`00`000000elW<0=O9c0040=O9
c0040000003Gb<`0elS<000000<0e/S=00<000000=G8c@3Eb<d01@3Eb<d00`000000eLS=00000005
0=;8d0030000003Bb=00d/S@00@0d/S@00<000000<g7e03=am@0103=am@01@000000cLOD0<g7e03=
am@0000000<0b<KI0P0000040<O6f@0400000032aM`00000000000H0`/GL00@000000;g4g`000000
00001@2ma=l00`000000^L?R0;W3hP02000000<0^L?R00<000000;G1i02e`N@00`2e`N@200000003
0;C1i0000000/L3U00D0/L3U0`0000060:joiP030000002/_^L0[;kW00@0000000<0[;kW0000002[
_^L01P2[_^L00`000000Z[kX0:Znj003000000030:Znj0000000000000H0Z[gX0`0000050:Vmj003
0000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0800000203oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3o
ool10?ooo`005`3oool00`000000oooo0?ooo`0:0?ooo`030000003CO@0000000080bTl000@00000
0?6OIP3aWfH00000103aWfH20000000507L000000000A`0D04L050000000100_01d00`000000e<kD
0=C>e0030=C>e0030000003Cc=80dlcB0080dlcB0`0000000`3Hc<h000000=O:c@050=O:c@030000
003GbLd0elW=00<0elW=00<000000=S9c00000001P3GbL`00`000000elS<0=O8c0020=O8c0030000
003Fb<d0000000L0eLS=00D000000=G8c@3Eb<d0eLS=000000030=;8d0030000003Bb=00d/S@00@0
d/S@00<000000=77d0000000103=am@00`000000cLOD0<g7e0030<g7e00300000038a]T0000000L0
alKI00<000000<;5g032aM`01`32aM`00`000000_LCO0;g4g`060;g4g`8000001P2i`n800`000000
]L7T0;G1i002000000@0]<7T00<000000;70i@2a`>D00`0000020;70i@030000002^_nH0[[oV00D0
[[oV0P0000060:bni`030000002[_^L0ZkkW00@0ZkkW0`0000050:Znj08000000P2Z_NP300000080
Z[gX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y
_NP0102Y_NP2000000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool100000040oooo0@3oool001L0oooo0P00000;
0?ooo`@0000000D0bTl0000000000000lImV000000020?6OIP8000000P1g00001@000000A`0D04L0
501701@000000080;`0M0P0000050=C>e0030000003Cc=80dlcB00<000000`3Cc=800`000000el[=
0=O:c@040=O:c@030000003GbLd0elW=00D0elW=00<000000=O9c03GbL`0103GbL`00`000000elS<
0=O8c0040=O8c0030000003Eb<d0eLS=00D0eLS=00<000000=G8c@3Eb<d00`3Eb<d00`000000d/S@
000000060=;8d0040000003Aam00dLO@000000<0cLOD00<000000<g7e03=am@01@3=am@00`000000
alKI0<O6f@050<O6f@0300000037a]T0000000H0`/GL0P0000000`32aM`000000;g4g`040;g4g`80
000000<0_LCO0000002i`n801P2i`n82000000L0]<7T0P0000050;70i@030000002^_nH0[[oV00<0
[[oV0P0000000`2^_nH000000:bni`050:bni`030000002[_^L0ZkkW00@000000P2[_^L00`000000
Z[kX0:Znj0030:Znj0@000001@2Z_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000
ZKgX0:Vmj0040:Vmj0<000001`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`005P3oool2
000000d0oooo00<000000;Tg000000000P3:C`05000000<0M`0000D0000004L0501701@0A`0D0000
000202l07@0300000037cMh0000000@0e<kD100000050=?<dP030000003Cb]40000000D0el[=00<0
00000=O9c@3GbLd0103GbLd00`000000elW<000000050=O9c0030000003Gb<`0elS<00<0elS<00<0
00000=O8c00000001@3Eb<d00`000000eLS=0=G8c@050=G8c@030000003Bb=00d/S@00<0d/S@0P00
00040=77d0030000003=am@0000000L0cLOD00<000000<g7e00000001@37a]T01@000000alKI0<O6
f@37a]T0000000@0`/GL00<000000<;5g032aM`00P32aM`00`000000_LCO0;g4g`02000000<0_LCO
00<000000;W3hP2i`n800`2i`n82000000030;W3hP000000]<7T00@0]<7T0P0000000`2d`N@00000
0;70i@050;70i@030000002^_nH0[[oV008000000`2^_nH00`000000[;kW0:bni`040:bni`<00000
1P2[_^L00`000000Z[kX0:Znj006000000L0Z[gX00<000000:Vmj02Y_NP00`0000000`2Y_NP00000
0:Vmj0060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo0@0000010?ooo`40oooo00040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`030000003oool0oooo00d0oooo00<000000;Tg000000001@00000307L000030000001701@0A`0D
0080A`0D00<0000002l07@0000000`37cMh2000000030=C>e0000000000000L0dlcB00D000000=?:
d@3Cb]40dl[A000000030=O:c@030000003GbLd0elW=00@0elW=00D000000=O9c03GbL`0elW<0000
00030=O9c0030000003Gb<`0elS<00<0elS<00D000000=O8c03Gb<`0elS<000000030=G8c@030000
003Eb<d0eLS=00D0eLS=00<000000=G8c@0000000`3Bb=000`000000dLO@0=77d0050=77d0030000
003=am@0cLOD00D0cLOD00@000000<g7e03=am@000000`37a]T2000000D0alKI00@000000<;5g000
000000001P32aM`2000000H0_LCO00<000000;W3hP2i`n800P0000040;W3hP030000002d`N@0]<7T
008000000`2d`N@00`000000/L3U0;70i@040;70i@<000001P2^_nH00`000000[;kW0:bni`030000
0080[;kW00<000000:^ni`2[_^L0102[_^L3000000D0Z[kX0P0000060:Zmj0<000001@2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000oooo0?ooo`030?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000000`3oool000<0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00h0oooo00D000000;Tg002i=`00^CL00000
000507L000040000001701@0A`0D04L050<000001037cMh3000000P0dlcB00<000000=?:d@3Cb]40
0`3Cb]400`000000el[=000000060=O9c@030000003GbL`0elW<00<0elW<00<000000=O9c0000000
1@3Gb<`00`000000elS<0=O8c0030=O8c0030000003Eb<d0000000L0eLS=00L000000=G8c@3Eb<d0
eLS=0000003Bb=00000000L0dLO@00<000000=77d0000000103=am@2000000@0cLOD00<000000<O6
f@0000002037a]T00`000000`/GL0<;5g0040<;5g080000000<0`/GL0000002ma=l01P2ma=l20000
00L0^L?R0P0000060;C1i0030000002a`>D0/L3U00<000000P2a`>D00`000000[[oV0:joiP040:jo
iP<000001P2/_^L00`000000ZkkW0:^ni`0300000080ZkkW00<000000:Znj02Z_^P0102Z_^P00`00
0000Z[gX0:Zmj004000000030:Zmj0000000ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000020:Vm
j0030000002Y_NP0ZKgX00@0ZKgX0P00000K0?ooo`000`3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo0080oooo0P00000?0?ooo`040000002i=`000000000000D0M`0000@00000
04L0501701@0A`0D0P0000030<O=gP<0000000@0algN00000038bm`000001P3Cc=800`000000dl[A
0=?:d@050=?:d@030000003GbLd0elW=00@0elW=00<000000=O9c03GbL`01@3GbL`00`000000elS<
0=O8c0040=O8c0030000003Gb<`0elS<00@0elS<00<000000=G8c@3Eb<d0103Eb<d2000000D0eLS=
00<000000=77d03Aam001@3Aam0010000000dLO@0=77d03Aam02000000030<g7e0000000cLOD00H0
cLOD00<000000<O6f@37a]T01@37a]T2000000030<O6f@000000`/GL00<0`/GL00D000000<;5g032
aM`0`/GL000000050;g4g`80000000<0_LCO0000002i`n80102i`n82000000030;W3hP000000]<7T
00H0]<7T0P0000060;70i@030000002^_nH0[[oV00<000000P2^_nH00`000000[;kW0:bni`040:bn
i`<000001@2[_^L00`000000Z[kX0:Znj0040:Znj0<000001P2Z_NP00`000000ZKgX0:Vmj0030:Vm
j0<000001P2Y_NP00`000000ZKgX0:Vmj005000001`0oooo00030?ooo`040000003oool0oooo0000
00/0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`8000001@1g00000`000000A`0D04L05002
00000080algN0`0000030<O=gP0400000038bm`0b<_L0<S;g08000000`3Cc=800`000000dl[A0=?:
d@050=?:d@030000003CbM00000000@0elW=00<000000=O9c03GbL`01@3GbL`00`000000e/S<0000
00040=O8c0030000003Gb<`0elS<00@0elS<00<000000=O8b`000000103Eb<d00`000000eLS=0=G8
c@040=G8c@030000003Eald0000000D0dLO@00<000000=77d03Aam00103Aam000`000000cLOD0<g7
e0050<g7e0030000003=am@0000000D0alKI00<000000<O6f@37a]T00P37a]T010000000`/GL0000
000000050<;5g0030000002ma=l0_LCO00800000102ma=l00`000000^L?R0;W3hP02000000<0^L?R
00<000000;C1i02d`N@00`2d`N@2000000030;C1i0000000/L3U00D0/L3U0`0000060:joiP030000
002/_^L0[;kW00<000000P2/_^L00`000000ZkkW0:^ni`040:^ni`030000002Z_^P0Z[kX00<00000
00<0Z[kX0000000000001P2Z_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0
102Y_NP3000000@0oooo00<000000?ooo`3oool06P3oool000<0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000030?ooo`8000004P3oool300000080M`000`000000102<_?H0
00000000000000040<O=gP8000001P38bm`00`000000dlcB000000070=?:d@040000003CbM00dlW@
0=?9d080000000<0elW=0000003GbL`01P3GbL`010000000e/S<0=K8c03Fb<`2000000030=O8c000
0000elS<00D0elS<00@000000=O8b`3Gb</0elS;0P0000000`3Eb<d000000=G8c@050=G8c@050000
003Eald0eLO=0=G7c@0000000`3Aam000`000000dLO@0=77d0040=77d0030000003Aam00000000D0
cLOD00@000000<g7e03=am@0cLOD0P0000000`37a]T00000000000060<O6f@0300000032aM`0`/GL
00H0`/GL0P0000070;g4g`8000001P2i`n800`000000]<7T0;C1i002000000@0]<7T00<000000;70
i@2a`>D00`0000020;70i@030000002^_nH0[[oV00D0[[oV0P0000050:bni`030000002[_^L0ZkkW
00@0ZkkW0`0000050:Znj0800000102Z_NP4000000H0ZKgX00<000000:Vmj02Y_NP00`0000080?oo
o`030000003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3o
ool0503oool6000000<0S;cf0P0000000`37cMh000000<S;g0080<S;g0030000003Cb]40dl[A00@0
dl[A0P0000060=?9d0030000003GbL`0elW<00D0elW<00<000000=K8c03Fb<`0103Fb<`00`000000
elS<0=O8c0040=O8c0030000003Gb</0elS;00@0elS;00<000000=G8c@3Eb<d0103Eb<d00`000000
eLO=0=G7c@030=G7c@030000003Aam00000000H0dLO@00@000000=77d03Aam0000000`3=am@20000
00H0cLOD00<000000<O6f@37a]T01@37a]T00`000000alKI000000050<;5g080000000<0`/GL0000
002ma=l0102ma=l2000000030;g4g`000000^L?R00H0^L?R0P0000070;C1i08000001@2a`>D00`00
0000[[oV0:joiP030:joiP80000000<0[[oV0000002/_^L01@2/_^L00`000000ZkkW0:^ni`030000
0080ZkkW00<000000:Znj02Z_^P00`2Z_^P6000000<0Z[gX00<000000:Vmj02Y_NP0102Y_NP30000
00/0oooo00<000000?ooo`3oool06@3oool001D0oooo00<000000?ooo`3oool05@3oool4000000@0
S;cf100000080<S;g080000000<0bL[J0000003Cb]400`3Cb]400`000000dlW@0=?9d0050=?9d003
0000003CbM00000000D0elW<00<000000=K8c03Fb<`0103Fb<`00`000000e/S<000000050=O8c003
0000003Gb</0elS;00<0elS;00<000000=O8b`0000001@3Eb<d00`000000eLO=0=G7c@040=G7c@03
0000003Aam00dLO@00<0dLO@0P0000040=77d0030000003=am@0000000H0cLOD0P0000000`3<amD0
00000<O6f@040<O6f@0400000037a]T0alKI000000@0`/GL00D000000<;5g032aM`0`/GL00000004
0;g4g`050000002ma=l0_LCO0;g4g`0000001@2i`n82000000030;W3hP000000]<7T00@0]<7T0P00
00000`2d`N@000000;70i@050;70i@030000002^_nH0[[oV008000000`2^_nH00`000000[;kW0:bn
i`040:bni`<000001P2[_^L00`000000Z[kX0:Znj005000000L0Z[gX00<000000:Vmj02Y_NP00`00
000>0?ooo`030000003oool0oooo01T0oooo000E0?ooo`8000004`3oool3000000@0oooo10000004
09Bnm00300000038bm`0b<_L00@0b<_L00<000000<W:fP39b]X00P39b]X2000000030=?:d@000000
dlW@00H0dlW@00D000000=?9d03CbM00dlW@000000030=O9c0030000003Fb<`0e/S<00@0e/S<00D0
00000=K8c03Fb<`0e/S<000000030=O8c0030000003Gb</0elS;00<0elS;00D000000=O8b`3Gb</0
elS;000000030=G8c@030000003Eald0eLO=00@0eLO=00<000000=G7c@0000000`3Aam000`000000
dLO@0=77d0050=77d0030000003=am@0cLOD00@0cLOD00D000000<c7e@3<amD0c<OE000000030<O6
f@8000001037a]T010000000`/GL0000000000050<;5g0040000002ma=l00000000000D0_LCO00<0
00000;W3hP2i`n800P0000040;W3hP030000002d`N@0]<7T008000000`2d`N@00`000000/L3U0;70
i@040;70i@<000001P2^_nH00`000000[;kW0:bni`0300000080[;kW00<000000:^ni`2[_^L0102[
_^L3000000@0Z[kX0P0000060:Zmj0<000004@3oool00`000000oooo0?ooo`0I0?ooo`005@3oool0
0`000000oooo0?ooo`0?0?ooo`<00000203oool00`000000U;kd09Bnm00509Bnm00300000038bm`0
b<_L0080b<_L00<000000<W:fP39b]X01@39b]X00`000000dlW@0=?9d0050=?9d0030000003CbM00
dlW@00<0dlW@00<000000=O9c00000001P3Fb<`00`000000e/S<0=K8c0030=K8c0030000003Gb<`0
000000D0elS;00<000000=O8b`3Gb</00`3Gb</00`000000eLS=000000060=G7c@070000003Eald0
eLO=0=G7c@000000dLO@000000070=77d0030000003Aam00000000@0cLOD00<000000<c7e@3<amD0
0`3<amD00`000000alKI000000070<O6f@0300000032aM`0`/GL00H0`/GL00<000000;g4g`2ma=l0
1P2ma=l2000000L0^L?R0P0000060;C1i0030000002a`>D0/L3U00<000000P2a`>D00`000000[[oV
0:joiP040:joiP<000001@2/_^L00`000000ZkkW0:^ni`04000000030:^ni`000000Z[kX00D0Z[kX
00<000000:Zmj02Z_NP01000000D0?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003o
ool0oooo00`0oooo0`00000<0?ooo`8000001P2D__@010000000b<_L0000000000070<W:fP030000
003:bMT0000000D0dlW@00<000000=?9d03CbM001@3CbM000`000000e/S<0=K8c0040=K8c0030000
003Fb<`0e/S<00D0e/S<00<000000=O8b`3Gb</0103Gb</00`000000elS;0=O8b`040=O8b`030000
003Eald0eLO=00@0eLO=00<000000=G7c@3Eald00`3Eald00`000000dLO@0=77d0050=77d0060000
003Aam00dLO@0=77d0000000cLOD0P0000070<c7e@0300000037a]T0alKI00@0alKI0P0000000`37
a]T000000<;5g0040<;5g080000000<0`/GL0000002ma=l0102ma=l2000000030;g4g`000000^L?R
00@0^L?R0P0000000`2i`n8000000;C1i0060;C1i08000001P2a`>D00`000000[[oV0:joiP030000
0080[[oV00<000000:bni`2/_^L00`2/_^L3000000H0ZkkW00<000000:Znj02Z_^P00`2Z_^P30000
01P0oooo00<000000?ooo`3oool06@3oool001D0oooo0P00000;0?ooo`8000004@3oool00`000000
U;kd09Bnm00209Bnm0<000002039b]X01@000000b/WI0<[9f@3:bMT0000000<0dlW@00<000000=?9
d03CbM001@3CbM000`000000dlS@000000040=K8c0030000003Fb<`0e/S<00D0e/S<00<000000=K8
c0000000103Gb</00`000000elS;0=O8b`040=O8b`030000003Fal/0000000@0eLO=00<000000=G7
c@3Eald00`3Eald00`000000e<O=000000050=77d0030000003Aam00dLO@00<0dLO@00<000000<c7
e@3<amD01P3<amD00`000000c<OE000000040<O6f@0300000037a]T0alKI0080alKI00<000000<;5
g032aM`00P0000040<;5g0030000002ma=l0_LCO00800000102ma=l00`000000^L?R0;W3hP020000
00<0^L?R00<000000;C1i02d`N@00`2d`N@2000000030;C1i0000000/L3U00D0/L3U0`0000050:jo
iP030000002/_^L0[;kW00<000000P2/_^L00`000000ZkkW0:^ni`040:^ni`030000002Z_^P0Z[kX
00<0000000<0oooo0000003oool0603oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`000000
oooo0?ooo`070?ooo`<00000503oool4000000<0V[ob0P0000040<W:fP8000001@3:bMT00`000000
dlW@000000070=?9d0040000003Cb=00dlS@0=?8d080000000<0e/S<0000003Fb<`01P3Fb<`01000
0000e/S<0=K8c03Fb<`2000000030=O8b`000000elS;00D0elS;00@000000=K7b`3Fal/0e/O;0P00
00000`3Eald000000=G7c@040=G7c@050000003Dald0e<O=0=C7c@0000000`3Aam000`000000dLO@
0=77d0030=77d0030000003Aam00000000H0c<OE00H000000<c7e@3<amD0c<OE00000037a]T20000
00H0alKI0P0000070<;5g08000001`2ma=l2000000H0^L?R00<000000;C1i02d`N@00P0000040;C1
i0030000002a`>D0/L3U00<000000P2a`>D00`000000[[oV0:joiP030:joiP<000001@2/_^L00`00
0000ZkkW0:^ni`040:^ni`<000001@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01P0oooo000D0?ooo`030000003oool0oooo00D0oooo0`00000H0?ooo`030000002J_o80V[ob00D0
V[ob0P0000000`39b]X000000<[9f@070<[9f@030000003CbM00dlW@00D0dlW@00<000000=?8d03C
b=00103Cb=000`000000e/S<0=K8c0050=K8c0030000003Fb<`0e/S<00@0e/S<00<000000=O8b`3G
b</0103Gb</00`000000e/O;0=K7b`040=K7b`030000003Eald0eLO=00<0eLO=00<000000=C7c@3D
ald00`3Dald00`000000dLO@000000050=77d0050000003Aam00dLO@0=77d00000000`3<amD20000
00D0c<OE00<000000<O6f@37a]T01@37a]T00`000000alKI000000050<;5g080000000<0`/GL0000
002ma=l0102ma=l2000000030;g4g`000000^L?R00D0^L?R0`0000070;C1i08000001@2a`>D00`00
0000[[oV0:joiP0300000080[[oV00<000000:bni`2/_^L0102/_^L00`000000ZkkW0:^ni`030000
00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`00503oool00`000000
oooo000000020?ooo`<00000703oool00`000000V[ob09ZolP0509ZolP800000203:bMT010000000
b/WH0000000000040=?9d0030000003Cb=00dlS@00@0dlS@00<000000=?8c`0000001@3Fb<`00`00
0000e/S<0=K8c0040=K8c0030000003Fb<`0000000D0elS;00<000000=K7b`3Fal/00`3Fal/00`00
0000e/O;000000040=G7c@030000003Dald0e<O=00@0e<O=00<000000=77d03Aam000`3Aam000`00
0000dLO@0=77d0030=77d0030000003<amD0000000H0c<OE00<000000<c7e@0000001@37a]T01000
0000alKI0<O6f@0000040<;5g00300000032aM`0`/GL0080`/GL00<000000;g4g`2ma=l00P000004
0;g4g`030000002i`n80^L?R00<000000P2i`n800`000000]<7T0;C1i0030;C1i0<000001`2a`>D2
000000D0[[oV00<000000:bni`2/_^L0102/_^L3000000`0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0H0?ooo`00503oool500000200oooo00<0000009ZolP2J_o801000000209g0
l@030000003:bMT0b/WI00@0b/WI00<000000<[9f03:bMP00P3:bMP2000000030=?9d0000000dlS@
00D0dlS@00D000000=?8c`3Cb<l0dlS?000000030=K8c0030000003Fb<`0e/S<00@0e/S<00D00000
0=K8c03Fb<`0e/S<000000030=O8b`030000003Fal/0e/O;00<0e/O;00@000000=K7b`3Fal/00000
0`3Eald00`000000e<O=0=C7c@040=C7c@030000003Dald0000000<0dLO@00<000000=77d03Aam00
1@3Aam000`000000c<OE0<c7e@040<c7e@040000003<amD0c<OE000000<0alKI0P0000040<O6f@04
00000032aM`00000000000H0`/GL0P0000070;g4g`8000001P2i`n800`000000]<7T0;C1i0020000
00<0]<7T00<000000;70i@2a`>D00P2a`>D2000000030;30i@000000[[oV00D0[[oV00<000000:bn
i`2/_^L00`00000@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0603oool00080
oooo0P0000040?ooo`8000001@3oool300000080oooo0P00000T0?ooo`8000001`2M`?4010000000
b/WI0<[9f@3:bMT2000000L0b/WH00<000000=?8d03Cb=00103Cb=000`000000dlS?0=?8c`030=?8
c`030000003Fb<`0000000H0e/S<00<000000=K8c03Fb<`00`3Fb<`00`000000elS;000000050=K7
b`030000003Fal/0e/O;0080e/O;00<000000=G7c@0000001P3Dald01`000000e<O=0=C7c@3Dald0
00000=77d00000001`3Aam000`000000dLO@000000030<c7e@800000103<amD00`000000alKI0000
00070<O6f@0300000032aM`0`/GL00@0`/GL0P0000000`32aM`000000;g4g`040;g4g`80000000<0
_LCO0000002i`n801P2i`n82000000D0]<7T00<000000;70i@2a`>D00P0000030;30i@030000002^
_nH0[[oV00@0[[oV0`00000D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0603o
ool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02<0oooo00<0000009g0l@2M`?401P2M`?400`000000b/WI000000080<[9f0030000003;
b=P0000000D0dlS@00<000000=?8c`3Cb<l0103Cb<l00`000000e/S<0=K8c0040=K8c0030000003F
b<`0e/S<00D0e/S<00<000000=K7b`3Fal/00`3Fal/00`000000e/O;0=K7b`040=K7b`030000003D
ald0e<O=00@0e<O=00<000000=C7c@3Dald00`3Dald00`000000dLO@0=77d0050=77d0070000003A
am00dLO@0=77d0000000c<OE000000070<c7e@0300000037a]T0alKI00@0alKI0P0000000`37a]T0
00000<;5g0030<;5g00500000032aM`0`/GL0<;5g0000000102ma=l01@000000_LCO0;g4g`2ma=l0
000000D0^L?R0P0000000`2h`^8000000;C1i0040;C1i0<000001P2``>D00`000000[[oV0:joiP03
000001P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`D00000103oool2000002@0oooo0P00000609g0l@800000203:bMP0
1@000000blSH0<_8f03;b=P0000000<0dlS@00<000000=?8c`3Cb<l0103Cb<l00`000000dlS?0000
00050=K8c0030000003Fb<`0e/S<00@0e/S<00<000000=K7c00000000`3Fal/00`000000e/O;0=K7
b`040=K7b`030000003Fal/0000000@0e<O=00<000000=C7c@3Dald00`3Dald00`000000e<O=0000
00050=77d0030000003Aam00dLO@00<0dLO@00<000000<c7e@3<amD01@3<amD00`000000c<OE0000
00040<O6f@0300000037a]T0alKI0080alKI00@000000<;5g000000000001@32aM`010000000_LCO
0000000000050;g4g`030000002i`n80^L?R008000000`2h`^800`000000]<7T0;C1i00300000080
]<7T00<000000;30i@2``>D0102``>D3000001/0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0H0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool08`3oool00`000000WL3a09g0l@0300000080X<7`00<000000<[9
f03:bMP00`3:bMP2000000D0blSH00<000000=?8d00000001P3Cb<l01@000000dlS?0=?8c`3Cb<l0
000000<0e/S<00<000000=K8c03Fb<`0103Fb<`01`000000e/O<0=K7c03Fal`000000=K7b`000000
1P3Fal/010000000e/O;0=K7b`3Fal/2000000030=C7c@000000e<O=00@0e<O=00D000000=C7c@3D
ald0e<O=000000030=77d0030000003Aam00dLO@00<0dLO@00<000000=77d@0000001@3<amD01P00
0000c<OE0<c7e@3<amD000000<O6f@8000001P37a]T00`000000`/GL0<;5g0060<;5g0030000002m
a=l0_LCO00H0_LCO0P0000060;S2hP8000001P2d`N@00`000000/<3U0;30i@03000001l0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool08`3oool2000000H0X<7`00D0
00000<[9f03:bMP0b/WH000000080<_8f0030000003Cb<l0dlS?00@0dlS?00<000000=?8c`3Cb<l0
0`3Cb<l00`000000e/S<000000060=K8c0030000003Fal`0e/O<00<0e/O<00<000000=K7b`3Fal/0
103Fal/00`000000e/O;0=K7b`040=K7b`030000003Dald0e<O=00<0e<O=00<000000=C7c@3Dald0
0`3Dald00`000000dLO@000000050=77d0040000003Aam40dLOA000000<0c<OE0P0000050<c7e@03
00000037a]T0alKI00@0alKI0P0000000`37a]T000000<;5g0040<;5g080000000<0`/GL0000002m
a=l0102ma=l2000000030;g4g`000000^<;R00<0^<;R0P0000000`2h`^8000000;C1i0060;C1i080
00008`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo00020?ooo`800000
2`3oool2000000T0oooo00<000000?ooo`3oool08`3oool00`000000X<7`0:31l0050:31l0030000
003:bMP0000000L0blSH0P0000000`3;b=L000000=?8c`040=?8c`030000003Cb<l0dlS?00@0dlS?
00<000000=K8c03Fb<`0103Fb<`00`000000e/O<0=K7c0030=K7c0030000003Fal`0000000D0e/O;
00<000000=K7b`3Fal/00`3Fal/00`000000e/O;000000040=C7c@030000003Dald0e<O=00@0e<O=
00<000000=77d03Aam000`3Aam000`000000dLOA0=77d@020=77d@030000003<amD0000000H0c<OE
00<000000<c6e@0000001037a]T00`000000alKI0<O6f@020<O6f@0300000032aM`0`/GL00800000
1032aM`00`000000_LCO0;g4g`02000000@0_LCO00@000000;S2hP00000000000`2h`^800`000000
]<7T0;C1i0030;C1i08000009@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0
oooo000K0?ooo`800000903oool2000000@0X<7`0`0000070<_8f0030000003;b=L0blSG0080blSG
00D000000=?8c`3Cb<l0dlS?000000060=?8c`030000003Cb<l0000000@0e/S<00<000000=K7c03F
al`00`3Fal`01@000000e/O<0=K7c03Fal`0000000<0e/O;00<000000=K7b`3Fal/00`3Fal/01000
0000e/O;0=K7b`0000030=C7c@030000003Dald0e<O=00@0e<O=00<000000=C7c@0000000`3Aam00
0`000000dLOA0=77d@040=77d@030000003<amD0c<OE00@0c<OE00H000000<c6e@3<a]D0c<KE0000
0037a]T2000000H0alKI0P0000070<;5g08000001`2ma=l00`000000^<;R0;S2hP040;S2hP030000
002d`N@0]<7T00800000:03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo
000M0?ooo`030000003oool0oooo02<0oooo100000030:;1k`030000003;b=P0blSH00<0blSH00<0
00000<_8e`3;b=L0103;b=L00`000000dlS?000000060=?8c`040000003Cb<l0dlS?0=?8c`800000
00<0e/S<0000003Fal`0103Fal`00`000000e/O<0=K7c0030=K7c0030000003Fal/0000000D0e/O;
00<000000=K7b`3Fal/00P3Fal/00`000000e<O=000000060=C7c@070000003Dald0e<O=0=C7c@00
0000dLO@000000060=77d@030000003Aam40000000<0c<OE0P0000050<c6e@0300000037a]T0alKI
00D0alKI00<000000<O6f@0000001@32aM`2000000030<;5g0000000_LCO00@0_LCO0P0000000`2m
a=l000000;S2hP040;S2hP<00000:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01L0oooo000N0?ooo`030000003oool0oooo02<0oooo00<000000:;1k`2R`Nl0102R`Nl200000003
0<_8f0000000000000P0blSG00<000000=?8c`3Cb<l0103Cb<l00`000000dlS?0=?8c`040=?8c`03
0000003Fal`0e/O<00@0e/O<00<000000=K7c03Fal`0103Fal`00`000000e/O;0=K7b`040=K7b`03
0000003Fal/0e/O;00<0e/O;00<000000=C7c@3Dald0103Dald00`000000e<O=0=C7c@030=C7c@03
0000003Aam40dLOA00@0dLOA00L000000=77d@3Aam40dLOA0000003<amD0000000H0c<KE00<00000
0<c6e@0000001@37a]T010000000alKI0<O6f@0000040<;5g00300000032aM`0`/GL0080`/GL00<0
00000;g4g`2ma=l00P0000030;g4g`030000002h`^80^<;R00<00000;`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01L0oooo000O0?ooo`030000003oool0oooo02<0oooo00<00000
0:;1k`2R`Nl0102R`Nl2000000T0blSG00<000000<_8e`000000103Cb<l00`000000dlS?0=?8c`04
0=?8c`030000003Cb<l0000000@0e/O<00<000000=K7c03Fal`0103Fal`00`000000e/O<00000004
0=K7b`030000003Fal/0e/O;00<0e/O;00<000000=K7b`000000103Dald00`000000e<O=0=C7c@03
0=C7c@030000003Dald0000000<0dLOA0P0000050=77d@030000003<a]D0c<KE00@0c<KE00@00000
0<c6e@3<a]D000000`37a]T2000000@0alKI00@000000<;5g000000000001P32aM`2000000H0_LCO
0P00000b0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool00200oooo0P00
000T0?ooo`030000002R`Nl0X/7_00<000000P2S`Nh00`000000blSG0<_8e`050<_8e`040000003;
b=L0blSG0<_8e`80000000<0dlS?0000003Cb<l01@3Cb<l010000000dlS?0=?8c`3Cb<l200000003
0=K7c0000000e/O<00D0e/O<00@000000=K7c03Fal`0e/O<0P0000000`3Fal/000000=K7b`040=K7
b`040000003Fal/0e/O;0=K7b`80000000<0e<O=0000003Dald0103Dald01`000000e<O=0=C7c@3D
ald000000=77d@0000001P3Aam400`000000dLOA000000040<c6e@030000003<a]D0c<KE0080c<KE
00<000000<O6f@0000001`37a]T00`000000`/GL0<;5g0040<;5g080000000<0`LGM0000002ma=l0
0`2ma=l2000003D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`008P3o
ool00`000000oooo0?ooo`0R0?ooo`8000001P2S`Nh2000000<0blSG0P0000060<_8e`030000003C
b<l0dlS?00@0dlS?00<000000=?8c`3Cb<l0103Cb<l00`000000e/O<0=K7c0040=K7c0030000003F
al`0e/O<00@0e/O<00<000000=K7b`3Fal/00`3Fal/00`000000e/O;0=K7b`040=K7b`030000003D
ald0e<O=00<0e<O=00<000000=C7c@3Dald00`3Dald00`000000dLOA0=77d@040=77d@040000003A
am40dLOA0=77d@80000000<0c<KE0000003<a]D01@3<a]D00`000000alKI0<O6f@040<O6f@800000
00<0alKI00000032aM`00`32aM`00`000000`LGM0<75g@020<75g@040000002ma=l00000000003P0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`008`3oool00`000000oooo
0?ooo`0R0?ooo`030000002S`Nh0Xl7^00H0Xl7^00<000000<_8e`0000001`3;b=L00`000000blSG
000000040=?8c`030000003Cb<l0dlS?00@0dlS?00<000000=?7c`0000001@3Fal`00`000000e/O<
0=K7c0030=K7c0030000003Fal`0000000@0e/O;00<000000=K7b`3Fal/00`3Fal/00`000000e/O;
000000030=C7c@030000003Dald0e<O=00<0e<O=00<000000=C7c@000000103Aam400`000000dLOA
0=77d@040=77d@030000003<a]D0c<KE00@0c<KE00<000000<c6e@0000001037a]T00`000000alKI
0<O6f@020<O6f@0400000032aM`00000000000H0`LGM00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo000T0?ooo`030000003oool0oooo0280oooo
0P0000060:?1kP8000001`3;b=L010000000blSG0<_8e`3;b=L2000000030=?8c`000000dlS?00D0
dlS?00D000000=?7c`3Call0dlO?000000030=K7c0030000003Fal`0e/O<00<0e/O<00@000000=K7
c03Fal`000000`3Fal/00`000000e/O;0=K7b`030=K7b`070000003Fal/0e/O;0=K7b`000000e<O=
000000050=C7c@050000003Dald0e<O=0=C7c@0000000`3Aam400`000000dLOA0=77d@030=77d@03
0000003Aam40000000<0c<KE0P0000030<c6e@0400000037a]T00000000000H0alKI00<000000<75
g@31aMd01031aMd2000003`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?oo
o`009@3oool00`000000oooo0?ooo`0S0?ooo`030000002S`Nh0Xl7^00<000000P2U`^h00`000000
blSG0<_8e`020<_8e`8000001P3;b=L00`000000dlS?0=?8c`040=?8c`030000003Call0dlO?00<0
dlO?00<000000=K7c00000001@3Fal`00`000000e/O<0=K7c0020=K7c0030000003Fal/0000000D0
e/O;00<000000=K7b`3Fal/00`3Fal/00`000000e<O=0=C7c@030=C7c@030000003Dald0e<O=00<0
e<O=00<000000=77d@0000001@3Aam401`000000dLOA0=77d@3Aam4000000<c6e@0000001P3<a]D0
0`000000alKI0<O6f@040<O6f@80000000<0a/KI00000031aMd00`31aMd00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool002H0oooo0P00000T0?oo
o`8000001P2U`^h2000000030<_8e`000000blSG00H0blSG00<000000<c8eP0000001@3Cb<l00`00
0000dlO?0=?7c`040=?7c`030000003Fal`0e/O<00<0e/O<00<000000=K7c03Fal`0103Fal`00`00
0000e/O;0=K7b`040=K7b`030000003Fal/0e/O;0080e/O;00<000000=K7b`000000103Dald00`00
0000e<O=0=C7c@040=C7c@030000003Aam40dLOA00<0dLOA00<000000=77d@3Aam400`3Aam400`00
0000c<KE0<c6e@040<c6e@030000003<a]D0000000@0alKI00<000000<K6f@36a]T00P36a]T01000
0000`LGM0000000000110?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool0
02P0oooo00<000000?ooo`3oool08P3oool00`000000YL;^0:G2kP050:G2kP8000001`3;b=L01@00
0000c<SF0<c8eP3<b=H0000000<0dlS?00<000000=?7c`3Call0103Call00`000000dlO?00000003
0=K7c0030000003Fal`0e/O<00@0e/O<00<000000=K7c0000000103Fal/00`000000e/O;0=K7b`02
0=K7b`040000003Fal/0e/O;000000<0e<O=00<000000=C7c@3Dald0103Dald00`000000e<O=0000
00030=77d@030000003Aam40dLOA00<0dLOA00<000000=77d@000000103<a]D01P000000c<KE0<c6
e@3<a]D000000<O6f@8000001P36a]T00`000000oooo0?ooo`110?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool05@3oool002T0oooo00<000000?ooo`3oool08P3oool200000080YL;^
0`0000020:K2k@030000003;b=L0blSG00<0blSG00<000000<c8eP3<b=H00`3<b=H00`000000dlS?
000000060=?7c`070000003Call0dlO?0=?7c`000000e/O<000000060=K7c0040000003Fal`0e/O<
0=K7c080000000<0e/O;0000003Fal/00`3Fal/00`000000e/O;0=K7b`020=K7b`030000003Dald0
000000H0e<O=00L000000=C7c@3Dald0e<O=0000003Aam40000000D0dLOA00@000000=77d@3Aam40
00000`3<a]D00`000000c<KE0<c6e@030<c6e@0300000036a]T0a/KI00@0a/KI0P0000150?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool002X0oooo00<000000?ooo`3oool0
8`3oool2000000H0Y/;]00D000000<_8e`3;b=L0blSG000000070<c8eP030000003Call0dlO?00@0
dlO?00<000000=?7c`3Call00`3Call00`000000e/O<0=K7c0040=K7c0030000003Fal`0e/O<00@0
e/O<00<000000=K7b`3Fal/00`3Fal/00`000000e/O;0=K7b`030=K7b`030000003Dald0e<O=00@0
e<O=00<000000=C7c@3Dald00`3Dald00`000000dLOA0=77d@030=77d@030000003Aam40dLOA0080
dLOA00<000000<c6e@0000001@3<a]D00`000000c<KE000000040<K6f@030000003oool0oooo04H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`00:`3oool2000002@0oooo
00<000000:K2k@2V`^d01@2V`^d00`000000blSG000000060<c8eP80000000<0c<SF0000003Call0
0`3Call00`000000dlO?0=?7c`030=?7c`030000003Calh0000000@0e/O<00<000000=K7c03Fal`0
103Fal`00`000000e/O<000000030=K7b`030000003Fal/0e/O;00<0e/O;00<000000=K7b`000000
103Dald00`000000e<O=0=C7c@030=C7c@030000003Dald0000000<0dLOA00<000000=77d@3Aam40
103Aam400`000000c<KE0<c6e@030<c6e@060000003<a]D0c<KE0<c6e@000000a/KI0P00001:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool002d0oooo00<000000?ooo`3o
ool08P3oool00`000000Y/;]0:K2k@040:K2k@8000001P3<b=H00`000000c<SF0<c8eP020<c8eP80
000000<0dlO?0000003Call0103Call010000000dlO>0=?7cP3Calh2000000030=K7c0000000e/O<
00D0e/O<00L000000=K7c03Fal`0e/O<0000003Fal/0000000D0e/O;00@000000=K7b`3Fal/0e/O;
0P0000000`3Dald000000=C7c@040=C7c@070000003Dald0e<O=0=C7c@000000dLOA000000060=77
d@030000003@am40000000<0c<KE00<000000<c6e@3<a]D00`3<a]D00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool002h0oooo00<000000?ooo`3o
ool08P3oool00`000000Y/;]0:K2k@0300000080Yl;]00<000000<c8eP3<b=H00P3<b=H00`000000
c<SF0<c8eP050<c8eP030000003Call0dlO?00<0dlO?00<000000=?7cP3Calh0103Calh00`000000
e/O<0=K7c0040=K7c0030000003Fal`0e/O<00<0e/O<00<000000=K7b`3Fal/00`3Fal/00`000000
e/O;0=K7b`040=K7b`030000003Dald0e<O=00<0e<O=00<000000=C7c@3Dald00`3Dald00`000000
dLOA0=77d@040=77d@070000003@am40d<OA0=37d@000000c<KE000000050<c6e@030000003oool0
oooo04`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`00;`3oool00`00
0000oooo0?ooo`0R0?ooo`8000001P2W`^d010000000c<SF0000000000060<c8eP80000000<0c<OF
0000003Call00P3Call00`000000dlO>0=?7cP040=?7cP030000003Calh0000000D0e/O<00<00000
0=K7c03Fal`00P3Fal`00`000000e/O<000000030=K7b`030000003Fal/0e/O;00@0e/O;00<00000
0=K7b`0000000`3Dald00`000000e<O=0=C7c@030=C7c@030000003Dald0000000<0dLOA0P000005
0=37d@030000003<a]D0c<KE00<0c<KE00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01D0oooo000`0?ooo`8000008`3oool00`000000Yl;]0:O2k@040:O2
k@8000001`3<b=H00`000000c<OF0<c7eP020<c7eP030000003Call0000000H0dlO>00D000000=?7
cP3Calh0dlO>000000030=K7c0030000003Fal`0e/O<0080e/O<00L000000=K7c03Fal`0e/O<0000
003Fal/0000000H0e/O;00L000000=K7b`3Fal/0e/O;0000003Dald0000000D0e<O=00L000000=C7
c@3Dald0e<O=0000003Aam40000000H0d<OA00<000000=37d@0000000`3<a]D00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00380oooo00<00000
0?ooo`3oool08@3oool200000080Yl;]0P0000020:S2k@030000003<b=H0c<SF00<0c<SF00<00000
0<c7eP3<amH0103<amH00`000000dlO>0=?7cP040=?7cP030000003Calh0dlO>00<0dlO>00<00000
0=K7c0000000103Fal`00`000000e/O<0=K7c0030=K7c0030000003Fal/0e/O;00@0e/O;00<00000
0=K7b`3Fal/00`3Fal/00`000000e<O=0=C7c@030=C7c@030000003Dald0e<O=00<0e<O=00<00000
0=37d@3@am40103@am401`000000d<OA0=37d@3@am4000000<c6e@000000D`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01@0oooo000c0?ooo`030000003oool0oooo0280oooo0P00
00050:S2k@80000000<0c<SF0000000000001P3<amH00`000000c<OF000000050=?7cP030000003C
alh0dlO>00@0dlO>00<000000=K7c03Fal`00`3Fal`00`000000e/O<0=K7c0020=K7c0030000003F
al`0000000@0e/O;00<000000=K7b`3Fal/00`3Fal/00`000000e/O;000000030=C7c@030000003D
ald0e<O=00<0e<O=00<000000=C7c@0000000`3@am42000000D0d<OA00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo000d0?ooo`030000003oool0
oooo0280oooo00<000000:S2k@2X`^d0102X`^d2000000L0c<OF00D000000<c7eP3<amH0c<OF0000
00030=?7cP030000003Calh0dlO>00@0dlO>00<000000=?7cP0000000`3Fal`00`000000e/O<0=K7
c0020=K7c0040000003Fal`0e/O<0=K7c080000000<0e/O;0000003Fal/0103Fal/01`000000e/O;
0=K7b`3Fal/000000=C7c@0000001@3Dald01`000000e<O=0=C7c@3Dald000000=37d@0000001P3@
am400`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503o
ool003D0oooo0P00000S0?ooo`030000002X`^d0Z<;]00<000000P2Y`^`00`000000c<OF0<c7eP03
0<c7eP030000003<amH0c<OF00<0c<OF00<000000=?7cP0000001P3Calh01`000000dlO>0=?7cP3C
alh000000=K7c0000000103Fal`00`000000e/O<0=K7c0040=K7c0030000003Fal/0e/O;00<0e/O;
00<000000=K7b`3Fal/00`3Fal/00`000000e<O=0=C7c@030=C7c@030000003Dald0e<O=00<0e<O=
00<000000=37d@3@am40103@am400`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0503oool003L0oooo00<000000?ooo`3oool08@3oool2000000H0ZL;/00D0
00000<c7eP3<amH0c<OF000000070<c7eP030000003Calh0dlO>00<0dlO>0P0000050=?7cP030000
003Fal`0e/O<00<0e/O<00<000000=K7c03Fal`00`3Fal`00`000000e/O<000000040=K7b`030000
003Fal/0e/O;0080e/O;00<000000=K7b`0000000`3Dald00`000000e<O=0=C7c@030=C7c@030000
003Dald0000000<0d<OA0P00001J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
503oool003P0oooo00<000000?ooo`3oool08@3oool00`000000ZL;/0:W2k0050:W2k0030000003<
amH0000000L0c<OF00<000000<c7eP0000000`3Calh00`000000dlO>0=?7cP040=?7cP030000003C
alh0000000<0e/O<00<000000=K7c03Fal`00`3Fal`010000000e/O<0=K7c00000030=K7b`030000
003Fal/0e/O;0080e/O;00L000000=K7b`3Fal/0e/O;0000003Dald0000000D0e<O=00L000000=C7
c@3Dald0e<O=0000003@am40000005d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0D0?ooo`00>@3oool00`000000oooo0?ooo`0Q0?ooo`030000002Y`^`0ZL;/00@0ZL;/0P000007
0<c7eP070000003<amH0c<OF0<c7eP000000dlO>000000060=?7cP070000003Calh0dlO>0=?7cP00
0000e/O<000000050=K7c0030000003Fal`0e/O<0080e/O<00<000000=K7b`000000103Fal/00`00
0000e/O;0=K7b`030=K7b`030000003Dald0e<O=00<0e<O=00<000000=C7c@3Dald00`3Dald00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool003X0
oooo0P00000R0?ooo`030000002Y`^`0ZL;/00<000000P2Y`n`00`000000c<OF0<c7eP020<c7eP80
00001@3<amH00`000000dlO>0=?7cP040=?7cP030000003Calh0dlO>00<0dlO>00<000000=K7c03F
al`0103Fal`00`000000e/O<0=K7c0030=K7c0030000003Fal/0e/O;00<0e/O;00<000000=K7b`3F
al/00P3Fal/00`000000e/O;000000030=C7c@030000003Dald0e<O=00<0e<O=00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo000l0?ooo`030000
003oool0oooo0200oooo0P0000060:W3k080000000<0c<OF0000003<amH01@3<amH00`000000c<OE
000000040=?7cP030000003Calh0dlO>00<0dlO>00<000000=?7cP000000103Fal`00`000000e/O<
0=K7c0030=K7c0030000003Fal`0000000<0e/O;00<000000=K7b`3Fal/00P3Fal/01`000000e/O;
0=K7b`3Fal/000000=C7c@0000001@3Dald00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04`3oool003d0oooo00<000000?ooo`3oool0803oool00`000000
ZL?/0:W3k0050:W3k08000001P3<amH010000000c<OE0<c7e@3<amD2000000030=?7cP000000dlO>
00@0dlO>00@000000=?7cP3Calh0dlO>0P0000000`3Fal`000000=K7c0040=K7c0070000003Fal`0
e/O<0=K7c0000000e/O;000000040=K7b`030000003Fal/0e/O;00<0e/O;00<000000=C7c@3Dald0
0`3Dald00`000000oooo0?ooo`1R0?ooo`050000003oool0oooo0?ooo`0000005@3oool003h0oooo
00<000000?ooo`3oool0803oool200000080ZL?/0`0000020:[3j`040000003<amH0c<OF0<c7eP80
00001P3<amD00`000000dlO>0=?7cP030=?7cP030000003Calh0dlO>00@0dlO>00<000000=K7c03F
al`00`3Fal`00`000000e/O<0=K7c0030=K7c0030000003Fal/0e/O;00<0e/O;00<000000=K7b`3F
al/00P3Fal/00`000000e/O;000000030=C7c@030000003oool0oooo06@0oooo00@000000?ooo`3o
ool000005@3oool003l0oooo0P00000R0?ooo`8000001P2Z`n/00`000000c<OF000000070<c7e@03
0000003<amD0000000@0dlO>00<000000=?7cP3Calh00`3Calh00`000000dlO>000000030=K7c003
0000003Fal`0e/O<00<0e/O<00<000000=K7c00000000`3Fal/00`000000e/O;0=K7b`030=K7b`06
0000003Fal/0e/O;0000003Dald00000I`3oool010000000oooo0?ooo`00000E0?ooo`00@@3oool0
0`000000oooo0?ooo`0P0?ooo`030000002Z`n/0Z/?[00@0Z/?[0P0000070<c7e@040000003<amD0
c<OE0<c7e@80000000<0dlO>0000003Calh0103Calh01`000000dlO>0=?7cP3Calh000000=K7c000
00001@3Fal`01`000000e/O<0=K7c03Fal`000000=K7b`0000001@3Fal/00`000000e/O;0=K7b`02
0=K7b`030000003oool0oooo06L0oooo00<000000?ooo`0000005@3oool00480oooo00<000000?oo
o`3oool0803oool200000080Z/?[0P0000020:_3j`030000003<amD0c<OE0080c<OE0P0000060<c7
e@030000003Calh0dlO>00<0dlO>00<000000=?7cP3Calh00`3Calh00`000000e/O<0=K7c0030=K7
c0030000003Fal`0e/O<00<0e/O<00<000000=K7b`3Fal/00`3Fal/00`000000e/O;0=K7b`020=K7
b`030000003oool0oooo06T0oooo00<000000?ooo`000000503oool004<0oooo00<000000?ooo`3o
ool08@3oool2000000D0Zl?[0P0000000`3<amD000000<c7e@060<c7e@030000003=amD0000000<0
dlO>00<000000=?7cP3Calh00`3Calh00`000000dlO>000000030=K7c0030000003Fal`0e/O<00<0
e/O<00<000000=K7c00000000`3Fal/00`000000e/O;0=K7b`030=K7b`030000003oool0oooo06X0
oooo0P00000D0?ooo`00A03oool00`000000oooo0?ooo`0Q0?ooo`030000002[`n/0Zl?[00@0Zl?[
0P0000070<c7e@070000003=amD0cLOE0<g7e@000000dlO>000000050=?7cP070000003Calh0dlO>
0=?7cP000000e/O<000000050=K7c0040000003Fal`0e/O<0=K7c080000000<0e/O;0000003Fal/0
0`3Fal/00`000000oooo0?ooo`1[0?ooo`800000503oool004D0oooo0P00000R0?ooo`030000002[
`n/0Zl?[00<000000P2/`n/00`000000c<OE0<c7e@020<c7e@8000001@3=amD00`000000dlO>0=?7
cP030=?7cP030000003Calh0dlO>00<0dlO>00<000000=K7c03Fal`00`3Fal`00`000000e/O<0=K7
c0040=K7c0030000003Fal/0e/O;0080e/O;00<000000?ooo`3oool0K03oool2000001@0oooo0017
0?ooo`030000003oool0oooo0200oooo0P0000060:c3j`80000000<0c<OE0000003=amD01@3=amD0
0`000000cLOE000000030=?7cP030000003Calh0dlO>00<0dlO>00<000000=?7cP000000103Fal`0
0`000000e/O<0=K7c0030=K7c0030000003Fal`000000080e/O;00<000000?ooo`3oool0J@3oool4
000001H0oooo00180?ooo`030000003oool0oooo0200oooo00<000000:c3j`2/`n/01@2/`n/20000
00H0cLOE00L000000<g7e@3=amD0cLOE0000003Calh0000000D0dlO>00@000000=?7cP3Calh0dlO>
0P0000000`3Fal`000000=K7c0040=K7c0070000003Fal`0e/O<0=K7c0000000e/O;0000001W0?oo
o`@000006P3oool004T0oooo00<000000?ooo`3oool0803oool200000080[<?[0`0000020:c3j`04
0000003=amD0cLOE0<g7e@8000001@3=amD00`000000dlO>0=?7cP030=?7cP030000003Calh0dlO>
00@0dlO>00<000000=K7c03Fal`00`3Fal`00`000000e/O<0=K7c0030=K7c0030000003oool0oooo
0680oooo1000000N0?ooo`00BP3oool200000280oooo0P0000060:c3j`030000003=amD0000000H0
cLOE00<000000<g7e@000000103Calh00`000000dlO>0=?7cP030=?7cP030000003Calh0000000<0
e/O<00<000000=K7c03Fal`00`3Fal`00`000000oooo0?ooo`1O0?ooo`@000008P3oool004`0oooo
00<000000?ooo`3oool0803oool00`000000[<?[0:c3j`040:c3j`8000001P3=amD010000000cLOE
0<g7e@3=amD2000000030=?7cP000000dlO>00@0dlO>00L000000=?7cP3Calh0dlO>0000003Fal`0
000000D0e/O<00<000000?ooo`3oool0G03oool4000002H0oooo001=0?ooo`030000003oool0oooo
0200oooo00<000000:c3j`2/`n/00`0000020:g3jP040000003=amD0cLOE0<g7e@8000001P3=amD0
0`000000dlO>0=?7cP030=?7cP030000003Calh0dlO>00<0dlO>00<000000=K7c03Fal`00`3Fal`0
0`000000oooo0?ooo`1J0?ooo`<00000:P3oool004h0oooo00<000000?ooo`3oool0803oool20000
00H0[L?Z00<000000<g7e@0000001`3=amD00`000000cLOE000000030=?7cP030000003Calh0dlO>
00<0dlO>00<000000=?7cP0000000`3Fal`00`000000oooo0?ooo`1G0?ooo`@00000;@3oool004l0
oooo0P00000Q0?ooo`030000002]`nX0[L?Z00@0[L?Z0P0000070<g7e@070000003=amD0cLOE0<g7
e@000000dlO>000000050=?7cP070000003Calh0dlO>0=?7cP000000e/O<0000001F0?ooo`@00000
<@3oool00540oooo00<000000?ooo`3oool07`3oool200000080[L?Z0P0000020:g3jP030000003=
amD0cLOE0080cLOE0P0000050<g7e@030000003Calh0dlO>00<0dlO>00<000000=?7cP3Calh00`3C
alh00`000000oooo0?ooo`1A0?ooo`@00000=@3oool00580oooo00<000000?ooo`3oool0803oool2
000000D0[L?Z0P0000000`3=amD000000<g7e@050<g7e@030000003=am@0000000<0dlO>00<00000
0=?7cP3Calh00`3Calh00`000000oooo0?ooo`1>0?ooo`@00000>@3oool005<0oooo00<000000?oo
o`3oool0803oool00`000000[L?Z0:g3jP040:g3jP8000001P3=amD01`000000cLOD0<g7e03=am@0
00000=?7cP0000001@3Calh00`000000oooo0?ooo`1<0?ooo`<00000?@3oool005@0oooo0P00000Q
0?ooo`030000002]`nX0[L?Z00<000000P2]`nX010000000cLOE0<g7e@3=amD2000000D0cLOD00<0
00000=?7cP3Calh00`3Calh00`000000oooo0?ooo`190?ooo`@00000@03oool005H0oooo00<00000
0?ooo`3oool07P3oool3000000H0[L?Z00<000000<g7e@0000001P3=am@00`000000cLOD00000003
0=?7cP030000003oool0oooo04H0oooo100000140?ooo`00E`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0000000H0[L?Z0P0000060<g7e0070000003=am@0cLOD0<g7e0000000dlO>0000
00150?ooo`@00000B03oool005P0oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`00
00020:g3jP<000000P2^`nX010000000cLOD0<g7e03=am@2000000D0cLOD00<000000?ooo`3oool0
@03oool4000004`0oooo001I0?ooo`800000703oool010000000oooo0?ooo`3oool2000000H0[/?Z
00<000000<g7e00000001P3=am@00`000000oooo0?ooo`0m0?ooo`@00000D03oool005/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000002^`nX0[/?Z00@0[/?Z0P00
00060<g7e0030000003oool0oooo03/0oooo0`00001D0?ooo`00G03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00<0oooo0P0000020:k3jP8000000P2^`nT00`000000cLOD0<g7e002
0<g7e0030000003oool0oooo03P0oooo1000001G0?ooo`00G@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00D0oooo0P0000050:k3j@80000000<0cLOD0000003oool0=P3oool40000
05/0oooo001N0?ooo`8000005`3oool00`000000oooo0?ooo`060?ooo`030000002^`nT0[/?Y00@0
[/?Y0P00000d0?ooo`@00000G`3oool00600oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`070?ooo`030000002^`nT0[/?Y00<00000<P3oool4000006<0oooo001Q0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0203oool200000380oooo0`00001W0?ooo`00HP3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03P0oooo1000001Z0?ooo`00H`3oool20000
0180oooo00<000000?ooo`3oool0=03oool4000006h0oooo001U0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0<03oool400000780oooo001V0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0;@3oool4000007H0oooo001W0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0:@3oool4000007X0oooo001X0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool09P3oool3000007h0oooo001Y0?ooo`8000002`3oool00`000000oooo0?ooo`0R0?oo
o`@00000P@3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`@0
0000Q@3oool006`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000
R@3oool006d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`@00000S@3o
ool006h0oooo0P0000060?ooo`030000003oool0oooo01<0oooo0`00002A0?ooo`00L03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo1000002D0?ooo`00L@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1000002H0?ooo`00LP3oool01@000000oooo
0?ooo`3oool0000000T0oooo1000002L0?ooo`00L`3oool2000000030?ooo`000000oooo00@0oooo
1000002P0?ooo`00M@3oool2000000030?ooo`000000000000800000Y03oool007H0oooo0P00002X
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00?03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0<00oooo000_0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2>0?ooo`80
0000;`3oool00240oooo0P0000000`3oool00000000000030?ooo`@0000000<0oooo000000000000
2P3oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo00<0000000<0oooo0000003o
ool00`0000000`3oool000000?ooo`05000000<0oooo0P0000050?ooo`030000003oool0oooo00L0
oooo1@000000103oool000000000000000090?ooo`@000000`3oool600000080oooo0P0000020?oo
o`<000000`3oool2000000@0oooo0`0000030?ooo`8000000P3oool200000080oooo0P000000103o
ool0000000000000000:0?ooo`8000000`3oool4000000L0oooo0P0000000`3oool0000000000008
0?ooo`L000000P3oool200000080oooo100000080?ooo`8000002@3oool4000002<0oooo000R0?oo
o`030000003oool0000000<0oooo00D000000?ooo`3oool000000?ooo`02000000030?ooo`000000
oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000020?ooo`040000003o
ool0000000000080oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01`3oool4000000D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo000000090?ooo`@000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0T0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00h0oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000020?ooo`040000003oool0
000000000080oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03000000X0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<00000
2@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02<0oooo000Q
0?ooo`80000000<0oooo0000000000000`3oool3000000h0oooo00<000000?ooo`3oool00P3oool2
000000040?ooo`000000oooo0?ooo`80000000@0oooo0000003oool0oooo0P0000001@3oool00000
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`080?oo
o`<000000P3oool4000000P0oooo10000000103oool000000000003oool2000000030?ooo`000000
000000800000103oool3000000030?ooo`000000000000<000000`3oool2000000@0oooo0P000002
0?ooo`@000000`3oool4000000T0oooo0P0000030?ooo`@000001`3oool2000000030?ooo`000000
000000T0oooo0`0000000`3oool0000000000002000000@0oooo0`0000080?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool08P3oool002/0oooo00<000000?ooo`3oool03@3oool0
10000000oooo0?ooo`3oool2000000040?ooo`000000oooo0?ooo`80000000@0oooo0000003oool0
oooo0P0000001@3oool000000?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002<0oooo000Z0?ooo`800000
403oool01@000000oooo000000000000oooo00D0000000<0oooo0000000000000`0000000`3oool0
000000000004000000D0oooo0P0000030?ooo`030000003oool0oooo01d0oooo0P00000L0?ooo`03
0000003oool0oooo0240oooo0P00000R0?ooo`8000002@3oool2000000@0oooo0P0000040?ooo`80
0000903oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.080434, 0.00956429, \
0.00386234, 0.00386234}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 681}},
WindowSize->{1014, 647},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{597.563, 842.375},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{".tmpmnt", "minus", "root", \
"home", "kulagin", "phys", "PDF", "alekhin", "sep03"}, "demoa02.nb.ps", \
CharacterEncoding -> "WindowsANSI"],
"Magnification"->1},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 418, 12, 386, "Title"],
Cell[2197, 67, 789, 15, 230, "Input"],
Cell[2989, 84, 801, 29, 123, "Text"],
Cell[3793, 115, 282, 5, 150, "Input"],
Cell[4078, 122, 437, 14, 99, "Text"],

Cell[CellGroupData[{
Cell[4540, 140, 228, 6, 130, "Input"],
Cell[4771, 148, 53, 1, 29, "Output"],
Cell[4827, 151, 53, 1, 29, "Output"]
}, Open  ]],
Cell[4895, 155, 576, 21, 84, "Text"],

Cell[CellGroupData[{
Cell[5496, 180, 631, 11, 193, "Input"],
Cell[6130, 193, 39709, 1134, 208, 15372, 829, "GraphicsData", "PostScript", \
"Graphics"],
Cell[45842, 1329, 130, 3, 29, "Output"]
}, Open  ]],
Cell[45987, 1335, 523, 18, 84, "Text"],

Cell[CellGroupData[{
Cell[46535, 1357, 355, 7, 70, "Input"],
Cell[46893, 1366, 144969, 2818, 242, 55367, 1707, "GraphicsData", \
"PostScript", "Graphics"],
Cell[191865, 4186, 137, 3, 29, "Output"],
Cell[192005, 4191, 147362, 2856, 242, 55407, 1716, "GraphicsData", \
"PostScript", "Graphics"],
Cell[339370, 7049, 137, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

