(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    338527,       7043]*)
(*NotebookOutlinePosition[    339523,       7073]*)
(*  CellTagsIndexPosition[    339479,       7069]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["KKT09",
    FontColor->RGBColor[1, 1, 0]],
  "\n",
  StyleBox["Non-singlet quark distributions \nbased on the Jacobi polynomials \
expansion",
    FontColor->RGBColor[0.623529, 0, 0.313726]],
  "\n\nPDF's at  NNNLO approximation.\n",
  StyleBox["Pade[1/1]",
    FontColor->RGBColor[0.941176, 0.941176, 0]]
}], "Title",
  CellFrame->True,
  Background->RGBColor[0.917647, 0.72549, 0.784314]],

Cell[BoxData[
    \(\(\( (*\ Title : \ \ Mathematica\ package\ by\ ALi\ Khorramian, \ 
      H . Khanpour\ amd\ S . \ 
          Atashbar\ Tehrani\ *) \)\(\[IndentingNewLine]\)\(\ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\)\( (*\ \ KKT09' s\ Non - 
        singlet\ PDFs\ at\ NNNLO\ \ *) \)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\( (*\ Author : A . \ Khorramian, \ 
      H . Khanpour\ and\ S . \ 
          Atashbar\ Tehrani\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      Package\ \(Version : Sep . \ 5\), \ 
      2009\ \ *) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(<< 
      Graphics`Graphics`\n
    << Graphics`MultipleListPlot`\n
    << Graphics`Legend`\[IndentingNewLine]\[IndentingNewLine]
    \)\)\)], "Input"],

Cell[TextData[{
  StyleBox["Load PDF packages",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\nSet working directory and load PDF package\nYou need to change \
directory for load   ",
    FontSize->16],
  StyleBox["NNNLO-NS partons pade 1,1.m",
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[",",
    FontSize->16],
  StyleBox[" ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["  for Pade [1/1] and  ",
    FontSize->16],
  StyleBox["NNNLO-NS partons pade 0,2.m",
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[",",
    FontSize->16],
  StyleBox[" ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["  for Pade [0/2] packages.",
    FontSize->16]
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.833326]],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(SetDirectory["\<C:/Users/Khorramian/\
Desktop/GrifNS-NNNLO/\>"];\)\[IndentingNewLine]
    \(Get["\<NNNLO-NS partons pade 1,1.m\>"];\)\[IndentingNewLine]\
\[IndentingNewLine]\[IndentingNewLine]\[IndentingNewLine]
    \)\)\)], "Input"],

Cell[TextData[{
  StyleBox["The value of PDF's as a function of x, xq[x,Q] in NNNLO.\nIt is \
possible to determine valence quark distributions xq at x=0.1 and ",
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`Q\^2\)]],
  StyleBox["=20 ",
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`GeV\^2\)]],
  StyleBox[" for example.\n",
    FontSize->16]
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.833326]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(xuvNNNLO[0.1, 20]\), "\[IndentingNewLine]", 
    \(\(\(xdvNNNLO[0.1, 
      20]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\
\)
    \)\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(0.6149450665021559`\)], "Output"],

Cell[BoxData[
    \(0.3214396285969259`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Examine PDFs and their dispersions vs. ",
    FontSize->24,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["x.  ",
    FontSize->24,
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\nIt is possible to determine  xq as a function of  x and for \
fixed ",
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`Q\^2\)]],
  StyleBox["=5 ",
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`GeV\^2\)]],
  StyleBox[" for example.",
    FontSize->16]
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.833326]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Plot[{xuvNNNLO[x, 50], xdvNNNLO[x, 50]}, {x, 0.001, 1}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 0, 1]}, 
      PlotLegend \[Rule] {\*"\"\<\!\(xu\_v\)(x,\!\(Q\^2\)= 50) \>\"", \*"\"\<\
\!\(xd\_v\)(x,\!\(Q\^2\)= 50) \>\""}, \[IndentingNewLine]LegendPosition \
\[Rule] {0.001, 0.1}, \[IndentingNewLine]LegendSize \[Rule] {1.5, 
          0.2}, \[IndentingNewLine]LegendSpacing \[Rule] \(-0.05\), 
      LegendShadow \[Rule] None, \ 
      PlotRange \[Rule] {0, 
          0.7}]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .49423 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.40461 0.3808 0.247115 0.3808 [
[ 0 0 0 0 ]
[ 1 .49423 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0117674 0.78541 0.482462 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 8.51099e-018 0.882906 [
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.01131 .08829 -18 -4.5 ]
[.01131 .08829 0 4.5 ]
[.01131 .17658 -18 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .26487 -18 -4.5 ]
[.01131 .26487 0 4.5 ]
[.01131 .35316 -18 -4.5 ]
[.01131 .35316 0 4.5 ]
[.01131 .44145 -18 -4.5 ]
[.01131 .44145 0 4.5 ]
[.01131 .52974 -18 -4.5 ]
[.01131 .52974 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .08829 m
.03006 .08829 L
s
[(0.1)] .01131 .08829 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(0.2)] .01131 .17658 1 0 Mshowa
.02381 .26487 m
.03006 .26487 L
s
[(0.3)] .01131 .26487 1 0 Mshowa
.02381 .35316 m
.03006 .35316 L
s
[(0.4)] .01131 .35316 1 0 Mshowa
.02381 .44145 m
.03006 .44145 L
s
[(0.5)] .01131 .44145 1 0 Mshowa
.02381 .52974 m
.03006 .52974 L
s
[(0.6)] .01131 .52974 1 0 Mshowa
.125 Mabswid
.02381 .01766 m
.02756 .01766 L
s
.02381 .03532 m
.02756 .03532 L
s
.02381 .05297 m
.02756 .05297 L
s
.02381 .07063 m
.02756 .07063 L
s
.02381 .10595 m
.02756 .10595 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14126 m
.02756 .14126 L
s
.02381 .15892 m
.02756 .15892 L
s
.02381 .19424 m
.02756 .19424 L
s
.02381 .2119 m
.02756 .2119 L
s
.02381 .22956 m
.02756 .22956 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .28253 m
.02756 .28253 L
s
.02381 .30019 m
.02756 .30019 L
s
.02381 .31785 m
.02756 .31785 L
s
.02381 .3355 m
.02756 .3355 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .38848 m
.02756 .38848 L
s
.02381 .40614 m
.02756 .40614 L
s
.02381 .42379 m
.02756 .42379 L
s
.02381 .45911 m
.02756 .45911 L
s
.02381 .47677 m
.02756 .47677 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51209 m
.02756 .51209 L
s
.02381 .5474 m
.02756 .5474 L
s
.02381 .56506 m
.02756 .56506 L
s
.02381 .58272 m
.02756 .58272 L
s
.02381 .60038 m
.02756 .60038 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02476 .04257 m
.0294 .11105 L
.03373 .1561 L
.04355 .23994 L
.06336 .3668 L
.07401 .41749 L
.0837 .45494 L
.09501 .48984 L
.10545 .51496 L
.11474 .5325 L
.12458 .54694 L
.13446 .55779 L
.14008 .56253 L
.14534 .56612 L
.1503 .56882 L
.15292 .56999 L
.15571 .57105 L
.15839 .57189 L
.16082 .57251 L
.16327 .573 L
.16436 .57318 L
.16557 .57334 L
.16665 .57347 L
.16782 .57357 L
.16905 .57365 L
.1702 .5737 L
.17134 .57372 L
.17243 .57371 L
.1734 .57369 L
.17446 .57364 L
.17561 .57356 L
.17688 .57345 L
.17945 .57312 L
.18184 .57271 L
.18407 .57223 L
.18877 .57094 L
.1939 .5691 L
.20424 .5641 L
.21381 .55803 L
.22272 .55122 L
.26173 .51025 L
.30319 .45223 L
.34313 .38942 L
.38156 .32821 L
.42243 .2663 L
.4618 .21185 L
.49965 .16515 L
.53995 .12202 L
.57873 .08733 L
.61997 .05803 L
Mistroke
.65969 .03696 L
.69789 .02256 L
.71759 .01702 L
.73855 .01229 L
.75998 .0085 L
.78014 .00576 L
.80024 .0037 L
.81871 .0023 L
.82846 .00173 L
.83755 .0013 L
.84753 .00092 L
.85821 .00061 L
.8684 .0004 L
.87415 .00031 L
.87947 .00024 L
.8845 .00019 L
.88923 .00015 L
.89415 .00012 L
.89958 .0001 L
.90429 8e-005 L
.90943 7e-005 L
.9148 5e-005 L
.91978 5e-005 L
.93828 3e-005 L
.94851 1e-005 L
.95353 1e-005 L
.95816 1e-005 L
.96236 0 L
.96449 0 L
.96682 0 L
.96804 0 L
.96915 0 L
.97044 0 L
.97166 0 L
.97279 0 L
.97383 0 L
.97497 0 L
.97619 0 L
Mfstroke
0 0 1 r
.02476 .02551 m
.027 .04838 L
.0294 .06613 L
.03373 .0924 L
.04355 .14009 L
.05305 .17659 L
.06336 .20793 L
.07469 .23403 L
.0854 .252 L
.09046 .25856 L
.09583 .26433 L
.10085 .26874 L
.10545 .272 L
.11027 .27472 L
.11485 .27668 L
.11969 .27817 L
.12243 .27877 L
.12365 .27899 L
.12497 .27918 L
.12621 .27933 L
.12736 .27945 L
.12845 .27953 L
.12961 .27959 L
.13064 .27963 L
.13161 .27964 L
.13268 .27964 L
.13382 .27961 L
.13503 .27956 L
.13635 .27948 L
.1376 .27937 L
.13875 .27925 L
.14325 .27859 L
.14566 .27812 L
.14788 .27762 L
.15287 .27626 L
.16189 .27309 L
.18248 .26309 L
.22206 .23637 L
.26013 .20513 L
.30065 .16957 L
.33966 .13628 L
.38111 .10456 L
.42106 .0788 L
.45948 .05853 L
.50036 .04127 L
.53972 .02823 L
.57757 .0186 L
.59863 .01437 L
.61787 .01117 L
.638 .00844 L
Mistroke
.65666 .00642 L
.67566 .0048 L
.69638 .00346 L
.71692 .00248 L
.73552 .00181 L
.75479 .00127 L
.7756 .00083 L
.79556 .0005 L
.80573 .00037 L
.81662 .00025 L
.8269 .00016 L
.83627 .0001 L
.84079 7e-005 L
.84569 5e-005 L
.84998 3e-005 L
.8546 1e-005 L
.85946 0 L
Mfstroke
.85946 0 m
.86035 0 L
s
.90371 0 m
.90557 0 L
.91513 1e-005 L
.91992 1e-005 L
.92262 1e-005 L
.92509 1e-005 L
.92642 1e-005 L
.92765 1e-005 L
.92836 1e-005 L
.92901 1e-005 L
.92975 1e-005 L
.93045 1e-005 L
.93114 1e-005 L
.93186 1e-005 L
.93316 1e-005 L
.93389 1e-005 L
.93456 1e-005 L
.9361 1e-005 L
.93868 1e-005 L
.94107 1e-005 L
.94648 1e-005 L
.95635 0 L
.96096 0 L
.96323 0 L
.96531 0 L
.96772 0 L
.96898 0 L
.96963 0 L
.97032 0 L
.97144 0 L
.97248 0 L
.97372 0 L
.97486 0 L
.9755 0 L
.97619 0 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.40499 0.285195 0.97619 0.361355 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0322581 0.322581 0.00666667 0.0666667 [
[ 0 0 0 0 ]
[ 1 .13333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .13333 L
0 .13333 L
closepath
clip
newpath
% Start of sub-graphic
p
0.016129 0.00333333 0.33871 0.07 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.33871 .03667 -61 -10.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xd) show
75.000 14.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 13.188 moveto
(H) show
85.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
120.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 13.188 moveto
(L) show
144.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.016129 0.0633333 0.33871 0.13 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.33871 .09667 -61 -10.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xu) show
75.000 14.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 13.188 moveto
(H) show
85.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
120.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 13.188 moveto
(L) show
144.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .49423 L
0 .49423 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{402, 198.625},
  ImageMargins->{{44, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0000aR000`400?l00000o`00003oo`3ooonC
0?ooo`00o`3ooonC0?ooo`00o`3ooonC0?ooo`00o`3ooonC0?ooo`00o`3ooonC0?ooo`00o`3ooonC
0?ooo`00D@3oool2000000@0oooo0P0000030?ooo`@000009`3oool2000000@0oooo0P0000050?oo
o`<000009P3oool2000000@0oooo0P0000030?ooo`<00000:03oool2000000@0oooo0P0000040?oo
o`800000;P3oool5000005h0oooo001@0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool09`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02@0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000V0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000;`3oool00`000000oooo0?ooo`1N0?ooo`00D03oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000203oool5
000002D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000V0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000;`3oool00`000000oooo0?ooo`1N0?oo
o`00D03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02D0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000V0?ooo`040000003oool0oooo000000P0oooo
0`00000W0?ooo`040000003oool0oooo000000T0oooo0P00000`0?ooo`030000003oool0oooo05h0
oooo001@0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000009P3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0000002H0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000;`3oool00`000000oooo0?ooo`1N0?ooo`00D@3oool2000000X0oooo0P00000X0?ooo`800000
2`3oool2000002L0oooo0P00000:0?ooo`<000009`3oool2000000X0oooo0P00000_0?ooo`800000
H03oool00?l0ooooT`3oool00?l0ooooT`3oool00?l0ooooT`3oool00?l0ooooT`3oool00?l0oooo
T`3oool001/0oooof`00000K0000o`/0o`005P000?l6000005X0oooo000R0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3ooolG0000o`@0oooo00<000000?ooo`3oool03P3o000:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1N
0?ooo`008P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0=0?ooo`/0003o603oool60?l003@0oooo00<000000?oo
o`3oool0GP3oool00280oooo00<000000?ooo`3oool0Y03oool;0000oad0oooo1P3o002K0?ooo`00
8P3oool00`000000oooo0?ooo`2N0?ooo`H0003o8P3oool60?l00:40oooo000R0?ooo`800000VP3o
ool50000ob<0oooo1@3o002W0?ooo`008P3oool00`000000oooo0?ooo`2F0?ooo`<0003o9@3oool3
0?l00:`0oooo000R0?ooo`030000o`3oool0oooo0980oooo10000?lU0?ooo`<0o`00[`3oool00280
oooo00<0003o0?ooo`3oool0S`3oool30000obL0oooo0P3o002b0?ooo`008P3oool00`000?l0oooo
0?ooo`2<0?ooo`<0003o9`3oool30?l00;@0oooo000R0?ooo`030000o`000000oooo08T0oooo0`00
0?lX0?ooo`80o`00]`3oool00280oooo00<000000000o`3oool0QP3oool30000obT0oooo0P3o002i
0?ooo`008P3oool00`3o0000003o0?ooo`230?ooo`<0003o:P3oool20?l00;/0oooo000R0?ooo`03
0?l000000?l0oooo0840oooo0P000?l[0?ooo`80o`00_@3oool00280oooo00<0o`000000o`3oool0
O`3oool20000ob/0oooo0P3o002o0?ooo`008P3oool00`3o0000003o0?ooo`1m0?ooo`80003o:`3o
ool20?l00<40oooo000R0?ooo`030?l000000?l0oooo07/0oooo0P000?l[0?ooo`80o`00``3oool0
0280oooo00<0o`000?ooo`000?l0N@3oool20000ob/0oooo0P3o00350?ooo`008P3oool00`000000
o`000000o`1g0?ooo`80003o:`3oool20?l00<L0oooo000R0?ooo`030000003o0000003o07D0oooo
0P000?l/0?ooo`030?l0003oool0oooo0<L0oooo000R0?ooo`030000003o0000003o07<0oooo0P00
0?l]0?ooo`030?l0003oool0oooo0<P0oooo000R0?ooo`030000003o0000003o0740oooo0P000?l]
0?ooo`80o`00b`3oool00280oooo00<000000?l000000?l0K`3oool20000obh0oooo00<0o`000?oo
o`3oool0b`3oool000h0oooo0P0000040?ooo`8000000`3oool5000000@0oooo00@000000?l0003o
ool0003oK@3oool00`000?l0oooo0?ooo`0]0?ooo`030?l0003oool0oooo0<`0oooo000=0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool010000000o`000?ooo`000?m[
0?ooo`80003o;P3oool20?l00<l0oooo000=0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool0103oool010000000o`00000000000?mY0?ooo`80003o;`3oool00`3o0000oooo0?oo
o`3?0?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00@0
00000?l0003oool0003oJ03oool00`000?l0oooo0?ooo`0^0?ooo`030?l0003oool0oooo0=00oooo
000=0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool010000000o`00
0?ooo`000?mV0?ooo`80003o<03oool00`3o0000oooo0?ooo`3A0?ooo`003P3oool2000000X0oooo
0P0000060?ooo`040000003oool0o`000000of@0oooo0P000?la0?ooo`030?l0003oool0oooo0=80
oooo000R0?ooo`050000003oool0o`000?ooo`000?l0H@3oool20000oc80oooo00<0o`000?ooo`3o
ool0d`3oool00280oooo0P0000000`3o0000oooo0000o`1P0?ooo`030000o`3oool0oooo0300oooo
0P3o003F0?ooo`008P3oool01@000000oooo0?l0003oool0003o05l0oooo00<0003o0?ooo`3oool0
<03oool00`3o0000oooo0?ooo`3F0?ooo`008P3oool01@000000oooo0?l0003oool0003o05d0oooo
0P000?lb0?ooo`030?l0003oool0oooo0=L0oooo000R0?ooo`050000003oool0o`000?ooo`000?l0
G03oool00`000?l0oooo0?ooo`0a0?ooo`030?l0003oool0oooo0=P0oooo000R0?ooo`030000003o
ool0o`000080oooo00<0003o0?ooo`3oool0F03oool00`000?l0oooo0?ooo`0a0?ooo`030?l0003o
ool0oooo0=T0oooo000R0?ooo`80000000@0o`000?ooo`3oool0003oF@3oool00`000?l0oooo0?oo
o`0a0?ooo`030?l0003oool0oooo0=X0oooo000R0?ooo`030000003oool0o`000080oooo00<0003o
0?ooo`3oool0EP3oool00`000?l0oooo0?ooo`0a0?ooo`030?l0003oool0oooo0=/0oooo000R0?oo
o`030000003oool0o`000080oooo00<0003o0?ooo`3oool0E03oool20000oc<0oooo00<0o`000?oo
o`3oool0g03oool00280oooo00<000000?ooo`3o00000`3oool00`000?l0oooo0?ooo`1B0?ooo`03
0000o`3oool0oooo0380oooo00<0o`000?ooo`3oool0g@3oool00280oooo00@000000?ooo`3oool0
o`000P3oool00`000?l0oooo0?ooo`1A0?ooo`030000o`3oool0oooo0380oooo00<0o`000?ooo`3o
ool0gP3oool00280oooo0P0000001@3oool0o`000?ooo`3oool0003o0580oooo00<0003o0?ooo`3o
ool0<P3oool00`3o0000oooo0?ooo`3O0?ooo`008P3oool010000000oooo0?ooo`3o00020?ooo`03
0000o`3oool0oooo04h0oooo0P000?ld0?ooo`030?l0003oool0oooo0>00oooo000R0?ooo`040000
003oool0oooo0?l00080oooo00<0003o0?ooo`3oool0C@3oool00`000?l0oooo0?ooo`0c0?ooo`03
0?l0003oool0oooo0>40oooo000R0?ooo`040000003oool0oooo0?l000<0oooo00<0003o0?ooo`3o
ool0B`3oool00`000?l0oooo0?ooo`0c0?ooo`030?l0003oool0oooo0>80oooo000R0?ooo`040000
003oool0oooo0?l000<0oooo00<0003o0?ooo`3oool0BP3oool00`000?l0oooo0?ooo`0c0?ooo`03
0?l0003oool0oooo0><0oooo000R0?ooo`80000000<0oooo0?l0003oool00P3oool00`000?l0oooo
0?ooo`190?ooo`030000o`3oool0oooo03<0oooo00<0o`000?ooo`3oool0i03oool00280oooo00@0
00000?ooo`3oool0o`000`3oool00`000?l0oooo0?ooo`170?ooo`80003o=@3oool00`3o0000oooo
0?ooo`3U0?ooo`008P3oool010000000oooo0?ooo`3o00030?ooo`030000o`3oool0oooo04H0oooo
00<0003o0?ooo`3oool0=03oool00`3o0000oooo0?ooo`3V0?ooo`003P3oool2000000@0oooo0P00
00030?ooo`@000001@3oool010000000oooo0?ooo`3o00040?ooo`030000o`3oool0oooo04@0oooo
00<0003o0?ooo`3oool0=03oool00`3o0000oooo0?ooo`3W0?ooo`003@3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0?l000030?ooo`03
0000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool0=03oool00`3o0000oooo0?ooo`3X0?ooo`00
3@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo0`0000000`3oool0
o`000?ooo`020?ooo`030000o`3oool0oooo0480oooo00<0003o0?ooo`3oool0=03oool00`3o0000
oooo0?ooo`3Y0?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0?l000030?ooo`030000o`3oool0oooo0400oooo0P000?lg0?oo
o`030?l0003oool0oooo0>T0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001@3oool01@000000oooo0?ooo`3oool0o`0000@0oooo00<0003o0?ooo`3oool0?P3o
ool00`000?l0oooo0?ooo`0f0?ooo`030?l0003oool0oooo0>X0oooo000>0?ooo`8000002P3oool2
000000H0oooo00D000000?ooo`3oool0oooo0?l000040?ooo`030000o`3oool0oooo03d0oooo00<0
003o0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`3[0?ooo`008P3oool01@000000oooo0?ooo`3o
ool0o`0000@0oooo00<0003o0?ooo`3oool0?03oool00`000?l0oooo0?ooo`0f0?ooo`030?l0003o
ool0oooo0>`0oooo000R0?ooo`8000000P3oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0
oooo03X0oooo00<0003o0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`3]0?ooo`008P3oool01@00
0000oooo0?ooo`3oool0o`0000D0oooo00<0003o0?ooo`3oool0>03oool20000ocP0oooo00<0o`00
0?ooo`3oool0kP3oool00280oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?oo
o`030000o`3oool0oooo03L0oooo00<0003o0?ooo`3oool0>03oool00`3o0000oooo0?ooo`3^0?oo
o`008P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3o
ool0=@3oool00`000?l0oooo0?ooo`0h0?ooo`030?l0003oool0oooo0>l0oooo000R0?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0d0?ooo`030000
o`3oool0oooo03P0oooo00<0o`000?ooo`3oool0l03oool00280oooo0P0000030?ooo`030?l0003o
ool0oooo00<0oooo00<0003o0?ooo`3oool0<P3oool20000ocX0oooo00<0o`000?ooo`3oool0l@3o
ool00280oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0
oooo0300oooo00<0003o0?ooo`3oool0>@3oool00`3o0000oooo0?ooo`3b0?ooo`008P3oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool0;`3oool00`00
0?l0oooo0?ooo`0j0?ooo`030?l0003oool0oooo0?80oooo000R0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`0^0?ooo`030000o`3oool0oooo03X0
oooo00<0o`000?ooo`3oool0l`3oool00280oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`050?ooo`030000o`3oool0oooo02`0oooo00<0003o0?ooo`3oool0>P3oool00`3o0000oooo
0?ooo`3d0?ooo`008P3oool2000000@0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?oo
o`0Z0?ooo`80003o?@3oool00`3o0000oooo0?ooo`3d0?ooo`008P3oool00`000000oooo0?ooo`03
0?ooo`030?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool0:03oool00`000?l0oooo0?ooo`0l
0?ooo`030?l0003oool0oooo0?D0oooo000R0?ooo`030000003oool0oooo00<0oooo00<0o`000?oo
o`3oool01@3oool00`000?l0oooo0?ooo`0W0?ooo`030000o`3oool0oooo03`0oooo00<0o`000?oo
o`3oool0mP3oool00280oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo02@0oooo0P000?ln0?ooo`030?l0003oool0oooo0?L0oooo000R0?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0S0?ooo`030000
o`3oool0oooo03h0oooo00<0o`000?ooo`3oool0m`3oool00280oooo0P0000040?ooo`030?l0003o
ool0oooo00L0oooo00<0003o0?ooo`3oool08@3oool00`000?l0oooo0?ooo`0n0?ooo`030?l0003o
ool0oooo0?P0oooo000R0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool0
0`000?l0oooo0?ooo`0O0?ooo`80003o@03oool00`3o0000oooo0?ooo`3i0?ooo`008P3oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0003o0?ooo`3oool07@3oool00`00
0?l0oooo0?ooo`100?ooo`030?l0003oool0oooo0?T0oooo000>0?ooo`800000103oool2000000@0
oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`000?l0
oooo0?ooo`0K0?ooo`030000o`3oool0oooo0400oooo00<0o`000?ooo`3oool0nP3oool000d0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00@0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0H0?ooo`80003o@P3oool00`3o
0000oooo0?ooo`3k0?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00@0oooo0`0000040?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool05P3oool00`00
0?l0oooo0?ooo`120?ooo`030?l0003oool0oooo0?/0oooo000=0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo
00/0oooo00<0003o0?ooo`3oool04`3oool20000od@0oooo00<0o`000?ooo`3oool0o03oool000d0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool0303oool20000oa40oooo0P000?m50?ooo`030?l0003oool0
oooo0?d0oooo000>0?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo00`0oooo0P000?m70?ooo`030?l0003oool0oooo
0?d0oooo000R0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool03P3oool40000o`D0
oooo1@000?m80?ooo`030?l0003oool0oooo0?h0oooo000R0?ooo`8000001P3oool00`3o0000oooo
0?ooo`0B0?ooo`D0003oC03oool00`3o0000oooo0?ooo`3o0?ooo`008P3oool00`000000oooo0?oo
o`050?ooo`030?l0003oool0oooo06<0oooo00<0o`000?ooo`3oool0o`3oool00280oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`1R0?ooo`030?l0003oool0oooo0?l0oooo0@3oool0
0280oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`1Q0?ooo`030?l0003oool0oooo
0?l0oooo0P3oool00280oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`1Q0?ooo`03
0?l0003oool0oooo0?l0oooo0P3oool00280oooo0P0000060?ooo`030?l0003oool0oooo0600oooo
00<0o`000?ooo`3oool0o`3oool30?ooo`008P3oool00`000000oooo0?ooo`050?ooo`030?l0003o
ool0oooo0600oooo00<0o`000?ooo`3oool0o`3oool30?ooo`008P3oool00`000000oooo0?ooo`06
0?ooo`030?l0003oool0oooo05h0oooo00<0o`000?ooo`3oool0o`3oool40?ooo`008P3oool00`00
0000oooo0?ooo`060?ooo`030?l0003oool0oooo05d0oooo00<0o`000?ooo`3oool0o`3oool50?oo
o`008P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo05d0oooo00<0o`000?ooo`3o
ool0o`3oool50?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo05`0oooo
00<0o`000?ooo`3oool0o`3oool60?ooo`008P3oool2000000L0oooo00<0o`000?ooo`3oool0F`3o
ool00`3o0000oooo0?ooo`3o0?ooo`L0oooo000R0?ooo`030000003oool0oooo00H0oooo00<0o`00
0?ooo`3oool0F`3oool00`3o0000oooo0?ooo`3o0?ooo`L0oooo000R0?ooo`030000003oool0oooo
00H0oooo00<0o`000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`3o0?ooo`P0oooo000R0?ooo`03
0000003oool0oooo00L0oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?ooo`3o0?ooo`T0
oooo000R0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo
0?ooo`3o0?ooo`T0oooo000R0?ooo`800000203oool00`3o0000oooo0?ooo`1G0?ooo`030?l0003o
ool0oooo0?l0oooo2P3oool00280oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`1G
0?ooo`030?l0003oool0oooo0?l0oooo2P3oool00280oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0?l0oooo2`3oool000h0oooo0P0000040?ooo`80
00001@3oool3000000@0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`1E0?ooo`03
0?l0003oool0oooo0?l0oooo303oool000d0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0E@3oool00`3o0000
oooo0?ooo`3o0?ooo``0oooo000=0?ooo`040000003oool0oooo000000P0oooo1@0000040?ooo`<0
0000203oool00`3o0000oooo0?ooo`1C0?ooo`030?l0003oool0oooo0?l0oooo3@3oool000d0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00P0oooo00<0o`000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`1j0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1G0?ooo`003@3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0203oool00`3o
0000oooo0?ooo`1B0?ooo`030?l0003oool0oooo07T0oooo0P0000050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool200000200oooo00<000000?ooo`3oool0EP3oool000h0
oooo0P00000;0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo0540
oooo00<0o`000?ooo`3oool0K@3oool2000000030?ooo`000000000000<0oooo1P0000000`3oool0
00000?ooo`020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000`3oool00`00
0000oooo0?ooo`030?ooo`800000203oool4000000T0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`1E0?ooo`008P3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo0540
oooo00<0o`000?ooo`3oool0>`3ooolH0000oa/0oooo00<000000?ooo`0000000`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0E@3oool00280oooo0P00
00090?ooo`030?l0003oool0oooo0500oooo00<0o`000?ooo`3oool0L03oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`040000003oool0oooo000000L0oooo1000000;0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1E0?ooo`008P3oool00`000000
oooo0?ooo`090?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3oool0K`3oool200000003
0?ooo`000000000000<0oooo0`0000080?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
00000000203oool010000000oooo0?ooo`0000020?ooo`800000403oool2000000<0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`1E0?ooo`008P3oool00`000000oooo0?ooo`09
0?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3oool0N@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`1F0?ooo`008P3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo04d0oooo00<0
o`000?ooo`3oool0N@3oool2000000X0oooo00<000000?ooo`3oool03@3oool2000000@0oooo00<0
00000?ooo`3oool03P3oool3000000<0oooo0P0000030?ooo`030000003oool0oooo05L0oooo000R
0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`2J
0?ooo`800000M@3oool00280oooo0P00000:0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?oo
o`3oool0o`3ooolC0?ooo`008P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo04X0
oooo00<0o`000?ooo`3oool0o`3ooolD0?ooo`008P3oool00`000000oooo0?ooo`0:0?ooo`030?l0
003oool0oooo04X0oooo00<0o`000?ooo`3oool0o`3ooolD0?ooo`008P3oool00`000000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool0o`3ooolE0?ooo`008P3oool0
0`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool0R@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05L0oooo000R0?ooo`8000002`3oool00`3o
0000oooo0?ooo`180?ooo`030?l0003oool0oooo0880oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000P0?ooo`030000003oool0oooo
05H0oooo000R0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0AP3oool00`3o0000
oooo0?ooo`1e0?ooo`80000000<0oooo0000000000000`3oool4000000030?ooo`000000000000@0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo
00<0oooo0P0000080?ooo`@000002@3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo
05D0oooo000R0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0A@3oool00`3o0000
oooo0?ooo`1g0?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool000000?ooo`020000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1E0?ooo`008P3o
ool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo04D0oooo00<0o`000?ooo`3oool0A03o
oolH0?l001`0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000070?ooo`@0
00002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0E@3oool00280oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`140?ooo`03
0?l0003oool0oooo07L0oooo0P000000103oool000000000003oool2000000030?ooo`0000000000
00P0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000000000080?ooo`040000003oool0
oooo000001@0oooo0P0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
E@3oool00280oooo0P00000=0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool0S03o
ool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo00000080oooo0P00000@0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1F0?ooo`00
8P3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool0
S@3oool00`000000oooo0?ooo`0=0?ooo`8000000`3oool00`000000oooo0?ooo`0?0?ooo`<00000
0`3oool2000000<0oooo00<000000?ooo`3oool0E`3oool00280oooo00<000000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`110?ooo`030?l0003oool0oooo0:@0oooo00<000000?ooo`3oool0L`3o
ool000h0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo0:@0oooo0P00001e0?ooo`003@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo0?l0oooo703oool000d0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`<000003@3oool00`3o0000oooo0?oo
o`0n0?ooo`030?l0003oool0oooo0?l0oooo7@3oool000d0oooo00@000000?ooo`3oool000002@3o
ool2000000H0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003o
ool0oooo0?l0oooo7P3oool000d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?oo
o`3o0?oooah0oooo000>0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo0?l0oooo7`3oool00280oooo00<000000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0?l0oooo803oool00280
oooo0P00000@0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool0o`3ooolP0?ooo`00
8P3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0
o`3ooolQ0?ooo`008P3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo03L0oooo00<0
o`000?ooo`3oool0o`3ooolR0?ooo`008P3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo03L0oooo00<0o`000?ooo`3oool0o`3ooolR0?ooo`008P3oool00`000000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0o`3ooolS0?ooo`008P3oool200000140
oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`3o0?ooob@0oooo000R0?ooo`030000
003oool0oooo0100oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`3o0?ooobD0oooo
000R0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?oo
o`3o0?ooobD0oooo000R0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0<@3oool0
0`3o0000oooo0?ooo`3o0?ooobH0oooo000R0?ooo`030000003oool0oooo0140oooo00<0o`000?oo
o`3oool0<03oool00`3o0000oooo0?ooo`3o0?ooobL0oooo000R0?ooo`8000004`3oool00`3o0000
oooo0?ooo`0_0?ooo`030?l0003oool0oooo0?l0oooo9`3oool00280oooo00<000000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0?l0oooo:03oool00280oooo00<0
00000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0?l0oooo:@3o
ool00280oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0
oooo0?l0oooo:@3oool00280oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0[0?oo
o`030?l0003oool0oooo0?l0oooo:P3oool00280oooo0P00000E0?ooo`030?l0003oool0oooo02T0
oooo00<0o`000?ooo`3oool0o`3oool[0?ooo`008P3oool00`000000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo02P0oooo00<0o`000?ooo`3oool0o`3oool/0?ooo`008P3oool00`000000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0o`3oool]0?ooo`003P3oool2
000000@0oooo0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo02D0oooo00<0o`000?ooo`3oool0o`3oool^0?ooo`003@3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?oo
o`0S0?ooo`030?l0003oool0oooo0?l0oooo;`3oool000d0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000050?ooo`<000005P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0
003oool0oooo0?l0oooo<03oool000d0oooo00@000000?ooo`3oool00000203oool3000000H0oooo
00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0?l0oooo
<@3oool000d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01P0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`3o0?oooc80oooo
000>0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?oo
o`0M0?ooo`030?l0003oool0oooo0?l0oooo<`3oool00280oooo00<000000?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0?l0oooo=03oool00280oooo0P00000K0?oo
o`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0o`3ooole0?ooo`008P3oool00`000000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0o`3ooolf0?ooo`00
8P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0
o`3ooolg0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01<0oooo0P3o
003o0?ooocX0oooo000R0?ooo`030000003oool0oooo01d0oooo0P3o000A0?ooo`80o`00o`3oooll
0?ooo`008P3oool200000200oooo00<0o`000?ooo`3oool0303oool20?l00?l0oooo?P3oool00280
oooo00<000000?ooo`3oool0803oool30?l000T0oooo0P3o003o0?oood00oooo000R0?ooo`030000
003oool0oooo02<0oooo2@3o003o0?oood80oooo000R0?ooo`030000003oool0oooo0?l0ooooKP3o
ool00280oooo00<000000?ooo`3oool0o`3ooom^0?ooo`008P3oool200000?l0ooooK`3oool00280
oooo00<000000?ooo`3oool0o`3ooom^0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooofh0oooo
000R0?ooo`030000003oool0oooo0?l0ooooKP3oool00280oooo00<000000?ooo`3oool0o`3ooom^
0?ooo`008P3oool200000?l0ooooK`3oool00280oooo00<000000?ooo`3oool0o`3ooom^0?ooo`00
8P3oool00`000000oooo0?ooo`3o0?ooofh0oooo000R0?ooo`030000003oool0oooo0?l0ooooKP3o
ool00280oooo00<000000?ooo`3oool0o`3ooom^0?ooo`008P3oool00`000000oooo0?ooo`3o0?oo
ofh0oooo003o0?oooi<0oooo003o0?oooi<0oooo003o0?oooi<0oooo003o0?oooi<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 401}, {197.625, 0}} -> {-1.06627, -0.648943, \
0.00656742, 0.00656742}, {{10.0625, 314.625}, {192.875, 4.6875}} -> \
{-0.127144, -0.0689626, 0.00369481, 0.00398555}, {{162.5, 390.875}, {83.5625, \
53.125}} -> {-2.30729, -7.59476, 0.0135795, 0.0657074}, {{166.188, 239.813}, \
{82.75, 67.5625}} -> {-8.17387, -16.934, 0.0427284, 0.138272}, {{166.188, \
239.813}, {69.0625, 53.875}} -> {-8.17387, -18.8266, 0.0427284, 0.138272}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Examine PDFs and their dispersions vs. x and ",
    FontSize->24],
  Cell[BoxData[
      FormBox[
        StyleBox[\(Q\^2\),
          FontSize->24], TraditionalForm]]],
  StyleBox[" in  NNNLO. ",
    FontSize->24,
    FontSlant->"Italic"],
  StyleBox["\nIt is possible to determine  xq as a function of x and  ",
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`\(Q\^2\)(GeV\^2)\)]],
  StyleBox[" ",
    FontSize->16]
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.833326]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Plot3D[
      xuvNNNLO[x, Q], {x, 0, 1}, {Q, 0.8, 1000}, 
      PlotLabel -> \*"\"\<\!\(xu\_v\) (NNNLO) as functions of x and Q^2\>\""]\
\[IndentingNewLine]
    Plot3D[xdvNNNLO[x, Q], {x, 0, 1}, {Q, 0.8, 1000}, 
      PlotLabel -> \*"\"\<\!\(xd\_v\) (NNNLO) as functions of x and Q^2\>\""]\
\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55041e-017 1.04977 -0.0679587 1.04977 [
[.5 .82364 -112.344 0 ]
[.5 .82364 112.344 12.5625 ]
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6343 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.76725 .09672 0 -6.16217 ]
[.76725 .09672 18 2.83783 ]
[.82798 .18971 0 -6.07266 ]
[.82798 .18971 18 2.92734 ]
[.8836 .27489 0 -5.9923 ]
[.8836 .27489 18 3.0077 ]
[.93474 .35321 0 -5.91976 ]
[.93474 .35321 18 3.08024 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 24 3.14607 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01631 .31399 -18 -2.78364 ]
[.01631 .31399 0 6.21636 ]
[.00826 .36444 -18 -2.82643 ]
[.00826 .36444 0 6.17357 ]
[-5e-005 .41655 -18 -2.87076 ]
[-5e-005 .41655 0 6.12924 ]
[-0.00864 .4704 -18 -2.91674 ]
[-0.00864 .4704 0 6.08326 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -173.344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xu) show
75.000 14.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.688 12.813 moveto
(H) show
91.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NNNLO) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
121.688 12.813 moveto
(L) show
133.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(as) show
151.688 12.813 moveto
(functions) show
211.688 12.813 moveto
(of) show
229.688 12.813 moveto
(x) show
241.688 12.813 moveto
(and) show
265.688 12.813 moveto
(Q) show
271.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
277.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
283.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75494 .10126 m
.74878 .10354 L
s
[(200)] .76725 .09672 -1 .36937 Mshowa
.81559 .19404 m
.8094 .19621 L
s
[(400)] .82798 .18971 -1 .34948 Mshowa
.87115 .27902 m
.86492 .28109 L
s
[(600)] .8836 .27489 -1 .33162 Mshowa
.92223 .35716 m
.91597 .35913 L
s
[(800)] .93474 .35321 -1 .3155 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1000)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70567 .0259 m
.702 .02732 L
s
.72248 .05161 m
.7188 .05301 L
s
.7389 .07673 m
.73521 .07811 L
s
.77062 .12525 m
.76692 .12659 L
s
.78594 .14869 m
.78224 .15002 L
s
.80093 .17162 m
.79722 .17293 L
s
.82993 .21598 m
.82621 .21726 L
s
.84396 .23744 m
.84024 .23871 L
s
.8577 .25845 m
.85397 .25971 L
s
.88431 .29917 m
.88057 .30039 L
s
.89721 .31889 m
.89347 .32011 L
s
.90985 .33822 m
.9061 .33942 L
s
.93436 .37572 m
.9306 .37689 L
s
.94625 .39391 m
.94249 .39507 L
s
.95791 .41175 m
.95415 .41289 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02858 .30931 m
.03471 .30697 L
s
[(0.2)] .01631 .31399 1 -0.38141 Mshowa
.02056 .35987 m
.02671 .35758 L
s
[(0.4)] .00826 .36444 1 -0.37191 Mshowa
.01229 .41208 m
.01846 .40985 L
s
[(0.6)] -5e-005 .41655 1 -0.36205 Mshowa
.00374 .46604 m
.00993 .46386 L
s
[(0.8)] -0.00864 .4704 1 -0.35184 Mshowa
.125 Mabswid
.03442 .27243 m
.03809 .27101 L
s
.03249 .28463 m
.03616 .28321 L
s
.03054 .29692 m
.03421 .29551 L
s
.0266 .3218 m
.03028 .3204 L
s
.0246 .33439 m
.02829 .333 L
s
.02259 .34708 m
.02628 .3457 L
s
.01852 .37276 m
.02221 .3714 L
s
.01646 .38576 m
.02016 .38441 L
s
.01438 .39887 m
.01808 .39752 L
s
.01018 .42541 m
.01388 .42407 L
s
.00805 .43884 m
.01176 .43752 L
s
.0059 .45238 m
.00961 .45107 L
s
.00156 .47981 m
.00527 .47852 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.942 .612 .374 r
.39236 .59183 .40512 .60371 .4236 .69826 .41055 .68663 Metetra
.656 .142 0 r
.41055 .68663 .4236 .69826 .4451 .7227 .43204 .71121 Metetra
.467 .691 .964 r
.43204 .71121 .4451 .7227 .46754 .72364 .45457 .71216 Metetra
.714 .771 .897 r
.45457 .71216 .46754 .72364 .49037 .71335 .47754 .70182 Metetra
.778 .78 .854 r
.47754 .70182 .49037 .71335 .51337 .69691 .5007 .68529 Metetra
.806 .781 .829 r
.5007 .68529 .51337 .69691 .53641 .67666 .52392 .66489 Metetra
.819 .781 .817 r
.52392 .66489 .53641 .67666 .55944 .65431 .54714 .64238 Metetra
.822 .781 .814 r
.54714 .64238 .55944 .65431 .58245 .63148 .57033 .61937 Metetra
.818 .781 .818 r
.57033 .61937 .58245 .63148 .60545 .60943 .59352 .59712 Metetra
.808 .78 .827 r
.59352 .59712 .60545 .60943 .62849 .58886 .61673 .57637 Metetra
.796 .779 .837 r
.61673 .57637 .62849 .58886 .65159 .57005 .64001 .55737 Metetra
.782 .777 .848 r
.64001 .55737 .65159 .57005 .67481 .55297 .66339 .54011 Metetra
.767 .774 .859 r
.66339 .54011 .67481 .55297 .69817 .53754 .68692 .52451 Metetra
.75 .77 .869 r
.68692 .52451 .69817 .53754 .7217 .52369 .71061 .5105 Metetra
.733 .765 .879 r
.71061 .5105 .7217 .52369 .74545 .51136 .73451 .49801 Metetra
.715 .76 .888 r
.73451 .49801 .74545 .51136 .76942 .50042 .75864 .48692 Metetra
.699 .755 .895 r
.75864 .48692 .76942 .50042 .79365 .49062 .78302 .47699 Metetra
.687 .75 .9 r
.78302 .47699 .79365 .49062 .81813 .48167 .80765 .46791 Metetra
.678 .747 .903 r
.80765 .46791 .81813 .48167 .84285 .47327 .83253 .45938 Metetra
.672 .745 .905 r
.83253 .45938 .84285 .47327 .86782 .46523 .85765 .45121 Metetra
.667 .743 .907 r
.85765 .45121 .86782 .46523 .89302 .45741 .88301 .44327 Metetra
.664 .742 .908 r
.88301 .44327 .89302 .45741 .91846 .44972 .90862 .43545 Metetra
.664 .741 .908 r
.90862 .43545 .91846 .44972 .94414 .44202 .93445 .42762 Metetra
.664 .741 .908 r
.93445 .42762 .94414 .44202 .97003 .43424 .96052 .41972 Metetra
.942 .612 .374 r
.37941 .57977 .39236 .59183 .41055 .68663 .3973 .67482 Metetra
.659 .145 0 r
.3973 .67482 .41055 .68663 .43204 .71121 .41877 .69953 Metetra
.464 .689 .964 r
.41877 .69953 .43204 .71121 .45457 .71216 .4414 .70052 Metetra
.713 .771 .898 r
.4414 .70052 .45457 .71216 .47754 .70182 .46451 .69013 Metetra
.778 .78 .854 r
.46451 .69013 .47754 .70182 .5007 .68529 .48783 .67349 Metetra
.806 .781 .83 r
.48783 .67349 .5007 .68529 .52392 .66489 .51123 .65296 Metetra
.819 .781 .817 r
.51123 .65296 .52392 .66489 .54714 .64238 .53464 .63027 Metetra
.822 .781 .814 r
.53464 .63027 .54714 .64238 .57033 .61937 .55802 .60707 Metetra
.818 .781 .818 r
.55802 .60707 .57033 .61937 .59352 .59712 .5814 .58463 Metetra
.809 .781 .827 r
.5814 .58463 .59352 .59712 .61673 .57637 .60479 .56369 Metetra
.796 .779 .837 r
.60479 .56369 .61673 .57637 .64001 .55737 .62824 .5445 Metetra
.782 .777 .848 r
.62824 .5445 .64001 .55737 .66339 .54011 .6518 .52706 Metetra
.767 .774 .859 r
.6518 .52706 .66339 .54011 .68692 .52451 .67548 .51128 Metetra
.751 .77 .869 r
.67548 .51128 .68692 .52451 .71061 .5105 .69934 .4971 Metetra
.733 .766 .879 r
.69934 .4971 .71061 .5105 .73451 .49801 .7234 .48445 Metetra
.716 .76 .888 r
.7234 .48445 .73451 .49801 .75864 .48692 .74768 .47322 Metetra
.7 .755 .895 r
.74768 .47322 .75864 .48692 .78302 .47699 .77222 .46314 Metetra
.687 .75 .9 r
.77222 .46314 .78302 .47699 .80765 .46791 .797 .45392 Metetra
.678 .747 .903 r
.797 .45392 .80765 .46791 .83253 .45938 .82203 .44526 Metetra
.672 .745 .905 r
.82203 .44526 .83253 .45938 .85765 .45121 .84731 .43696 Metetra
.667 .743 .907 r
.84731 .43696 .85765 .45121 .88301 .44327 .87284 .42889 Metetra
.664 .742 .908 r
.87284 .42889 .88301 .44327 .90862 .43545 .89861 .42095 Metetra
.664 .741 .908 r
.89861 .42095 .90862 .43545 .93445 .42762 .92461 .41299 Metetra
.664 .741 .908 r
.92461 .41299 .93445 .42762 .96052 .41972 .95085 .40496 Metetra
.942 .611 .374 r
.36626 .56753 .37941 .57977 .3973 .67482 .38384 .66282 Metetra
.661 .148 0 r
.38384 .66282 .3973 .67482 .41877 .69953 .4053 .68767 Metetra
.461 .688 .964 r
.4053 .68767 .41877 .69953 .4414 .70052 .42802 .68869 Metetra
.712 .771 .898 r
.42802 .68869 .4414 .70052 .46451 .69013 .45127 .67825 Metetra
.778 .78 .855 r
.45127 .67825 .46451 .69013 .48783 .67349 .47476 .66152 Metetra
.806 .781 .83 r
.47476 .66152 .48783 .67349 .51123 .65296 .49834 .64084 Metetra
.819 .781 .817 r
.49834 .64084 .51123 .65296 .53464 .63027 .52194 .61799 Metetra
.822 .781 .814 r
.52194 .61799 .53464 .63027 .55802 .60707 .54552 .5946 Metetra
.818 .781 .818 r
.54552 .5946 .55802 .60707 .5814 .58463 .56908 .57196 Metetra
.809 .781 .827 r
.56908 .57196 .5814 .58463 .60479 .56369 .59266 .55082 Metetra
.797 .779 .837 r
.59266 .55082 .60479 .56369 .62824 .5445 .61629 .53143 Metetra
.782 .777 .848 r
.61629 .53143 .62824 .5445 .6518 .52706 .64002 .5138 Metetra
.767 .774 .859 r
.64002 .5138 .6518 .52706 .67548 .51128 .66387 .49784 Metetra
.751 .77 .869 r
.66387 .49784 .67548 .51128 .69934 .4971 .68789 .48349 Metetra
.733 .766 .879 r
.68789 .48349 .69934 .4971 .7234 .48445 .71211 .47068 Metetra
.716 .76 .888 r
.71211 .47068 .7234 .48445 .74768 .47322 .73655 .45929 Metetra
.7 .755 .895 r
.73655 .45929 .74768 .47322 .77222 .46314 .76124 .44907 Metetra
.687 .751 .9 r
.76124 .44907 .77222 .46314 .797 .45392 .78618 .43971 Metetra
.678 .747 .903 r
.78618 .43971 .797 .45392 .82203 .44526 .81137 .43091 Metetra
.672 .745 .905 r
.81137 .43091 .82203 .44526 .84731 .43696 .83681 .42248 Metetra
.667 .743 .907 r
.83681 .42248 .84731 .43696 .87284 .42889 .8625 .41428 Metetra
.664 .742 .908 r
.8625 .41428 .87284 .42889 .89861 .42095 .88844 .40621 Metetra
.664 .741 .908 r
.88844 .40621 .89861 .42095 .92461 .41299 .91461 .39812 Metetra
.664 .741 .908 r
.91461 .39812 .92461 .41299 .95085 .40496 .94101 .38995 Metetra
.942 .611 .374 r
.35291 .5551 .36626 .56753 .38384 .66282 .37017 .65063 Metetra
.664 .151 0 r
.37017 .65063 .38384 .66282 .4053 .68767 .39162 .67563 Metetra
.457 .686 .965 r
.39162 .67563 .4053 .68767 .42802 .68869 .41442 .67668 Metetra
.711 .771 .899 r
.41442 .67668 .42802 .68869 .45127 .67825 .43781 .6662 Metetra
.777 .78 .855 r
.43781 .6662 .45127 .67825 .47476 .66152 .46147 .64937 Metetra
.806 .782 .83 r
.46147 .64937 .47476 .66152 .49834 .64084 .48524 .62855 Metetra
.819 .782 .817 r
.48524 .62855 .49834 .64084 .52194 .61799 .50903 .60552 Metetra
.823 .782 .814 r
.50903 .60552 .52194 .61799 .54552 .5946 .53281 .58194 Metetra
.818 .781 .818 r
.53281 .58194 .54552 .5946 .56908 .57196 .55657 .55909 Metetra
.809 .781 .827 r
.55657 .55909 .56908 .57196 .59266 .55082 .58033 .53775 Metetra
.797 .78 .837 r
.58033 .53775 .59266 .55082 .61629 .53143 .60415 .51817 Metetra
.783 .777 .848 r
.60415 .51817 .61629 .53143 .64002 .5138 .62805 .50034 Metetra
.768 .774 .858 r
.62805 .50034 .64002 .5138 .66387 .49784 .65207 .48419 Metetra
.751 .771 .869 r
.65207 .48419 .66387 .49784 .68789 .48349 .67626 .46967 Metetra
.734 .766 .879 r
.67626 .46967 .68789 .48349 .71211 .47068 .70063 .45669 Metetra
.716 .76 .887 r
.70063 .45669 .71211 .47068 .73655 .45929 .72524 .44514 Metetra
.7 .755 .895 r
.72524 .44514 .73655 .45929 .76124 .44907 .75009 .43477 Metetra
.687 .751 .9 r
.75009 .43477 .76124 .44907 .78618 .43971 .77519 .42527 Metetra
.678 .747 .903 r
.77519 .42527 .78618 .43971 .81137 .43091 .80054 .41633 Metetra
.672 .745 .905 r
.80054 .41633 .81137 .43091 .83681 .42248 .82614 .40776 Metetra
.667 .743 .907 r
.82614 .40776 .83681 .42248 .8625 .41428 .85199 .39943 Metetra
.664 .742 .908 r
.85199 .39943 .8625 .41428 .88844 .40621 .8781 .39122 Metetra
.664 .741 .908 r
.8781 .39122 .88844 .40621 .91461 .39812 .90444 .383 Metetra
.664 .741 .908 r
.90444 .383 .91461 .39812 .94101 .38995 .93102 .3747 Metetra
.942 .611 .374 r
.33937 .54249 .35291 .5551 .37017 .65063 .35629 .63825 Metetra
.667 .154 0 r
.35629 .63825 .37017 .65063 .39162 .67563 .37772 .6634 Metetra
.453 .685 .965 r
.37772 .6634 .39162 .67563 .41442 .67668 .40061 .66448 Metetra
.71 .771 .9 r
.40061 .66448 .41442 .67668 .43781 .6662 .42414 .65397 Metetra
.777 .78 .856 r
.42414 .65397 .43781 .6662 .46147 .64937 .44797 .63704 Metetra
.806 .782 .83 r
.44797 .63704 .46147 .64937 .48524 .62855 .47193 .61607 Metetra
.819 .782 .817 r
.47193 .61607 .48524 .62855 .50903 .60552 .49592 .59287 Metetra
.823 .782 .814 r
.49592 .59287 .50903 .60552 .53281 .58194 .5199 .56909 Metetra
.819 .782 .818 r
.5199 .56909 .53281 .58194 .55657 .55909 .54385 .54604 Metetra
.809 .781 .826 r
.54385 .54604 .55657 .55909 .58033 .53775 .56781 .52448 Metetra
.797 .78 .837 r
.56781 .52448 .58033 .53775 .60415 .51817 .5918 .5047 Metetra
.783 .778 .848 r
.5918 .5047 .60415 .51817 .62805 .50034 .61588 .48667 Metetra
.768 .775 .858 r
.61588 .48667 .62805 .50034 .65207 .48419 .64008 .47034 Metetra
.752 .771 .869 r
.64008 .47034 .65207 .48419 .67626 .46967 .66443 .45563 Metetra
.734 .766 .878 r
.66443 .45563 .67626 .46967 .70063 .45669 .68898 .44248 Metetra
.716 .761 .887 r
.68898 .44248 .70063 .45669 .72524 .44514 .71374 .43077 Metetra
.7 .755 .895 r
.71374 .43077 .72524 .44514 .75009 .43477 .73875 .42024 Metetra
.687 .751 .9 r
.73875 .42024 .75009 .43477 .77519 .42527 .76401 .41059 Metetra
.678 .747 .903 r
.76401 .41059 .77519 .42527 .80054 .41633 .78953 .40151 Metetra
.672 .745 .905 r
.78953 .40151 .80054 .41633 .82614 .40776 .81529 .3928 Metetra
.667 .743 .907 r
.81529 .3928 .82614 .40776 .85199 .39943 .84131 .38433 Metetra
.664 .742 .908 r
.84131 .38433 .85199 .39943 .8781 .39122 .86758 .37599 Metetra
.664 .741 .908 r
.86758 .37599 .8781 .39122 .90444 .383 .8941 .36763 Metetra
.664 .741 .908 r
.8941 .36763 .90444 .383 .93102 .3747 .92085 .35918 Metetra
.942 .611 .374 r
.32561 .52968 .33937 .54249 .35629 .63825 .3422 .62567 Metetra
.67 .158 0 r
.3422 .62567 .35629 .63825 .37772 .6634 .36359 .65097 Metetra
.449 .683 .965 r
.36359 .65097 .37772 .6634 .40061 .66448 .38657 .6521 Metetra
.709 .771 .901 r
.38657 .6521 .40061 .66448 .42414 .65397 .41024 .64154 Metetra
.776 .78 .856 r
.41024 .64154 .42414 .65397 .44797 .63704 .43425 .62452 Metetra
.806 .782 .831 r
.43425 .62452 .44797 .63704 .47193 .61607 .4584 .60341 Metetra
.819 .782 .817 r
.4584 .60341 .47193 .61607 .49592 .59287 .48259 .58002 Metetra
.823 .782 .814 r
.48259 .58002 .49592 .59287 .5199 .56909 .50677 .55604 Metetra
.819 .782 .818 r
.50677 .55604 .5199 .56909 .54385 .54604 .53092 .53278 Metetra
.81 .781 .826 r
.53092 .53278 .54385 .54604 .56781 .52448 .55508 .51102 Metetra
.798 .78 .837 r
.55508 .51102 .56781 .52448 .5918 .5047 .57926 .49102 Metetra
.784 .778 .848 r
.57926 .49102 .5918 .5047 .61588 .48667 .60352 .47279 Metetra
.768 .775 .858 r
.60352 .47279 .61588 .48667 .64008 .47034 .62789 .45626 Metetra
.752 .771 .868 r
.62789 .45626 .64008 .47034 .66443 .45563 .65242 .44136 Metetra
.734 .766 .878 r
.65242 .44136 .66443 .45563 .68898 .44248 .67713 .42804 Metetra
.717 .761 .887 r
.67713 .42804 .68898 .44248 .71374 .43077 .70206 .41616 Metetra
.7 .755 .894 r
.70206 .41616 .71374 .43077 .73875 .42024 .72723 .40547 Metetra
.688 .751 .9 r
.72723 .40547 .73875 .42024 .76401 .41059 .75265 .39567 Metetra
.678 .747 .903 r
.75265 .39567 .76401 .41059 .78953 .40151 .77833 .38645 Metetra
.672 .745 .905 r
.77833 .38645 .78953 .40151 .81529 .3928 .80426 .3776 Metetra
.667 .743 .907 r
.80426 .3776 .81529 .3928 .84131 .38433 .83045 .36898 Metetra
.664 .742 .908 r
.83045 .36898 .84131 .38433 .86758 .37599 .85689 .3605 Metetra
.664 .741 .908 r
.85689 .3605 .86758 .37599 .8941 .36763 .88358 .35199 Metetra
.664 .741 .908 r
.88358 .35199 .8941 .36763 .92085 .35918 .91052 .34341 Metetra
.942 .611 .374 r
.31165 .51668 .32561 .52968 .3422 .62567 .32787 .61288 Metetra
.673 .161 0 r
.32787 .61288 .3422 .62567 .36359 .65097 .34924 .63834 Metetra
.445 .681 .965 r
.34924 .63834 .36359 .65097 .38657 .6521 .3723 .63952 Metetra
.708 .771 .901 r
.3723 .63952 .38657 .6521 .41024 .64154 .39612 .62893 Metetra
.776 .781 .857 r
.39612 .62893 .41024 .64154 .43425 .62452 .42029 .61181 Metetra
.806 .782 .831 r
.42029 .61181 .43425 .62452 .4584 .60341 .44464 .59056 Metetra
.82 .782 .818 r
.44464 .59056 .4584 .60341 .48259 .58002 .46904 .56699 Metetra
.823 .782 .814 r
.46904 .56699 .48259 .58002 .50677 .55604 .49343 .54281 Metetra
.819 .782 .818 r
.49343 .54281 .50677 .55604 .53092 .53278 .51779 .51933 Metetra
.81 .782 .826 r
.51779 .51933 .53092 .53278 .55508 .51102 .54214 .49735 Metetra
.798 .78 .837 r
.54214 .49735 .55508 .51102 .57926 .49102 .56651 .47713 Metetra
.784 .778 .847 r
.56651 .47713 .57926 .49102 .60352 .47279 .59096 .4587 Metetra
.769 .775 .858 r
.59096 .4587 .60352 .47279 .62789 .45626 .61551 .44196 Metetra
.752 .771 .868 r
.61551 .44196 .62789 .45626 .65242 .44136 .6402 .42687 Metetra
.735 .766 .878 r
.6402 .42687 .65242 .44136 .67713 .42804 .66508 .41336 Metetra
.717 .761 .887 r
.66508 .41336 .67713 .42804 .70206 .41616 .69018 .40131 Metetra
.701 .756 .894 r
.69018 .40131 .70206 .41616 .72723 .40547 .71552 .39046 Metetra
.688 .751 .9 r
.71552 .39046 .72723 .40547 .75265 .39567 .7411 .3805 Metetra
.679 .747 .903 r
.7411 .3805 .75265 .39567 .77833 .38645 .76695 .37113 Metetra
.672 .745 .905 r
.76695 .37113 .77833 .38645 .80426 .3776 .79305 .36213 Metetra
.667 .743 .907 r
.79305 .36213 .80426 .3776 .83045 .36898 .8194 .35338 Metetra
.665 .742 .908 r
.8194 .35338 .83045 .36898 .85689 .3605 .84602 .34474 Metetra
.664 .741 .908 r
.84602 .34474 .85689 .3605 .88358 .35199 .87289 .33609 Metetra
.664 .741 .908 r
.87289 .33609 .88358 .35199 .91052 .34341 .90001 .32736 Metetra
.942 .611 .373 r
.29746 .50347 .31165 .51668 .32787 .61288 .31332 .59987 Metetra
.676 .165 0 r
.31332 .59987 .32787 .61288 .34924 .63834 .33465 .62551 Metetra
.44 .679 .965 r
.33465 .62551 .34924 .63834 .3723 .63952 .35779 .62675 Metetra
.706 .77 .902 r
.35779 .62675 .3723 .63952 .39612 .62893 .38176 .61613 Metetra
.775 .781 .857 r
.38176 .61613 .39612 .62893 .42029 .61181 .40611 .59892 Metetra
.806 .782 .831 r
.40611 .59892 .42029 .61181 .44464 .59056 .43065 .57752 Metetra
.82 .783 .818 r
.43065 .57752 .44464 .59056 .46904 .56699 .45526 .55377 Metetra
.823 .783 .814 r
.45526 .55377 .46904 .56699 .49343 .54281 .47986 .52937 Metetra
.819 .782 .818 r
.47986 .52937 .49343 .54281 .51779 .51933 .50443 .50568 Metetra
.81 .782 .826 r
.50443 .50568 .51779 .51933 .54214 .49735 .52898 .48347 Metetra
.798 .781 .837 r
.52898 .48347 .54214 .49735 .56651 .47713 .55355 .46303 Metetra
.784 .778 .847 r
.55355 .46303 .56651 .47713 .59096 .4587 .57818 .44438 Metetra
.769 .775 .858 r
.57818 .44438 .59096 .4587 .61551 .44196 .60291 .42743 Metetra
.753 .771 .868 r
.60291 .42743 .61551 .44196 .6402 .42687 .62779 .41214 Metetra
.735 .767 .878 r
.62779 .41214 .6402 .42687 .66508 .41336 .65284 .39845 Metetra
.717 .761 .887 r
.65284 .39845 .66508 .41336 .69018 .40131 .6781 .38622 Metetra
.701 .756 .894 r
.6781 .38622 .69018 .40131 .71552 .39046 .70361 .3752 Metetra
.688 .751 .899 r
.70361 .3752 .71552 .39046 .7411 .3805 .72936 .36508 Metetra
.679 .747 .903 r
.72936 .36508 .7411 .3805 .76695 .37113 .75537 .35555 Metetra
.672 .745 .905 r
.75537 .35555 .76695 .37113 .79305 .36213 .78164 .3464 Metetra
.667 .743 .907 r
.78164 .3464 .79305 .36213 .8194 .35338 .80817 .3375 Metetra
.665 .742 .908 r
.80817 .3375 .8194 .35338 .84602 .34474 .83496 .32872 Metetra
.664 .741 .908 r
.83496 .32872 .84602 .34474 .87289 .33609 .86201 .31992 Metetra
.664 .741 .908 r
.86201 .31992 .87289 .33609 .90001 .32736 .88931 .31104 Metetra
.942 .611 .373 r
.28306 .49006 .29746 .50347 .31332 .59987 .29854 .58665 Metetra
.68 .169 0 r
.29854 .58665 .31332 .59987 .33465 .62551 .31982 .61247 Metetra
.435 .677 .965 r
.31982 .61247 .33465 .62551 .35779 .62675 .34305 .61377 Metetra
.705 .77 .903 r
.34305 .61377 .35779 .62675 .38176 .61613 .36715 .60313 Metetra
.775 .781 .858 r
.36715 .60313 .38176 .61613 .40611 .59892 .39169 .58583 Metetra
.806 .783 .832 r
.39169 .58583 .40611 .59892 .43065 .57752 .41643 .56429 Metetra
.82 .783 .818 r
.41643 .56429 .43065 .57752 .45526 .55377 .44125 .54035 Metetra
.824 .783 .814 r
.44125 .54035 .45526 .55377 .47986 .52937 .46606 .51574 Metetra
.82 .783 .818 r
.46606 .51574 .47986 .52937 .50443 .50568 .49084 .49182 Metetra
.811 .782 .826 r
.49084 .49182 .50443 .50568 .52898 .48347 .5156 .46938 Metetra
.799 .781 .836 r
.5156 .46938 .52898 .48347 .55355 .46303 .54037 .44872 Metetra
.785 .779 .847 r
.54037 .44872 .55355 .46303 .57818 .44438 .56519 .42984 Metetra
.77 .776 .858 r
.56519 .42984 .57818 .44438 .60291 .42743 .59011 .41268 Metetra
.753 .772 .868 r
.59011 .41268 .60291 .42743 .62779 .41214 .61516 .39718 Metetra
.736 .767 .878 r
.61516 .39718 .62779 .41214 .65284 .39845 .64039 .38329 Metetra
.718 .761 .887 r
.64039 .38329 .65284 .39845 .6781 .38622 .66582 .37087 Metetra
.701 .756 .894 r
.66582 .37087 .6781 .38622 .70361 .3752 .69149 .35969 Metetra
.688 .751 .899 r
.69149 .35969 .70361 .3752 .72936 .36508 .71742 .3494 Metetra
.679 .748 .903 r
.71742 .3494 .72936 .36508 .75537 .35555 .7436 .33971 Metetra
.672 .745 .905 r
.7436 .33971 .75537 .35555 .78164 .3464 .77004 .33041 Metetra
.668 .743 .907 r
.77004 .33041 .78164 .3464 .80817 .3375 .79674 .32135 Metetra
.665 .742 .908 r
.79674 .32135 .80817 .3375 .83496 .32872 .82371 .31242 Metetra
.664 .741 .908 r
.82371 .31242 .83496 .32872 .86201 .31992 .85094 .30347 Metetra
.664 .741 .908 r
.85094 .30347 .86201 .31992 .88931 .31104 .87843 .29443 Metetra
.942 .611 .373 r
.26843 .47643 .28306 .49006 .29854 .58665 .28351 .57321 Metetra
.684 .173 0 r
.28351 .57321 .29854 .58665 .31982 .61247 .30474 .59921 Metetra
.429 .674 .965 r
.30474 .59921 .31982 .61247 .34305 .61377 .32805 .60059 Metetra
.703 .77 .904 r
.32805 .60059 .34305 .61377 .36715 .60313 .3523 .58994 Metetra
.774 .781 .859 r
.3523 .58994 .36715 .60313 .39169 .58583 .37701 .57255 Metetra
.805 .783 .832 r
.37701 .57255 .39169 .58583 .41643 .56429 .40196 .55087 Metetra
.82 .783 .818 r
.40196 .55087 .41643 .56429 .44125 .54035 .427 .52674 Metetra
.824 .783 .814 r
.427 .52674 .44125 .54035 .46606 .51574 .45203 .50191 Metetra
.82 .783 .818 r
.45203 .50191 .46606 .51574 .49084 .49182 .47703 .47776 Metetra
.811 .783 .826 r
.47703 .47776 .49084 .49182 .5156 .46938 .502 .45508 Metetra
.799 .781 .836 r
.502 .45508 .5156 .46938 .54037 .44872 .52697 .43418 Metetra
.785 .779 .847 r
.52697 .43418 .54037 .44872 .56519 .42984 .55199 .41507 Metetra
.77 .776 .857 r
.55199 .41507 .56519 .42984 .59011 .41268 .57709 .39768 Metetra
.754 .772 .868 r
.57709 .39768 .59011 .41268 .61516 .39718 .60232 .38197 Metetra
.736 .767 .878 r
.60232 .38197 .61516 .39718 .64039 .38329 .62773 .36788 Metetra
.718 .762 .887 r
.62773 .36788 .64039 .38329 .66582 .37087 .65333 .35528 Metetra
.702 .756 .894 r
.65333 .35528 .66582 .37087 .69149 .35969 .67918 .34391 Metetra
.688 .751 .899 r
.67918 .34391 .69149 .35969 .71742 .3494 .70527 .33345 Metetra
.679 .748 .903 r
.70527 .33345 .71742 .3494 .7436 .33971 .73162 .3236 Metetra
.672 .745 .905 r
.73162 .3236 .7436 .33971 .77004 .33041 .75824 .31414 Metetra
.668 .743 .907 r
.75824 .31414 .77004 .33041 .79674 .32135 .78512 .30493 Metetra
.665 .742 .908 r
.78512 .30493 .79674 .32135 .82371 .31242 .81227 .29584 Metetra
.664 .741 .908 r
.81227 .29584 .82371 .31242 .85094 .30347 .83968 .28673 Metetra
.664 .741 .908 r
.83968 .28673 .85094 .30347 .87843 .29443 .86736 .27753 Metetra
.942 .611 .373 r
.25356 .46259 .26843 .47643 .28351 .57321 .26824 .55953 Metetra
.688 .178 0 r
.26824 .55953 .28351 .57321 .30474 .59921 .28941 .58574 Metetra
.423 .671 .965 r
.28941 .58574 .30474 .59921 .32805 .60059 .3128 .5872 Metetra
.701 .77 .905 r
.3128 .5872 .32805 .60059 .3523 .58994 .33719 .57655 Metetra
.774 .782 .859 r
.33719 .57655 .3523 .58994 .37701 .57255 .36209 .55908 Metetra
.805 .784 .833 r
.36209 .55908 .37701 .57255 .40196 .55087 .38724 .53725 Metetra
.82 .784 .818 r
.38724 .53725 .40196 .55087 .427 .52674 .4125 .51293 Metetra
.824 .784 .814 r
.4125 .51293 .427 .52674 .45203 .50191 .43776 .48788 Metetra
.821 .784 .818 r
.43776 .48788 .45203 .50191 .47703 .47776 .46298 .46349 Metetra
.812 .783 .826 r
.46298 .46349 .47703 .47776 .502 .45508 .48816 .44056 Metetra
.8 .782 .836 r
.48816 .44056 .502 .45508 .52697 .43418 .51334 .41942 Metetra
.786 .779 .847 r
.51334 .41942 .52697 .43418 .55199 .41507 .53855 .40007 Metetra
.771 .776 .857 r
.53855 .40007 .55199 .41507 .57709 .39768 .56385 .38245 Metetra
.754 .772 .868 r
.56385 .38245 .57709 .39768 .60232 .38197 .58927 .36652 Metetra
.737 .767 .878 r
.58927 .36652 .60232 .38197 .62773 .36788 .61485 .35222 Metetra
.719 .762 .887 r
.61485 .35222 .62773 .36788 .65333 .35528 .64063 .33942 Metetra
.702 .756 .894 r
.64063 .33942 .65333 .35528 .67918 .34391 .66665 .32786 Metetra
.689 .751 .899 r
.66665 .32786 .67918 .34391 .70527 .33345 .69291 .31723 Metetra
.679 .748 .903 r
.69291 .31723 .70527 .33345 .73162 .3236 .71944 .30722 Metetra
.672 .745 .905 r
.71944 .30722 .73162 .3236 .75824 .31414 .74623 .29759 Metetra
.668 .743 .907 r
.74623 .29759 .75824 .31414 .78512 .30493 .77329 .28821 Metetra
.665 .742 .908 r
.77329 .28821 .78512 .30493 .81227 .29584 .80063 .27896 Metetra
.664 .741 .908 r
.80063 .27896 .81227 .29584 .83968 .28673 .82822 .26969 Metetra
.664 .741 .908 r
.82822 .26969 .83968 .28673 .86736 .27753 .85609 .26033 Metetra
.942 .611 .372 r
.23846 .44853 .25356 .46259 .26824 .55953 .25271 .54562 Metetra
.692 .183 0 r
.25271 .54562 .26824 .55953 .28941 .58574 .27383 .57204 Metetra
.416 .668 .965 r
.27383 .57204 .28941 .58574 .3128 .5872 .29729 .57361 Metetra
.699 .77 .907 r
.29729 .57361 .3128 .5872 .33719 .57655 .32182 .56296 Metetra
.773 .782 .86 r
.32182 .56296 .33719 .57655 .36209 .55908 .3469 .54541 Metetra
.805 .784 .833 r
.3469 .54541 .36209 .55908 .38724 .53725 .37227 .52344 Metetra
.82 .784 .819 r
.37227 .52344 .38724 .53725 .4125 .51293 .39775 .49893 Metetra
.824 .784 .814 r
.39775 .49893 .4125 .51293 .43776 .48788 .42324 .47366 Metetra
.821 .784 .818 r
.42324 .47366 .43776 .48788 .46298 .46349 .44868 .44901 Metetra
.812 .784 .826 r
.44868 .44901 .46298 .46349 .48816 .44056 .47408 .42584 Metetra
.8 .782 .836 r
.47408 .42584 .48816 .44056 .51334 .41942 .49947 .40444 Metetra
.787 .78 .847 r
.49947 .40444 .51334 .41942 .53855 .40007 .52489 .38484 Metetra
.772 .777 .857 r
.52489 .38484 .53855 .40007 .56385 .38245 .55038 .36698 Metetra
.755 .773 .867 r
.55038 .36698 .56385 .38245 .58927 .36652 .57598 .35082 Metetra
.737 .768 .877 r
.57598 .35082 .58927 .36652 .61485 .35222 .60175 .3363 Metetra
.719 .762 .887 r
.60175 .3363 .61485 .35222 .64063 .33942 .62771 .32329 Metetra
.702 .756 .894 r
.62771 .32329 .64063 .33942 .66665 .32786 .6539 .31155 Metetra
.689 .752 .899 r
.6539 .31155 .66665 .32786 .69291 .31723 .68034 .30073 Metetra
.679 .748 .903 r
.68034 .30073 .69291 .31723 .71944 .30722 .70705 .29054 Metetra
.673 .745 .905 r
.70705 .29054 .71944 .30722 .74623 .29759 .73401 .28074 Metetra
.668 .743 .907 r
.73401 .28074 .74623 .29759 .77329 .28821 .76126 .2712 Metetra
.665 .742 .908 r
.76126 .2712 .77329 .28821 .80063 .27896 .78877 .26179 Metetra
.664 .741 .908 r
.78877 .26179 .80063 .27896 .82822 .26969 .81656 .25236 Metetra
.664 .741 .908 r
.81656 .25236 .82822 .26969 .85609 .26033 .84462 .24283 Metetra
.942 .61 .372 r
.22311 .43424 .23846 .44853 .25271 .54562 .23693 .53146 Metetra
.696 .188 0 r
.23693 .53146 .25271 .54562 .27383 .57204 .25797 .55811 Metetra
.408 .665 .965 r
.25797 .55811 .27383 .57204 .29729 .57361 .2815 .5598 Metetra
.697 .77 .908 r
.2815 .5598 .29729 .57361 .32182 .56296 .30618 .54917 Metetra
.772 .782 .861 r
.30618 .54917 .32182 .56296 .3469 .54541 .33145 .53156 Metetra
.805 .785 .834 r
.33145 .53156 .3469 .54541 .37227 .52344 .35703 .50945 Metetra
.82 .785 .819 r
.35703 .50945 .37227 .52344 .39775 .49893 .38274 .48474 Metetra
.825 .785 .815 r
.38274 .48474 .39775 .49893 .42324 .47366 .40846 .45923 Metetra
.822 .785 .818 r
.40846 .45923 .42324 .47366 .44868 .44901 .43414 .43434 Metetra
.813 .784 .826 r
.43414 .43434 .44868 .44901 .47408 .42584 .45976 .41089 Metetra
.801 .783 .836 r
.45976 .41089 .47408 .42584 .49947 .40444 .48536 .38923 Metetra
.787 .78 .846 r
.48536 .38923 .49947 .40444 .52489 .38484 .51098 .36937 Metetra
.772 .777 .857 r
.51098 .36937 .52489 .38484 .55038 .36698 .53667 .35126 Metetra
.756 .773 .867 r
.53667 .35126 .55038 .36698 .57598 .35082 .56247 .33486 Metetra
.738 .768 .877 r
.56247 .33486 .57598 .35082 .60175 .3363 .58842 .32011 Metetra
.72 .762 .886 r
.58842 .32011 .60175 .3363 .62771 .32329 .61456 .30689 Metetra
.703 .757 .894 r
.61456 .30689 .62771 .32329 .6539 .31155 .64093 .29495 Metetra
.689 .752 .899 r
.64093 .29495 .6539 .31155 .68034 .30073 .66755 .28395 Metetra
.68 .748 .903 r
.66755 .28395 .68034 .30073 .70705 .29054 .69443 .27358 Metetra
.673 .745 .905 r
.69443 .27358 .70705 .29054 .73401 .28074 .72158 .2636 Metetra
.668 .743 .907 r
.72158 .2636 .73401 .28074 .76126 .2712 .74901 .25389 Metetra
.665 .742 .908 r
.74901 .25389 .76126 .2712 .78877 .26179 .77671 .24431 Metetra
.664 .741 .908 r
.77671 .24431 .78877 .26179 .81656 .25236 .80469 .2347 Metetra
.664 .741 .908 r
.80469 .2347 .81656 .25236 .84462 .24283 .83294 .225 Metetra
.942 .61 .372 r
.20751 .41972 .22311 .43424 .23693 .53146 .22089 .51704 Metetra
.701 .194 0 r
.22089 .51704 .23693 .53146 .25797 .55811 .24185 .54394 Metetra
.4 .661 .965 r
.24185 .54394 .25797 .55811 .2815 .5598 .26544 .54577 Metetra
.695 .77 .91 r
.26544 .54577 .2815 .5598 .30618 .54917 .29026 .53518 Metetra
.771 .783 .862 r
.29026 .53518 .30618 .54917 .33145 .53156 .31572 .51751 Metetra
.805 .785 .835 r
.31572 .51751 .33145 .53156 .35703 .50945 .34151 .49527 Metetra
.821 .786 .82 r
.34151 .49527 .35703 .50945 .38274 .48474 .36746 .47037 Metetra
.825 .786 .815 r
.36746 .47037 .38274 .48474 .40846 .45923 .39342 .44462 Metetra
.822 .785 .818 r
.39342 .44462 .40846 .45923 .43414 .43434 .41933 .41946 Metetra
.814 .785 .826 r
.41933 .41946 .43414 .43434 .45976 .41089 .44518 .39574 Metetra
.802 .783 .836 r
.44518 .39574 .45976 .41089 .48536 .38923 .471 .3738 Metetra
.788 .781 .846 r
.471 .3738 .48536 .38923 .51098 .36937 .49683 .35367 Metetra
.773 .778 .857 r
.49683 .35367 .51098 .36937 .53667 .35126 .52273 .3353 Metetra
.757 .774 .867 r
.52273 .3353 .53667 .35126 .56247 .33486 .54872 .31864 Metetra
.739 .769 .877 r
.54872 .31864 .56247 .33486 .58842 .32011 .57486 .30366 Metetra
.72 .763 .886 r
.57486 .30366 .58842 .32011 .61456 .30689 .60118 .29022 Metetra
.703 .757 .894 r
.60118 .29022 .61456 .30689 .64093 .29495 .62773 .27807 Metetra
.69 .752 .899 r
.62773 .27807 .64093 .29495 .66755 .28395 .65453 .26687 Metetra
.68 .748 .903 r
.65453 .26687 .66755 .28395 .69443 .27358 .68159 .25631 Metetra
.673 .745 .905 r
.68159 .25631 .69443 .27358 .72158 .2636 .70893 .24616 Metetra
.668 .743 .907 r
.70893 .24616 .72158 .2636 .74901 .25389 .73654 .23627 Metetra
.665 .742 .908 r
.73654 .23627 .74901 .25389 .77671 .24431 .76443 .22651 Metetra
.664 .741 .908 r
.76443 .22651 .77671 .24431 .80469 .2347 .7926 .21673 Metetra
.664 .741 .908 r
.7926 .21673 .80469 .2347 .83294 .225 .82105 .20686 Metetra
.942 .61 .371 r
.19166 .40496 .20751 .41972 .22089 .51704 .20458 .50236 Metetra
.706 .2 0 r
.20458 .50236 .22089 .51704 .24185 .54394 .22544 .52954 Metetra
.39 .656 .964 r
.22544 .52954 .24185 .54394 .26544 .54577 .2491 .53153 Metetra
.692 .77 .911 r
.2491 .53153 .26544 .54577 .29026 .53518 .27406 .521 Metetra
.77 .784 .864 r
.27406 .521 .29026 .53518 .31572 .51751 .2997 .50329 Metetra
.805 .786 .836 r
.2997 .50329 .31572 .51751 .34151 .49527 .32572 .48091 Metetra
.821 .787 .82 r
.32572 .48091 .34151 .49527 .36746 .47037 .3519 .45582 Metetra
.826 .787 .815 r
.3519 .45582 .36746 .47037 .39342 .44462 .3781 .42983 Metetra
.823 .786 .818 r
.3781 .42983 .39342 .44462 .41933 .41946 .40425 .40439 Metetra
.814 .786 .826 r
.40425 .40439 .41933 .41946 .44518 .39574 .43034 .38039 Metetra
.803 .784 .836 r
.43034 .38039 .44518 .39574 .471 .3738 .45639 .35816 Metetra
.789 .782 .846 r
.45639 .35816 .471 .3738 .49683 .35367 .48243 .33774 Metetra
.774 .779 .857 r
.48243 .33774 .49683 .35367 .52273 .3353 .50853 .31908 Metetra
.758 .774 .867 r
.50853 .31908 .52273 .3353 .54872 .31864 .53472 .30217 Metetra
.739 .769 .877 r
.53472 .30217 .54872 .31864 .57486 .30366 .56105 .28694 Metetra
.721 .763 .886 r
.56105 .28694 .57486 .30366 .60118 .29022 .58757 .27326 Metetra
.704 .757 .894 r
.58757 .27326 .60118 .29022 .62773 .27807 .6143 .26089 Metetra
.69 .752 .899 r
.6143 .26089 .62773 .27807 .65453 .26687 .64128 .24949 Metetra
.68 .748 .903 r
.64128 .24949 .65453 .26687 .68159 .25631 .66852 .23874 Metetra
.673 .745 .905 r
.66852 .23874 .68159 .25631 .70893 .24616 .69604 .2284 Metetra
.668 .743 .907 r
.69604 .2284 .70893 .24616 .73654 .23627 .72384 .21833 Metetra
.665 .742 .908 r
.72384 .21833 .73654 .23627 .76443 .22651 .75193 .2084 Metetra
.664 .741 .908 r
.75193 .2084 .76443 .22651 .7926 .21673 .78029 .19844 Metetra
.664 .741 .908 r
.78029 .19844 .7926 .21673 .82105 .20686 .80894 .18838 Metetra
.942 .61 .371 r
.17555 .38995 .19166 .40496 .20458 .50236 .18799 .48739 Metetra
.712 .207 0 r
.18799 .48739 .20458 .50236 .22544 .52954 .20875 .51489 Metetra
.378 .651 .964 r
.20875 .51489 .22544 .52954 .2491 .53153 .23246 .51708 Metetra
.688 .77 .913 r
.23246 .51708 .2491 .53153 .27406 .521 .25756 .50663 Metetra
.769 .784 .865 r
.25756 .50663 .27406 .521 .2997 .50329 .28339 .4889 Metetra
.804 .787 .837 r
.28339 .4889 .2997 .50329 .32572 .48091 .30962 .4664 Metetra
.821 .788 .821 r
.30962 .4664 .32572 .48091 .3519 .45582 .33605 .44111 Metetra
.826 .788 .816 r
.33605 .44111 .3519 .45582 .3781 .42983 .3625 .41487 Metetra
.824 .787 .818 r
.3625 .41487 .3781 .42983 .40425 .40439 .3889 .38915 Metetra
.815 .787 .826 r
.3889 .38915 .40425 .40439 .43034 .38039 .41523 .36484 Metetra
.804 .785 .836 r
.41523 .36484 .43034 .38039 .45639 .35816 .4415 .3423 Metetra
.79 .783 .846 r
.4415 .3423 .45639 .35816 .48243 .33774 .46777 .32158 Metetra
.775 .78 .856 r
.46777 .32158 .48243 .33774 .50853 .31908 .49408 .30263 Metetra
.759 .775 .867 r
.49408 .30263 .50853 .31908 .53472 .30217 .52048 .28543 Metetra
.74 .77 .877 r
.52048 .28543 .53472 .30217 .56105 .28694 .547 .26994 Metetra
.722 .764 .886 r
.547 .26994 .56105 .28694 .58757 .27326 .57371 .25601 Metetra
.705 .758 .893 r
.57371 .25601 .58757 .27326 .6143 .26089 .60063 .24342 Metetra
.691 .753 .899 r
.60063 .24342 .6143 .26089 .64128 .24949 .62779 .2318 Metetra
.68 .748 .903 r
.62779 .2318 .64128 .24949 .66852 .23874 .65522 .22085 Metetra
.673 .745 .905 r
.65522 .22085 .66852 .23874 .69604 .2284 .68292 .21032 Metetra
.668 .743 .907 r
.68292 .21032 .69604 .2284 .72384 .21833 .71091 .20006 Metetra
.665 .742 .908 r
.71091 .20006 .72384 .21833 .75193 .2084 .73919 .18994 Metetra
.664 .741 .908 r
.73919 .18994 .75193 .2084 .78029 .19844 .76776 .1798 Metetra
.664 .741 .908 r
.76776 .1798 .78029 .19844 .80894 .18838 .79661 .16955 Metetra
.942 .61 .371 r
.15916 .3747 .17555 .38995 .18799 .48739 .17112 .47213 Metetra
.718 .215 0 r
.17112 .47213 .18799 .48739 .20875 .51489 .19176 .49998 Metetra
.365 .644 .963 r
.19176 .49998 .20875 .51489 .23246 .51708 .21551 .50243 Metetra
.684 .769 .916 r
.21551 .50243 .23246 .51708 .25756 .50663 .24074 .49209 Metetra
.768 .785 .867 r
.24074 .49209 .25756 .50663 .28339 .4889 .26676 .47436 Metetra
.804 .789 .838 r
.26676 .47436 .28339 .4889 .30962 .4664 .29323 .45176 Metetra
.822 .789 .822 r
.29323 .45176 .30962 .4664 .33605 .44111 .3199 .42627 Metetra
.827 .789 .816 r
.3199 .42627 .33605 .44111 .3625 .41487 .34661 .39977 Metetra
.825 .789 .818 r
.34661 .39977 .3625 .41487 .3889 .38915 .37326 .37375 Metetra
.817 .788 .826 r
.37326 .37375 .3889 .38915 .41523 .36484 .39984 .34912 Metetra
.805 .787 .836 r
.39984 .34912 .41523 .36484 .4415 .3423 .42635 .32625 Metetra
.792 .784 .846 r
.42635 .32625 .4415 .3423 .46777 .32158 .45285 .3052 Metetra
.777 .781 .856 r
.45285 .3052 .46777 .32158 .49408 .30263 .47937 .28594 Metetra
.76 .776 .866 r
.47937 .28594 .49408 .30263 .52048 .28543 .50597 .26844 Metetra
.742 .771 .877 r
.50597 .26844 .52048 .28543 .547 .26994 .5327 .25266 Metetra
.723 .765 .886 r
.5327 .25266 .547 .26994 .57371 .25601 .55959 .23848 Metetra
.705 .758 .893 r
.55959 .23848 .57371 .25601 .60063 .24342 .5867 .22564 Metetra
.691 .753 .899 r
.5867 .22564 .60063 .24342 .62779 .2318 .61406 .2138 Metetra
.681 .749 .902 r
.61406 .2138 .62779 .2318 .65522 .22085 .64167 .20264 Metetra
.673 .746 .905 r
.64167 .20264 .65522 .22085 .68292 .21032 .66957 .19191 Metetra
.668 .743 .907 r
.66957 .19191 .68292 .21032 .71091 .20006 .69775 .18146 Metetra
.665 .742 .908 r
.69775 .18146 .71091 .20006 .73919 .18994 .72622 .17115 Metetra
.664 .741 .908 r
.72622 .17115 .73919 .18994 .76776 .1798 .75499 .16082 Metetra
.664 .741 .908 r
.75499 .16082 .76776 .1798 .79661 .16955 .78405 .15038 Metetra
.942 .609 .37 r
.1425 .35918 .15916 .3747 .17112 .47213 .15396 .45655 Metetra
.725 .224 0 r
.15396 .45655 .17112 .47213 .19176 .49998 .17447 .48482 Metetra
.348 .636 .961 r
.17447 .48482 .19176 .49998 .21551 .50243 .19825 .48757 Metetra
.68 .769 .919 r
.19825 .48757 .21551 .50243 .24074 .49209 .22361 .47741 Metetra
.766 .787 .87 r
.22361 .47741 .24074 .49209 .26676 .47436 .24982 .45971 Metetra
.804 .79 .84 r
.24982 .45971 .26676 .47436 .29323 .45176 .27651 .43702 Metetra
.822 .791 .823 r
.27651 .43702 .29323 .45176 .3199 .42627 .30344 .41133 Metetra
.828 .791 .817 r
.30344 .41133 .3199 .42627 .34661 .39977 .33041 .38457 Metetra
.826 .791 .819 r
.33041 .38457 .34661 .39977 .37326 .37375 .35733 .35823 Metetra
.818 .79 .826 r
.35733 .35823 .37326 .37375 .39984 .34912 .38415 .33326 Metetra
.807 .788 .836 r
.38415 .33326 .39984 .34912 .42635 .32625 .41091 .31004 Metetra
.793 .786 .846 r
.41091 .31004 .42635 .32625 .45285 .3052 .43764 .28864 Metetra
.778 .782 .856 r
.43764 .28864 .45285 .3052 .47937 .28594 .46439 .26903 Metetra
.761 .777 .866 r
.46439 .26903 .47937 .28594 .50597 .26844 .4912 .2512 Metetra
.743 .772 .876 r
.4912 .2512 .50597 .26844 .5327 .25266 .51813 .23512 Metetra
.724 .765 .886 r
.51813 .23512 .5327 .25266 .55959 .23848 .54522 .22066 Metetra
.706 .759 .893 r
.54522 .22066 .55959 .23848 .5867 .22564 .57252 .20756 Metetra
.692 .753 .899 r
.57252 .20756 .5867 .22564 .61406 .2138 .60007 .19548 Metetra
.681 .749 .902 r
.60007 .19548 .61406 .2138 .64167 .20264 .62787 .18409 Metetra
.674 .746 .905 r
.62787 .18409 .64167 .20264 .66957 .19191 .65596 .17316 Metetra
.668 .743 .907 r
.65596 .17316 .66957 .19191 .69775 .18146 .68434 .16251 Metetra
.665 .742 .908 r
.68434 .16251 .69775 .18146 .72622 .17115 .71301 .152 Metetra
.664 .741 .908 r
.71301 .152 .72622 .17115 .75499 .16082 .74198 .14147 Metetra
.664 .741 .908 r
.74198 .14147 .75499 .16082 .78405 .15038 .77124 .13084 Metetra
.942 .609 .369 r
.12556 .34341 .1425 .35918 .15396 .45655 .13652 .44063 Metetra
.733 .234 0 r
.13652 .44063 .15396 .45655 .17447 .48482 .15687 .46939 Metetra
.328 .626 .959 r
.15687 .46939 .17447 .48482 .19825 .48757 .18067 .47254 Metetra
.673 .769 .922 r
.18067 .47254 .19825 .48757 .22361 .47741 .20615 .46262 Metetra
.765 .789 .873 r
.20615 .46262 .22361 .47741 .24982 .45971 .23254 .445 Metetra
.804 .793 .842 r
.23254 .445 .24982 .45971 .27651 .43702 .25946 .42225 Metetra
.823 .794 .824 r
.25946 .42225 .27651 .43702 .30344 .41133 .28664 .39638 Metetra
.829 .794 .818 r
.28664 .39638 .30344 .41133 .33041 .38457 .31389 .36933 Metetra
.828 .794 .82 r
.31389 .36933 .33041 .38457 .35733 .35823 .34108 .34266 Metetra
.82 .793 .826 r
.34108 .34266 .35733 .35823 .38415 .33326 .36817 .31732 Metetra
.809 .791 .836 r
.36817 .31732 .38415 .33326 .41091 .31004 .39518 .29371 Metetra
.795 .788 .846 r
.39518 .29371 .41091 .31004 .43764 .28864 .42215 .27191 Metetra
.78 .784 .856 r
.42215 .27191 .43764 .28864 .46439 .26903 .44912 .25193 Metetra
.763 .779 .866 r
.44912 .25193 .46439 .26903 .4912 .2512 .47616 .23374 Metetra
.745 .773 .876 r
.47616 .23374 .4912 .2512 .51813 .23512 .50329 .21732 Metetra
.725 .767 .886 r
.50329 .21732 .51813 .23512 .54522 .22066 .53059 .20255 Metetra
.708 .76 .893 r
.53059 .20255 .54522 .22066 .57252 .20756 .55808 .18917 Metetra
.693 .754 .899 r
.55808 .18917 .57252 .20756 .60007 .19548 .58582 .17684 Metetra
.682 .749 .902 r
.58582 .17684 .60007 .19548 .62787 .18409 .61382 .16522 Metetra
.674 .746 .905 r
.61382 .16522 .62787 .18409 .65596 .17316 .6421 .15406 Metetra
.668 .744 .906 r
.6421 .15406 .65596 .17316 .68434 .16251 .67067 .14321 Metetra
.665 .742 .908 r
.67067 .14321 .68434 .16251 .71301 .152 .69955 .1325 Metetra
.664 .741 .908 r
.69955 .1325 .71301 .152 .74198 .14147 .72872 .12177 Metetra
.664 .741 .908 r
.72872 .12177 .74198 .14147 .77124 .13084 .7582 .11093 Metetra
.942 .608 .368 r
.10832 .32736 .12556 .34341 .13652 .44063 .11878 .42432 Metetra
.743 .246 0 r
.11878 .42432 .13652 .44063 .15687 .46939 .13894 .45369 Metetra
.301 .612 .955 r
.13894 .45369 .15687 .46939 .18067 .47254 .16274 .45737 Metetra
.665 .769 .927 r
.16274 .45737 .18067 .47254 .20615 .46262 .18832 .4478 Metetra
.762 .791 .877 r
.18832 .4478 .20615 .46262 .23254 .445 .21489 .43034 Metetra
.804 .797 .845 r
.21489 .43034 .23254 .445 .25946 .42225 .24204 .40757 Metetra
.824 .798 .827 r
.24204 .40757 .25946 .42225 .28664 .39638 .26949 .38153 Metetra
.831 .798 .819 r
.26949 .38153 .28664 .39638 .31389 .36933 .29702 .35419 Metetra
.83 .798 .821 r
.29702 .35419 .31389 .36933 .34108 .34266 .32449 .32715 Metetra
.823 .797 .827 r
.32449 .32715 .34108 .34266 .36817 .31732 .35186 .30139 Metetra
.811 .795 .836 r
.35186 .30139 .36817 .31732 .39518 .29371 .37913 .27734 Metetra
.798 .791 .846 r
.37913 .27734 .39518 .29371 .42215 .27191 .40635 .2551 Metetra
.783 .787 .856 r
.40635 .2551 .42215 .27191 .44912 .25193 .43357 .23468 Metetra
.766 .782 .866 r
.43357 .23468 .44912 .25193 .47616 .23374 .46083 .21609 Metetra
.747 .776 .876 r
.46083 .21609 .47616 .23374 .50329 .21732 .48818 .19929 Metetra
.727 .768 .886 r
.48818 .19929 .50329 .21732 .53059 .20255 .51568 .18417 Metetra
.709 .761 .893 r
.51568 .18417 .53059 .20255 .55808 .18917 .54337 .17048 Metetra
.694 .755 .899 r
.54337 .17048 .55808 .18917 .58582 .17684 .57131 .15787 Metetra
.683 .75 .902 r
.57131 .15787 .58582 .17684 .61382 .16522 .5995 .146 Metetra
.675 .746 .905 r
.5995 .146 .61382 .16522 .6421 .15406 .62798 .13461 Metetra
.669 .744 .906 r
.62798 .13461 .6421 .15406 .67067 .14321 .65675 .12354 Metetra
.665 .742 .908 r
.65675 .12354 .67067 .14321 .69955 .1325 .68583 .11262 Metetra
.664 .741 .908 r
.68583 .11262 .69955 .1325 .72872 .12177 .71521 .10168 Metetra
.664 .741 .908 r
.71521 .10168 .72872 .12177 .7582 .11093 .7449 .09063 Metetra
.942 .608 .367 r
.09079 .31104 .10832 .32736 .11878 .42432 .10075 .40753 Metetra
.754 .261 0 r
.10075 .40753 .11878 .42432 .13894 .45369 .12069 .43771 Metetra
.264 .591 .948 r
.12069 .43771 .13894 .45369 .16274 .45737 .14445 .44213 Metetra
.654 .769 .934 r
.14445 .44213 .16274 .45737 .18832 .4478 .17011 .4331 Metetra
.759 .796 .883 r
.17011 .4331 .18832 .4478 .21489 .43034 .19685 .41594 Metetra
.804 .803 .85 r
.19685 .41594 .21489 .43034 .24204 .40757 .22423 .39322 Metetra
.826 .804 .83 r
.22423 .39322 .24204 .40757 .26949 .38153 .25195 .36704 Metetra
.834 .805 .822 r
.25195 .36704 .26949 .38153 .29702 .35419 .27977 .3394 Metetra
.834 .804 .823 r
.27977 .3394 .29702 .35419 .32449 .32715 .30754 .31194 Metetra
.826 .803 .829 r
.30754 .31194 .32449 .32715 .35186 .30139 .33519 .2857 Metetra
.816 .801 .838 r
.33519 .2857 .35186 .30139 .37913 .27734 .36275 .26113 Metetra
.802 .797 .847 r
.36275 .26113 .37913 .27734 .40635 .2551 .39023 .23836 Metetra
.787 .792 .857 r
.39023 .23836 .40635 .2551 .43357 .23468 .4177 .21742 Metetra
.769 .786 .867 r
.4177 .21742 .43357 .23468 .46083 .21609 .4452 .19834 Metetra
.75 .779 .877 r
.4452 .19834 .46083 .21609 .48818 .19929 .47277 .18109 Metetra
.73 .771 .886 r
.47277 .18109 .48818 .19929 .51568 .18417 .50049 .16556 Metetra
.711 .763 .893 r
.50049 .16556 .51568 .18417 .54337 .17048 .52839 .15151 Metetra
.696 .756 .899 r
.52839 .15151 .54337 .17048 .57131 .15787 .55652 .13859 Metetra
.684 .751 .902 r
.55652 .13859 .57131 .15787 .5995 .146 .58491 .12643 Metetra
.675 .747 .905 r
.58491 .12643 .5995 .146 .62798 .13461 .61359 .1148 Metetra
.669 .744 .906 r
.61359 .1148 .62798 .13461 .65675 .12354 .64256 .10349 Metetra
.665 .742 .908 r
.64256 .10349 .65675 .12354 .68583 .11262 .67185 .09236 Metetra
.664 .741 .908 r
.67185 .09236 .68583 .11262 .71521 .10168 .70144 .08121 Metetra
.664 .741 .908 r
.70144 .08121 .71521 .10168 .7449 .09063 .73135 .06994 Metetra
.942 .607 .365 r
.07296 .29443 .09079 .31104 .10075 .40753 .08246 .39006 Metetra
.768 .281 0 r
.08246 .39006 .10075 .40753 .12069 .43771 .10211 .42142 Metetra
.205 .558 .935 r
.10211 .42142 .12069 .43771 .14445 .44213 .12575 .42702 Metetra
.634 .77 .945 r
.12575 .42702 .14445 .44213 .17011 .4331 .15145 .41888 Metetra
.753 .805 .894 r
.15145 .41888 .17011 .4331 .19685 .41594 .17833 .40228 Metetra
.805 .815 .858 r
.17833 .40228 .19685 .41594 .22423 .39322 .20593 .37978 Metetra
.83 .817 .837 r
.20593 .37978 .22423 .39322 .25195 .36704 .23393 .35351 Metetra
.84 .818 .827 r
.23393 .35351 .25195 .36704 .27977 .3394 .26206 .32556 Metetra
.84 .817 .827 r
.26206 .32556 .27977 .3394 .30754 .31194 .29015 .29761 Metetra
.833 .816 .833 r
.29015 .29761 .30754 .31194 .33519 .2857 .31813 .27076 Metetra
.823 .813 .841 r
.31813 .27076 .33519 .2857 .36275 .26113 .34599 .24552 Metetra
.809 .808 .85 r
.34599 .24552 .36275 .26113 .39023 .23836 .37376 .22207 Metetra
.793 .802 .859 r
.37376 .22207 .39023 .23836 .4177 .21742 .4015 .20045 Metetra
.775 .794 .869 r
.4015 .20045 .4177 .21742 .4452 .19834 .42925 .18072 Metetra
.755 .786 .878 r
.42925 .18072 .4452 .19834 .47277 .18109 .45706 .16289 Metetra
.734 .777 .887 r
.45706 .16289 .47277 .18109 .50049 .16556 .485 .14684 Metetra
.715 .767 .894 r
.485 .14684 .50049 .16556 .52839 .15151 .51311 .13234 Metetra
.698 .759 .899 r
.51311 .13234 .52839 .15151 .55652 .13859 .54145 .11903 Metetra
.686 .753 .902 r
.54145 .11903 .55652 .13859 .58491 .12643 .57004 .10654 Metetra
.676 .748 .905 r
.57004 .10654 .58491 .12643 .61359 .1148 .59892 .09462 Metetra
.67 .744 .906 r
.59892 .09462 .61359 .1148 .64256 .10349 .6281 .08307 Metetra
.665 .742 .908 r
.6281 .08307 .64256 .10349 .67185 .09236 .65759 .07171 Metetra
.664 .741 .908 r
.65759 .07171 .67185 .09236 .70144 .08121 .6874 .06033 Metetra
.664 .741 .908 r
.6874 .06033 .70144 .08121 .73135 .06994 .71752 .04885 Metetra
.941 .604 .361 r
.05481 .27753 .07296 .29443 .08246 .39006 .064 .37125 Metetra
.788 .312 0 r
.064 .37125 .08246 .39006 .10211 .42142 .08318 .40473 Metetra
.09 .486 .897 r
.08318 .40473 .10211 .42142 .12575 .42702 .10656 .41262 Metetra
.588 .77 .966 r
.10656 .41262 .12575 .42702 .15145 .41888 .13217 .40636 Metetra
.74 .829 .919 r
.13217 .40636 .15145 .41888 .17833 .40228 .15912 .39106 Metetra
.807 .847 .88 r
.15912 .39106 .17833 .40228 .20593 .37978 .18691 .36925 Metetra
.84 .853 .854 r
.18691 .36925 .20593 .37978 .23393 .35351 .2152 .34312 Metetra
.853 .854 .841 r
.2152 .34312 .23393 .35351 .26206 .32556 .24367 .31484 Metetra
.855 .853 .839 r
.24367 .31484 .26206 .32556 .29015 .29761 .27213 .28622 Metetra
.85 .851 .843 r
.27213 .28622 .29015 .29761 .31813 .27076 .30049 .25846 Metetra
.839 .846 .85 r
.30049 .25846 .31813 .27076 .34599 .24552 .32871 .23217 Metetra
.825 .838 .858 r
.32871 .23217 .34599 .24552 .37376 .22207 .35683 .2076 Metetra
.808 .828 .866 r
.35683 .2076 .37376 .22207 .4015 .20045 .38489 .18488 Metetra
.789 .817 .875 r
.38489 .18488 .4015 .20045 .42925 .18072 .41294 .16411 Metetra
.767 .804 .883 r
.41294 .16411 .42925 .18072 .45706 .16289 .44102 .14532 Metetra
.744 .791 .891 r
.44102 .14532 .45706 .16289 .485 .14684 .4692 .12845 Metetra
.722 .778 .897 r
.4692 .12845 .485 .14684 .51311 .13234 .49753 .11324 Metetra
.704 .766 .901 r
.49753 .11324 .51311 .13234 .54145 .11903 .52608 .09935 Metetra
.689 .757 .904 r
.52608 .09935 .54145 .11903 .57004 .10654 .55488 .08641 Metetra
.679 .75 .905 r
.55488 .08641 .57004 .10654 .59892 .09462 .58397 .07412 Metetra
.671 .746 .907 r
.58397 .07412 .59892 .09462 .6281 .08307 .61335 .06227 Metetra
.666 .743 .908 r
.61335 .06227 .6281 .08307 .65759 .07171 .64306 .05065 Metetra
.664 .742 .908 r
.64306 .05065 .65759 .07171 .6874 .06033 .67308 .03905 Metetra
.664 .741 .908 r
.67308 .03905 .6874 .06033 .71752 .04885 .70343 .02733 Metetra
.928 .552 .264 r
.03634 .26033 .05481 .27753 .064 .37125 .04943 .32423 Metetra
0 0 .269 r
.04943 .32423 .064 .37125 .08318 .40473 .06605 .37282 Metetra
0 0 .424 r
.06605 .37282 .08318 .40473 .10656 .41262 .08596 .40541 Metetra
.629 .065 0 r
.08596 .40541 .10656 .41262 .13217 .40636 .10845 .42491 Metetra
.491 .008 .037 r
.10845 .42491 .13217 .40636 .15912 .39106 .13311 .43237 Metetra
.377 0 .152 r
.13311 .43237 .15912 .39106 .18691 .36925 .15959 .42835 Metetra
.311 0 .196 r
.15959 .42835 .18691 .36925 .2152 .34312 .1875 .41416 Metetra
.269 0 .213 r
.1875 .41416 .2152 .34312 .24367 .31484 .2164 .39187 Metetra
.236 0 .215 r
.2164 .39187 .24367 .31484 .27213 .28622 .24588 .36376 Metetra
.204 0 .205 r
.24588 .36376 .27213 .28622 .30049 .25846 .27564 .33189 Metetra
.167 0 .182 r
.27564 .33189 .30049 .25846 .32871 .23217 .30546 .29791 Metetra
.117 0 .142 r
.30546 .29791 .32871 .23217 .35683 .2076 .33521 .2632 Metetra
.049 0 .078 r
.33521 .2632 .35683 .2076 .38489 .18488 .36478 .22892 Metetra
.36478 .22892 .38489 .18488 .41294 .16411 .39416 .19613 Metetra
.39416 .19613 .41294 .16411 .44102 .14532 .42334 .16563 Metetra
.42334 .16563 .44102 .14532 .4692 .12845 .45238 .13797 Metetra
.603 .922 .686 r
.45238 .13797 .4692 .12845 .49753 .11324 .48135 .1134 Metetra
.739 .99 .88 r
.48135 .1134 .49753 .11324 .52608 .09935 .51035 .09186 Metetra
.762 .939 .941 r
.51035 .09186 .52608 .09935 .55488 .08641 .53946 .07311 Metetra
.737 .862 .939 r
.53946 .07311 .55488 .08641 .58397 .07412 .56877 .05679 Metetra
.706 .803 .925 r
.56877 .05679 .58397 .07412 .61335 .06227 .59835 .04245 Metetra
.682 .766 .915 r
.59835 .04245 .61335 .06227 .64306 .05065 .62825 .02953 Metetra
.669 .748 .91 r
.62825 .02953 .64306 .05065 .67308 .03905 .65848 .01737 Metetra
.664 .742 .908 r
.65848 .01737 .67308 .03905 .70343 .02733 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^03oool5000006<0oooo002j0?ooo`030000003o
ool0oooo06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002j0?ooo`030000003oool0oooo
06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002i0?ooo`800000I@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00;d0oooo0P00
001Q0?ooo`00^`3oool500000600oooo002h0?ooo`D0000000<0ZKgX000000000000H03oool008/0
oooo0P0000040?ooo`800000103oool2000001`0oooo0`0000000`3oool00000000000030:Vmj0<0
0000G`3oool008X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000I0?oo
o`H000001@2Y_NP010000000ZKgX00000000001N0?ooo`00RP3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000001H0oooo0`0000001@3oool000000000002[_nP0000000H0ZKgX
00@000000:Vmj02Y_NP00000GP3oool008X0oooo00@000000?ooo`3oool000002@3oool2000001D0
oooo0P000000103oool000000000000000040:^oj0030000002Y_NP0ZKgX00<0ZKgX00<000000:Vm
j02Y_NP00P00001M0?ooo`00RP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000140oooo1P0000070:^oj0030000002Y_NP0ZKgX00<0ZKgX00<000000:Vmj02Y_NP00`00001L
0?ooo`00R`3oool2000000X0oooo0P00000@0?ooo`80000000<0oooo0000000000000P2^a>X00`00
0000ZkoX0:^oj0060:^oj0030000002Y_NP0ZKgX00<0ZKgX0P0000020:Vmj0030000003oool0oooo
05X0oooo002V0?ooo`<0000000<0oooo0000000000001@2^a>X00`000000ZkoX0:^oj0050:^oj003
0000002Y_NP0ZKgX00@000000`2Y_NP2000005/0oooo002S0?ooo`<000000P3oool2000000L0[/CZ
00<000000:^oj02[_nP01@2[_nP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000005X0oooo
002Q0?ooo`@0000000D0oooo000000000000]<g/000000080:k4jP030000002[_nP0ZkoX00@00000
0P2Y_NP01@000000ZKgX0:Vmj02Y_NP0000000@0ZKgX0P00001J0?ooo`00W`3oool2000000<0oooo
0P0000030;C=k0030000002^a>X0[/CZ00H0[/CZ0`0000070:Vmj0040000002Y_NP0ZKgX000000@0
ZKgX0`00001I0?ooo`00W03oool3000000<0oooo0P0000060;C=k0030000002^a>X0[/CZ00<0[/CZ
0P0000000`2Z_^P000000:Vmj0070:Vmj0040000002Y_NP0ZKgX00000080ZKgX0P0000020:Vmj003
0000003oool0oooo05L0oooo002I0?ooo`<00000103oool2000000P0]<g/00<000000:k4jP2^a>X0
0`0000040:Znj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj00000000P0000050:Vmj0030000
003oool0oooo05H0oooo002G0?ooo`8000000P3oool00`000000oooo0?ooo`02000000030;cLl000
0000]<g/00L0]<g/0`0000070:Znj0030000002Y_NP0ZKgX00H0ZKgX0`0000070:Vmj0800000E`3o
ool009@0oooo0`0000050?ooo`800000102lg?000`000000]<g/0;C=k0030;C=k08000000P2[_^P0
0`000000Z[kX0:Znj0060:Znj0030000002Y_NP0ZKgX00<0ZKgX0P0000020:Vmj0030000002Y_NP0
ZKgX00H0ZKgX00<000000?ooo`3oool0E@3oool006P0oooo0P0000040?ooo`8000000`3oool30000
01`0oooo0P0000060?ooo`8000001`2lg?000`000000]<g/0;C=k002000000D0ZkkX00<000000:Zn
j02Z_^P01@2Z_^P00`000000ZKgX0:Vmj003000000@0ZKgX00<000000:Vmj02Y_NP01P2Y_NP20000
05H0oooo001W0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000603oool4
000000H0oooo00<000000;cLl02lg?001`2lg?03000000L0ZkkX00<000000:Znj02Z_^P01@2Z_^P3
000000L0ZKgX0P0000050:Vmj08000000P2Y_NP00`000000oooo0?ooo`1C0?ooo`00I`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000001H0oooo0P0000080?ooo`80000000<0
`o3`0000002lg?001@2lg?0200000080[KoW00<000000:^nj02[_^P01P2[_^P00`000000Z[kX0:Zn
j00400000080Z[gX00<000000:Vmj02Y_NP01@2Y_NP200000080ZKgX0`0000040:Vmj0030000003o
ool0oooo05<0oooo001W0?ooo`040000003oool0oooo000000P0oooo0`00000D0?ooo`<000002@3o
ool00`000000`o3`0<?`l0020<?`l08000000P2lg?02000000D0[KoW00<000000:^nj02[_^P01@2[
_^P3000000L0Z[gX00<000000:Vmj02Y_NP0102Y_NP4000000P0ZKgX00<000000?ooo`3oool0103o
ool4000000<0oooo0P0000040?ooo`800000?`3oool006L0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0A0?ooo`<000002P3oool00`000000`o3`0<?`l0050<?`l08000001`2]
_nL00`000000ZkkX0:^nj0030:^nj08000000P2[_^L00`000000Z[gX0:Zmj0050:Zmj0030000002Y
_NP0ZKgX00<0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX0P0000050?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000n0?ooo`00
J03oool2000000X0oooo0`00000>0?ooo`<000002`3oool2000000H0`o3`0P0000000`2``NL00000
0:foi`070:foi`030000002[_^P0ZkkX00800000102[_^L00`000000Z[gX0:Zmj0060:Zmj0030000
002Y_NP0ZKgX0080000000<0ZKgX0000002Y_NP00P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000
1P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000?P3oool00880oooo0`00000=0?ooo`0300000033l?00`o3`00@0`o3`0P0000040;31i`03
0000002]_nL0[KoW00D0[KoW0`0000070:^ni`030000002Z_NP0Z[gX00D0Z[gX0`0000040:Vmj004
0000002Y_NP0ZKgX000000D0ZKgX0P0000020:Vmj0030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0?03o
ool00800oooo0P00000>0?ooo`80000000<0_OgQ0000000000000P33l?02000000H0/<7W00<00000
0:foi`2]_nL00`2]_nL200000080[KoW00<000000:^ni`2[_^L01P2[_^L00`000000Z[gX0:Zmj002
0:Zmj08000000P2Z_NP00`000000ZKgX0:Vmj0020:Vmj0050000002Y_NP0ZKgX0:Vmj00000000P2Y
_NP2000000@0ZKgX0P0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`00000n0?ooo`00O@3oool300000080oooo00<000000?ooo`3o
ool02P3oool00`000000_OgQ0;gmh@030;gmh@8000002@2``NL00`000000[KoW0:foi`02000000@0
[KoW00<000000:^ni`2[_^L01P2[_^L00`000000Z[gX0:Zmj002000000@0Z[gX00<000000:Vmj02Y
_NP00P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000L0ZKgX00<000000?ooo`3oool00P3oool20000
00@0oooo0P0000040?ooo`800000?`3oool007/0oooo0P00000A0?ooo`030000002moN40_OgQ0080
_OgQ0P0000020;C4iP030000002``NL0/<7W00H0/<7W0`0000070:foi`030000002[_^L0ZkkW00D0
ZkkW0`0000070:Zmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0030000002Y_NP0
ZKgX00D0ZKgX0P00001@0?ooo`00N03oool300000140oooo0P0000030;gmh@8000001@2da>H00`00
0000/<7W0;31i`030;31i`8000000P2_`>H00`000000[KoW0:foi`050:foi`040000002[_^L0ZkkW
0:^ni`@000000P2[_^L00`000000Z[gX0:Zmj0050:Zmj0030000002Y_NP0ZKgX00<00000102Y_NP0
0`000000ZKgX0:Vmj0050:Vmj0<00000C`3oool007H0oooo0P0000020?ooo`030000003oool0oooo
00h0oooo1P0000080;C4iP030000002``NL0/<7W00800000102_`>H00`000000[KoW0:foi`050:fo
i`@000001P2[_^L00`000000Z[gX0:Zmj0050:Zmj0<0000000<0ZKgX0000002Y_NP01@2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000oooo0?ooo`1=0?ooo`00A`3oool2000000@0
oooo0P0000050?ooo`<00000703oool3000001@0oooo00<0000009[/[`2Jk:l00P0000000`2hanD0
00000;C4iP080;C4iP8000001`2_`>H00`000000[KoW0:foi`020:foi`8000000P2/_nL00`000000
ZkkW0:^ni`060:^ni`030000002Z_NP0Z[gX00@000000P2Z_NP00`000000ZKgX000000060:Vmj003
0000002Y_NP0ZKgX00800000102Y_NP2000004h0oooo00160?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool06@3oool2000001H0oooo00@0000009[/[`0000000000102hanD00`00
0000]<CV0;C4iP040;C4iP80000000<0//;V0000002_`>H01P2_`>H00`000000[KoW0:foi`020000
00D0[;oW00<000000:^ni`2[_^L01@2[_^L3000000L0Z[gX0P0000060:Vmj0<000001`2Y_NP20000
04d0oooo00160?ooo`040000003oool0oooo000000P0oooo1@00000G0?ooo`@000005@3oool40000
00H0^<OU00<000000;C4iP2da>H00P2da>H2000000<0//;V00<000000:o0iP2_`>H01@2_`>H30000
00L0[;oW00<000000:^ni`2[_^L00`2[_^L200000080ZkkW00<000000:Zmj02Z_NP01@2Z_NP20000
00@0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00001=0?ooo`00AP3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000001D0oooo0`00000H0?ooo`030000002Jk:l0
000000T0^<OU00@000000;C4iP00000000001P2b`^H00`000000[l3V0:o0iP020:o0iP8000000P2_
`>H00`000000[;oW0:boi`060:boi`030000002[_^L0ZkkW008000001@2[_^L00`000000Z[gX0:Zm
j0050:Zmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<00000C03o
ool004H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000B0?ooo`<000006P3o
ool3000000030;k:i0000000^<OU00L0^<OU0P0000080;;2iP030000002_`>H0[l3V008000001@2_
`>H00`000000[;oW0:boi`050:boi`<000001`2[_^L00`000000Z[gX0:Zmj0050:Zmj0<000001`2Y
_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000oooo0?ooo`1:0?ooo`00A`3oool2
000000/0oooo0P00000@0?ooo`@000006P3oool2000000@0_/[T00<000000;S7i@2hanD00`2hanD2
00000080]lCT00<000000;;2iP2b`^H01@2b`^H3000000L0[l3V00<000000:boi`2/_nL00`2/_nL2
00000080[;kW00<000000:^ni`2[_^L01P2[_^L00`000000Z[gX0:Zmj005000000030:Zmj0000000
ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P0000050:Vmj0030000003oool0oooo04T0oooo001T0?oo
o`800000703oool2000000L0_/[T00<000000;S7i@2hanD00P0000040;O4i0030000002b`^H0//;V
00<0//;V0P0000020;;1iP030000002_`>H0[l3V00H0[l3V00<000000:boi`2/_nL00P0000040:bn
i`030000002[_^L0ZkkW00H0ZkkW0`0000040:Zmj0030000002Z_NP0000000L0ZKgX0`0000070:Vm
j0800000BP3oool00640oooo0`00000M0?ooo`8000002@2nb^@2000000L0]lCT00<000000;;2iP2b
`^H00P0000050;;1iP030000002_`>H0[l3V00D0[l3V0`0000070:bni`030000002[_^L0ZkkW00<0
ZkkW0P0000020:^ni`030000002Z_NP0Z[gX0080Z[gX00@000000:Zmj02Z_NP00000102Y_NP20000
0080ZKgX00<000000:Vmj02Y_NP01P2Y_NP00`000000oooo0?ooo`180?ooo`00G`3oool3000001d0
oooo100000070;k:i080000000<0^lKS0000002ga>@01`2ga>@2000000L0//7V00<000000:o0iP2_
`>H00`2_`>H200000080[[oV00<000000:bni`2/_^L01@2/_^L00`000000ZkkW0:^ni`03000000@0
ZkkW00<000000:Zmj02Z_NP00P2Z_NP010000000Z[gX0:Zmj00000020:Vmj0800000102Y_NP00`00
0000ZKgX0:Vmj0060:Vmj0800000B@3oool005`0oooo0`00000O0?ooo`<000000P34cN800`000000
_/[T0;k:i0020;k:i08000000`2ka^<00`000000]lCT0;O4i0040;O4i080000000<0]/?T0000002b
`NH01`2b`NH00`000000[l3V0:o0iP02000000@0[[oV00<000000:bni`2/_^L01@2/_^L3000000P0
ZkkW00D000000:Zmj02Z_NP0Z[gX000000020:Zmj0<000001`2Y_NP00`000000ZKgX0:Vmj0030:Vm
j08000000P2Y_NP00`000000oooo0?ooo`160?ooo`00FP3oool200000240oooo0P0000050<C=hP04
0000002nb^@00000000000H0^lKS00@000000;O4i02ga>@0]lCT0P0000040;K3i0030000002b`NH0
//7V00D0//7V0`0000070:joiP030000002/_^L0[;kW0080[;kW0P0000020:bni`030000002[_^L0
ZkkW00H0ZkkW00<000000:Zmj02Z_NP0100000020:Zmj0030000002Y_NP0ZKgX00D0ZKgX00<00000
0:Vmj02Y_NP00`0000040:Vmj0030000003oool0oooo04H0oooo001G0?ooo`<000008@3oool30000
00L0a<gR00<000000;_6h`2ka^<01P2ka^<010000000]lCT0000000000060;K3i0030000002b`NH0
//7V00<0//7V0P0000020;71iP030000002^_nH0[[oV00D0[[oV00<000000:bni`2/_^L00P000005
0:bni`030000002[_^L0ZkkW00D0ZkkW0`0000020:Zmj0050000002Z_NP0Z[gX0:Zmj00000001`2Y
_NP3000000P0ZKgX00<000000?ooo`3oool0A@3oool002P0oooo0P0000040?ooo`8000000`3oool4
000001d0oooo0`0000030?ooo`030000003oool0oooo01d0oooo0`0000060<C=hP80000000<0`LWP
0000002ka^<01`2ka^<00`000000]/?T0;K3i0070;K3i0030000002b`NH0//7V008000001@2a`NH0
0`000000[[oV0:joiP050:joiP8000001`2/_^L00`000000ZkkW0:^ni`030:^ni`8000000P2[_^P0
10000000Z[gX0:Zmj00000040:Zmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vm
j0060:Vmj0800000AP3oool002L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0L0?ooo`800000903oool4000000H0a<gR00<000000<79h031bN000P31bN000`000000^lKS0;_6
h`030;_6h`80000000<0^/GR0000002f`n@01`2f`n@3000000L0/L7V00<000000:joiP2^_nH00`2^
_nH2000000030:joiP000000[;kW00L0[;kW00<000000:^ni`2[_^L00P0000040:^nj0040000002Z
_NP0Z[gX000000@0Z[gX0`0000070:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000150?ooo`009`3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01P0oooo1000000T0?ooo`@00000
00<0bM7O00000034cN800`34cN800`000000`LWP0<79h0030<79h0030000002ka^<0^lKS0080^lKS
00<000000;[5hP2jaN800P2jaN800`000000]/?T0;K3i0030;K3i08000000P2e`^@00`000000/L7V
0;71iP060;71iP030000002^_nH0[[oV00800000102^_nH00`000000[;kW0:bni`050:bni`<00000
1`2[_^P00`000000Z[gX000000020:Zmj08000000P2Z_NP00`000000ZKgX0:Vmj0060:Vmj0030000
002Y_NP0ZKgX00@000000P2Y_NP00`000000oooo0?ooo`060?ooo`<000000P3oool2000000@0oooo
0P00000`0?ooo`009`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01D0oooo
0P00000W0?ooo`@000000`39dMl010000000a<gR0000000000070<79h0040000002ka^<000000000
00H0^/GR00<000000;K3i02f`n@00P0000050;G2i0030000002a`NH0/L7V00D0/L7V0`0000070:jo
iP030000002/_^L0[;kW00@000000P2/_^L00`000000ZkkX0:^nj0050:^nj0030000002Z_NP00000
00800000102Z_NP00`000000ZKgX0:Vmj0060:Vmj0<000001P2Y_NP2000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02d0oooo000W
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004`3oool3000002L0oooo
1@0000050<WAg`0300000031bN00`LWP00P0`LWP00<000000;[5hP2jaN801`2jaN82000000L0]L;T
00<000000;71iP2a`NH00`2a`NH200000080/L7V00<000000:joiP2^_nH01@2^_nH3000000H0[;kW
00<000000:^nj02[_^P01@2[_^P3000000L0Z[gX00<000000:Vmj02Y_NP00`2Y_NP200000080ZKgX
00<000000:Vmj02Y_NP01@2Y_NP00`000000oooo0?ooo`030?ooo`D0000000D0oooo0000003oool0
oooo000000020?ooo`040000003oool0oooo000002l0oooo000X0?ooo`8000002P3oool200000180
oooo0`00000X0?ooo`D000001039dMl2000000030<K;gP000000`LWP00H0`LWP0P0000000`2oan00
00000;[5hP050;[5hP80000000<0^/CR0000002e`^@01`2e`^@00`000000/L7V0;71iP02000000@0
/L7V00<000000:joiP2^_nH00`2^_nH200000080[[oV00<000000:bni`2/_^L01@2/_^L00`000000
ZkkX0:^nj00400000080ZkkX00<000000:Zmj02Z_NP01@2Z_NP00`000000ZKgX0:Vmj003000000@0
ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000@0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000002l0oooo00150?ooo`<00000:@3oool6
000000@0bM7O00<000000<K;gP36bmh00P36bmh00`000000`LWP0<79h0020<79h08000000`2oan00
0`000000^/GR0;[5hP020;[5hP800000102ja>800`000000]L;T0;G2i0050;G2i0<000001`2a`NH0
0`000000[[oV0:joiP02000000@0[[oV00<000000:bni`2/_^L01@2/_^L3000000H0ZkkX00<00000
0:Zmj02Z_NP01@2Z_NP3000000P0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000@0oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002l0oooo
00130?ooo`800000:`3oool00`000000300C00000003000000@0bM7O00<000000<K;gP36bmh01036
bmh010000000`LWP0000000000060;o7h0040000002jaN800000000000H0^/CR00<000000;G2i02e
`^@00`2e`^@200000080]L;T00<000000;71iP2a`NH01@2a`NH3000000L0[[oV00<000000:bni`2/
_^L00P2/_^L200000080[;kW00<000000:^nj02[_^P0102[_^P200000080Z[gX100000020:Zmj003
0000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000003oool0oooo00<0
oooo0P0000030?ooo`800000103oool200000300oooo00100?ooo`<00000;03oool00`000000300C
00`04`03000000030<kCg@000000bM7O008000002036bmh00`000000_lOP0;o7h0070;o7h0030000
002ja>80^/CR00L0^/CR00<000000;G2i02e`^@00P0000040;G2i0030000002a`NH0/L7V00<0/L7V
0P0000020;70iP030000002^_nH0[[oV00D0[[oV00<000000:bni`2/_^L00P0000050:bni`030000
002[_^P0ZkkX00<0ZkkX00@000000:^nj000000000001`2Z_NP00`000000ZKgX0:Vmj0050:Vmj0<0
00001P2Y_NP200000440oooo000m0?ooo`<00000;@3oool200000080300C0`0000030<kCg@030000
0036bmh0a/_N00H0a/_N0P0000000`34bMd000000;o7h0050;o7h080000000<0_lKP0000002ja>80
202ja>82000000L0]L;T00<000000;71iP2a`NH00P0000050;70iP030000002^_nH0[[oV00D0[[oV
0P0000070:bni`030000002[_^P0ZkkX00<0ZkkX0P0000000`2[_^P000000:Zmj0070:Zmj0030000
002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000@03oool003/0oooo0P00
000_0?ooo`030000000<01<0300C0080300C0`0000001@3>dmd000000000003;cM/0000000H0a/_N
00<000000<C9g@34bMd00P34bMd00`000000_lOP0;o7h0020;o7h0030000002oa^00_lKP0080_lKP
00<000000;[4hP2ja>80102ja>82000000030;W4hP000000]L;T00L0]L;T0P0000070;70iP030000
002^_nH0[[oV00<0[[oV0P0000000`2^_nH000000:bni`070:bni`030000002[_^P0ZkkX00<00000
0`2[_^P00`000000Z[gX0:Zmj0050:Zmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000
@03oool003P0oooo0`00000`0?ooo`8000000`0<01<3000000030<kCg@000000blgK00<0blgK00<0
00000<K;gP36bmh00P36bmh00`000000a<WM0<C9g@040<C9g@040000002oan000000000000D0_lKP
00<000000;[4hP2ja>800P2ja>82000000<0^LCR00<000000;G2i02e`^@0102e`^@2000000030;C2
i0000000/L3V00L0/L3V00<000000:joiP2^_nH00P0000040:joiP030000002/_^L0[;kW00D0[;kW
0`0000020:^nj0050000002[_^P0ZkkX0:^nj00000001@2Z_NP200000080Z[gX00<000000:Vmj02Y
_NP01@2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000oooo0?ooo`0m0?ooo`00
5P3oool2000001h0oooo0P0000030?ooo`030000003oool0oooo02`0oooo0P00000400`04`800000
00<0c]?M0000003;cM/01@3;cM/010000000a/_N0000000000080<C9g@030000002oa^00_lKP00H0
_lKP00@000000;[4hP00000000001P2ia>8010000000]L;T0;G2i02e`^@2000000@0]<;T00<00000
0;70iP2a`>H01@2a`>H3000000H0[[oV00<000000:bni`2/_^L00`2/_^L200000080[;kW00@00000
0:^nj02[_^P00000102[_^P00`000000Z[gX0:Zmj002000000@0Z[gX00<000000:Vmj02Y_NP01@2Y
_NP00`000000ZKgX0:Vmj002000000@0ZKgX0P00000n0?ooo`005@3oool010000000oooo0?ooo`00
000J0?ooo`<00000<P3oool20000000301d090000000300C0080300C100000080<_=f`0300000034
bMd0a<WM00H0a<WM0P0000000`34b=d000000;o6h0070;o6h0030000002ia>80^LCR00H0^LCR00@0
00000;G2i000000000001P2d`^@00`000000/L3V0;70iP030;70iP8000000P2``>H00`000000[[oV
0:joiP050:joiP030000002/_^L0[;kW00800000102/_^L01@000000ZkkX0:^nj02[_^P0000000<0
ZkkX0`0000070:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`0000070:Vmj0030000003oool0oooo03`0
oooo000E0?ooo`040000003oool0oooo000001P0oooo0`00000c0?ooo`050000000M02@07@0T01d0
900000000`0<01<2000000P0blgK0P0000000`39b]/000000<C9g@050<C9g@0500000034b=d0a<SM
0<C8g@0000001P2oa^02000000030;k5h0000000^LCR00L0^LCR00<000000;C2i02d`^@01`2d`^@0
0`000000/L3V0;70iP02000000@0/<3V00<000000:joiP2^_nH01@2^_nH3000000L0[;kW00<00000
0:^nj02[_^P0100000020:^nj0030000002Z_NP0Z[gX00D0Z[gX00<000000:Vmj02Y_NP010000002
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00000m0?ooo`005@3oool010000000oooo0?ooo`00000E
0?ooo`<00000=@3oool01@0000007@0T01d0900M02@0000000<0300C0P0000000`3?c]T000000<_=
f`050<_=f`0300000039b]/0bL[K0080bL[K00<000000<C9g@34bMd00P34bMd00`000000a<SM0<C8
g@030<C8g@040000002oa^00_lKP0;o6h0800000102naN000`000000^LCR0;W4hP030;W4hP800000
00<0^L?R0000002d`^@01`2d`^@3000000L0/<3V00<000000:joiP2^_nH0100000020:joi`030000
002/_^L0[;kW00D0[;kW100000050:^nj0030000002Z_NP0Z[gX00D0Z[gX0`0000060:Vmj0030000
002Y_NP0ZKgX00D0ZKgX0P00000m0?ooo`005@3oool010000000oooo0?ooo`00000B0?ooo`<00000
=`3oool00`0000007@0T01d0900201d090050000000<01<0300C00`04`0000000`3?c]T00`000000
blgK0<_=f`020<_=f`0300000039b]/0bL[K00@0bL[K00@000000<C9g@00000000001P34b=d01000
0000_lKP0000000000070;k5h0030000002ia>80^LCR00800000102i`n800`000000]<;T0;C2i003
0;C2i08000000P2d`^@00`000000/<3V0;30iP050;30iP<000001P2^_nL00`000000[;kW0:bni`03
0:bni`8000000P2/_^L2000000H0ZkkX00<000000:Zmj02Z_NP0100000020:Zmj0030000002Y_NP0
ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000003oool0oooo03X0oooo000F0?oo
o`8000004@3oool4000003L0oooo0P00000301d090050000000<01<0300C00`04`0000001@3?c]T0
10000000blgK0000000000080<W:f`0300000034b=d0a<SM00L0a<SM00<000000;k5h02naN00202n
aN02000000L0^L?R00<000000;C2i02d`^@00P0000040;C2i0030000002``>H0/<3V00<0/<3V0P00
00020;30iP030000002^_nL0[[oW00D0[[oW00<000000:bni`2/_^L00P0000040:bni`8000001P2[
_^P3000000H0Z[gX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX0P00000k0?ooo`009P3oool3
000003X0oooo0P00000401d090040000000<01<0300C000000L0clkI00<000000<W:f`39b]/01P39
b]/2000000030<S9f`000000a<SM00D0a<SM0P0000000`33amd000000;k5h0060;k5h080000000<0
_/GP0000002i`n801P2i`n83000000L0]<;T00<000000;30iP2``>H00P0000040;30iP030000002^
_nL0[[oW00D0[[oW0`0000070:bni`030000002[_^P0ZkkX0080ZkkX0P0000020:^nj0030000002Z
_NP0Z[gX00D0Z[gX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<0
00000?ooo`3oool0>@3oool002@0oooo0P00000l0?ooo`030000000Z02h0000000@07@0T00<00000
00`04`0000001`3?c]T00`000000cLcH000000060<W:f`0300000038bM/0b<WK0080b<WK00<00000
0<C8g@34b=d00P34b=d00`000000`lOM0<?7g@020<?7g@030000002naN00_/GP0080_/GP0P000003
0;k5h0030000002i`n80^L?R00<0^L?R0P0000020;W3hP030000002d`^@0]<;T00H0]<;T0P000007
0;30iP030000002^_nL0[[oW0080[[oW0P0000020:joi`030000002/_^L0[;kW00D0[;kW00<00000
0:^nj02[_^P00P0000040:^nj0030000002Z_NP0Z[gX00D0Z[gX0`0000060:Vmj0030000002Y_NP0
ZKgX00D0ZKgX0P00000j0?ooo`008@3oool3000000030?ooo`000000oooo03X0oooo00@0000002X0
;P0Z02h000000`0M02@00`000000300C000000070<o>f@050000003=c=P0cLcH0<g<f00000001039
b]/00`000000b<WK0<S9f`040<S9f`0400000034b=d00000000000H0`lOM00@000000;k5h0000000
00001P2naN000`000000^L?R0;W3hP02000000D0^L?R00<000000;C2i02d`^@00`2d`^@200000003
0;C2i0000000/<3V00H0/<3V00<000000:joi`2^_nL00P0000040:joi`030000002/_^L0[;kW00@0
[;kW100000070:^nj0030000002Z_NP0Z[gX0080Z[gX0P0000020:Zmj0030000002Y_NP0ZKgX00D0
ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000000000i0?ooo`007`3oool2000003l0oooo
00@0000002X0;P0Z02h00000100M02@00`000000300C000000050<o>f@8000001@3=c=P010000000
bL[K0000000000080<S9f`0300000033amd0`lOM00L0`lOM00<000000;k5h02naN001`2naN020000
00P0^L?R00<000000;C2i02d`^@00P0000040;C2i0030000002``>H0/<3V00@0/<3V0`0000070:jo
i`030000002/_^L0[;kW00@0000000<0[;kW0000000000001`2[_^P00`000000Z[gX0:Zmj0020000
00@0Z[gX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX00<000000?ooo`3oool0=`3oool001d0
oooo0P0000100?ooo`050000000Z02h0:P0^02X0;P000000100M02@2000000030=;@e`000000clkI
0080clkI00<000000<g<f03=c=P01P3=c=P00`000000b<WK0<S9f`060<S9f`80000000<0alSK0000
0033amd01@33amd2000000030<;6g@000000_/GP00D0_/GP0P0000000`2maN0000000;W3hP080;W3
hP8000001`2d`^@00`000000/<3V0;30iP0300000080/<3V00<000000:joi`2^_nL01@2^_nL30000
00D0[;kW0P0000070:^nj0<000001`2Z_NP00`000000ZKgX0:Vmj0020:Vmj080000000<0ZKgX0000
002Y_NP01P2Y_NP2000003P0oooo000M0?ooo`800000?`3oool00`000000:P0^02X0;P0202X0;P04
0000000M02@07@0T01d0908000000`3Bd=L00`000000clkI000000080<g<f0030000003<b]P00000
00H0b<WK00D000000<O8f`37b=/0alSK000000040<?7g@8000001032a]d00`000000_/GP0;k5h002
0;k5h0030000002maN00_LGP0080_LGP00<000000;W3hP2i`n80102i`n82000000030;S3hP000000
]<;T00L0]<;T0P0000060;30iP040000002^_nL0[[oW0:joi`@0000000<0[[oW0000002/_^L01@2/
_^L200000080ZkkX100000020:^nj0030000002Z_NP0Z[gX00D0Z[gX00<000000:Vmj02Y_NP00P00
00040:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060?ooo`<00000103oool2000000@0oooo0P00
000R0?ooo`007@3oool3000003d0oooo0P00000302X0;P030000000M02@07@0T00807@0T00<00000
0=;@e`3Bd=L00`3Bd=L00`000000cLcH0<g<f0060<g<f0050000003<b]P0c<[H0<c:f00000001038
bM/00`000000alSK0<O8f`030<O8f`0400000033amd00000000000L0`/KM00@000000;k5h0000000
00001@2maN000`000000^L?R0;W3hP020;W3hP8000000`2h`n800`000000]<;T0;C2i0040;C2i080
000000<0]<7T0000002``>H01P2``>H5000000<0[[oW00<000000:bni`2/_^L01@2/_^L3000000H0
ZkkX00<000000:Zmj02Z_NP01@2Z_NP3000000H0ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080
ZKgX00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000008@3oool001H0oooo0P0000050?ooo`040000003]SD<0
0000000003/0oooo0P00000402X0;P050000000M02@07@0T01d0900000001@3Bd=L00`000000d<gF
000000050<g<f08000001@3<b]P010000000b<WK0000000000070<O8f`0300000032a]d0`/KM00P0
`/KM00<000000;g5h02maN001P2maN0010000000^L?R0000000000060;S3hP040000002d`^@0]<;T
0;C2i08000000`2d`N@00`000000/<3V0;30iP030;30iPD000001P2^_nL00`000000[;kW0:bni`02
0:bni`80000000<0[;kW0000000000001`2[_^P00`000000Z[gX0:Zmj00400000080Z[gX00<00000
0:Vmj02Y_NP01@2Y_NP010000000ZKgX0000000000040:Vmj08000001@3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000008@3oool001D0
oooo00@000000?ooo`3oool000000`3oool4000000030?ooo`000000oooo03P0oooo00<0000003@0
=00000000`0Z02h01@0000007@0T01d0900M02@0000000D0d]3G00D000000=3=eP3@cMH0d<gF0000
00030<g<f0030000003<b]P0c<[H00H0c<[H00<000000<O8f`37b=/01P37b=/00`000000alSK0000
00070<;6g@80000000<0`/KM0000002maN001`2maN000`000000^<?R0;S3hP060;S3hP040000002d
`^@00000000000H0]<7T00<000000;30iP000000100000020;30iP030000002^_nL0[[oW00@0[[oW
00<000000:bni`2/_^L00P0000030:bni`8000001`2[_^P3000000H0Z[gX00<000000:Vmj02Y_NP0
102Y_NP3000000L0ZKgX0P0000040?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000240oooo000E0?ooo`040000003oool0oooo000000<0oooo00L000000?oo
o`000000kHe30000003oool0000003L0oooo00@0000003@0=00d03@000000`0Z02h0100000007@0T
01d0900000050=;@e`030000003@cMH0d<gF00<0d<gF00<000000<g<f0000000203<b]P00`000000
blWH000000060<O8f`0500000037b=/0alSK0<O8f`0000001@32a]d01@000000`/KM0<;6g@32a]d0
000000H0_LGP0P0000000`2maN0000000;S3hP060;S3hP8000001`2d`N@3000000030;30iP000000
000000@0/<3V00<000000:joi`2^_nL0102^_nL3000000H0[;kW0P0000020:^nj0@000000P2[_^P0
0`000000Z[gX0:Zmj0050:Zmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj005
0:Vmj08000001@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000008@3oool001D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
000000020>f=@`030000003oool0000003D0oooo00@0000003@0=00d03@00000100Z02h00`000000
7@0T00000002000000<0d]3G00<000000=3=eP3@cMH01@3@cMH00`000000c<[H0<c:f0060<c:f005
0000003;bMP0blWH0<_9f00000000`37b=/2000000@0alSK00<000000<;6g@32a]d00P32a]d00`00
0000`/KM0<;6g@030<;6g@040000002maN00_LGP0;g5h08000000`2maN000`000000^<?R0;S3hP03
0;S3hP8000000P2h`n8010000000]<7T0;C1i02d`N@3000000040;C1i00000000000000000L0/<3V
00<000000:joi`2^_nL00`0000020:joi`030000002/_^L0[;kW00D0[;kW0`0000060:^nj0030000
002Z_NP0Z[gX00D0Z[gX0`0000050:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000040?ooo`<00000
0`3oool2000000@0oooo0P00000R0?ooo`005@3oool010000000oooo0?ooo`0000030?ooo`<00000
0P3]SD<2000000030?ooo`00000000000380oooo00D0000003@0=00d03@0=00d0000000302X0;P04
0000000M02@07@0T00000080eM3E00<000000=;@e`0000001`3@cMH00`000000cl_F000000050<c:
f08000001@3;bMP00`000000alSK000000070<O8f`0400000032a]d00000000000H0`/KM00@00000
0;g5h000000000001P2maN000`000000^<?R0;S3hP02000000@0^<?R100000020;C1i08000000P2c
`N@00`000000/<3V0;30iP050;30iP<000001P2^_nL00`000000[;kW0:bni`030:bni`@000001`2[
_^P00`000000Z[gX0:Zmj00400000080Z[gX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vm
j00400000080ZKgX0P00000c0?ooo`005P3oool2000000@0oooo00<000000?ooo`0000000P3]SD<0
1P000000l9YL000000000000oooo00000300oooo00<0000003@0=00d03@00P0d03@01`000000:P0^
02X0;P0Z02h0000001d090000000103Ed=D00`000000d<gF0=3=eP050=3=eP050000003?bmH0cl_F
0<o;eP0000000`3<b]P00`000000blWH0<_9f0060<_9f00300000037b=/0alSK00L0alSK00<00000
0<;6g@32a]d01`32a]d00`000000_LGP0;g5h0070;g5h0800000102h`n8400000080]<7T0P000004
0;?1i0030000002``>H0/<3V00<0/<3V0P0000020;30iP030000002^_nL0[[oW00D0[[oW00<00000
0:bni`2/_^L00P0000020:bni`8000001`2[_^P3000000H0Z[gX00<000000:Vmj02Y_NP0102Y_NP3
000000H0ZKgX0P00000c0?ooo`00703oool00`000000oooo000000020>f=@`070000003`VU`0l9YL
0?2JG0000000oooo0000000^0?ooo`8000000`0d03@00`000000:P0^02X0;P0202X0;P800000103E
d=D00`000000dlgD000000040=3=eP8000001@3?bmH00`000000c<[H000000080<_9f0030000003;
bMP0000000H0alSK0P0000000`36am/000000<;6g@050<;6g@80000000<0`/KM0000002maN001@2m
aN02000000030;g4h0000000^<?R00<00000102h`n82000000L0/l7T00<000000;30iP2``>H00P00
00040;30iP030000002^_nL0[[oW00D0[[oW0`0000050:bni`800000102[_^P200000080ZkkX00<0
00000:Zmj02Z_NP01@2Z_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y
_NP200000380oooo000K0?ooo`8000000P3oool00`000000kHe3000000040?2JG0030000003oool0
000002`0oooo0P00000403@0=0040000000Z02h0:P0^02X0;P800000103Ed=D010000000dlgD0=?=
e03CcM@2000000030=3=eP000000cl_F00L0cl_F00<000000<_9f03;bMP01P3;bMP01@000000blWH
0<_9f03;bMP0000000@0alSK00<000000<K7f`36am/00P36am/00`000000`/KM0<;6g@020<;6g@03
00000032a]d0`/KM0080`/KM00<000000;g5h02maN000P2maN000`000000_LCP0;g4h003000000D0
^<?R0P0000000`2h`n8000000;?1i0070;?1i08000001`2``>H00`000000[[oW0:joi`0400000080
[KoW00<000000:bni`2/_^L0102/_^L00`000000ZkkX0:^nj002000000@0ZkkX00<000000:Zmj02Z
_NP01@2Z_NP3000000D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP300000340oooo000K0?ooo`070000
003oool0oooo0?ooo`000000kHe3000000040?2JG080000000<0oooo0000003oool0:@3oool00`00
0000?00g0000000403@0=0050000000Z02h0:P0^02X0;P0000000`3Ed=D2000000H0dlgD00<00000
0<o;eP3?bmH01P3?bmH00`000000cl[F000000050<_9f08000001@3;bMP010000000alSK00000000
00060<K7f`0400000032a]d00000000000H0`/KM00<000000;g5h0000000100000030;g4h0030000
002h`n80^<?R00800000102h`n800`000000/l7T0;?1i0030;?1i080000000<0/l7T0000002``>H0
1P2``>H3000000H0[KoW00<000000:bni`2/_^L0102/_^L3000000L0ZkkX00<000000:Zmj02Z_NP0
100000000`2Z_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000oooo
0?ooo`0_0?ooo`006`3oool01@000000oooo0?ooo`3oool000000080kHe300T000000?2JG03`VU`0
l9YL0000003aVed000000?ooo`000000:03oool010000000?00g03`0=`00000303@0=0050000000Z
02h0:P0^02X0;P0000000`3Ed=D00`000000dlgD0=?=e0050=?=e0030000003Bc=<0000000H0cl_F
00D000000<o:eP3?b]H0cl[F000000030<_9f0030000003;bMP0blWH00H0blWH00<000000<K7f`36
am/01`36am/00`000000`/KM0<;6g@070<;6g@<000001`2ma>02000000L0^<?R00<000000;?1i02c
`N@00P0000030;?1i0030000002``>H0/<3V00<0/<3V0P0000020;30iP030000002]_nL0[KoW00D0
[KoW00<000000:bni`2/_^L00`0000000`2/_^L00000000000070:^nj0<000001P2Z_NP00`000000
ZKgX0:Vmj0040:Vmj0<000001P2Y_NP200000300oooo000K0?ooo`8000000P3oool010000000kHe3
0>f=@`0000030?2JG0060000003aVed0lI]M0000003oool000009P3oool010000000?00g03`0=`00
000403@0=0030000000Z02h0:P0^00<0000000<0eM3E0000003CcM@01P3CcM@01@000000d/cC0=;<
d`3Bc=<0000000<0cl_F0P0000050<o:eP030000003;bMP0000000P0blWH00<000000<[8f0000000
1P36am/2000000030<K7f`000000`/KM00D0`/KM0P0000000`32a]d000000;g4h0050;g4h0800000
00<0_LCP0000002h`n801P2h`n83000000H0/l7T00<000000;30iP2``>H00P0000040;30iP030000
002]_nL0[KoW00D0[KoW0`0000050:bni`030000002[_^P0ZkkX00<0ZkkX0P0000020:^nj0030000
002Z_NP0Z[gX00@0Z[gX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX
00<000000?ooo`3oool0;P3oool001/0oooo00D000000?ooo`3oool0oooo000000020>f=@`050000
003`VU`0l9YL0?2JG00000000`3aVed00`000000oooo0000000T0?ooo`050000000l03L0?00g03`0
=`000000100d03@00`000000:P0^000000030=OAd`030000003CcM@0dlgD00D0dlgD00<000000=;<
d`3Bc=<00`3Bc=<00`000000cl_F000000080<o:eP030000003;bMP0blWH00H0blWH00@000000<[8
f03:b=P000001036am/2000000<0a/OK00@000000<;6g@32a]d0`/KM0`0000030<;6g@030000002m
a>00_LCP0080_LCP0P0000030;g4h0030000002h`n80^<?R00<0^<?R0P0000020;S3hP030000002c
`N@0/l7T00D0/l7T0P0000070;30iP030000002]_nL0[KoW00@000000P2]_nL00`000000[;kW0:bn
i`040:bni`030000002[_^P0ZkkX00800000102[_^P00`000000Z[gX0:Zmj0040:Zmj0<000001P2Y
_NP00`000000ZKgX0:Vmj0050:Vmj0800000;`3oool000P0oooo0P0000040?ooo`8000000`3oool4
000000@0oooo00<000000?ooo`3oool00P3oool00`000000kHe3000000030?2JG0040000003aVed0
lI]M0?6KG@80000000<0oooo0000003oool08@3oool01@000000?00g03`0=`0l03L0000000@0=00d
00<0000002X0;P0000000`3GdM<00`000000eLgB000000050=?=e0030000003Bc=<0d/cC00D0d/cC
00<000000<o:eP3?b]H01P3?b]H00`000000c/WF000000050<_9f0800000103:b=P010000000a/OK
0000000000060<K7f`@000001P32a]d010000000_LCP0000000000060;g4h0030000002h`n80^<?R
00800000102h`n800`000000/l7T0;?1i0030;?1i080000000<0/l7T0000002``>H01`2``>H20000
00H0[KoW00<000000:bni`2/_^L0102/_^L3000000L0ZkkX00<000000:Zmj02Z_NP00`0000020:Zm
j0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000000000^0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000kHe3000000040?2JG0080000003aVed0lI]M0000003aVed000000?oo
o`00000P0?ooo`8000000`0l03L00`000000=00d03@0=00203@0=0030000000Z02h000000080em7C
00D000000=G=dP3EcM80eLgB000000030=?=e0030000003Bc=<0d/cC00D0d/cC00<000000=7;d`00
00001P3?b]H01@000000c/WF0<k9eP3>bMH0000000<0blWH00<000000<[8f03:b=P01@3:b=P00`00
0000a/OK0<K7f`030<K7f`<0000000<0a/OK00000032a]d02032a]d00`000000_LCP0;g4h0070;g4
h08000001`2h`n800`000000/l7T0;?1i002000000@0/l7T00<000000;30iP2``>H00`2``>H20000
00030;30iP000000[KoW00H0[KoW00<000000:bni`2/_^L00`0000000`2/_^L00000000000070:^n
j0<000001@2Z_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP2000002d0oooo00070?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003]SD<0000000@0l9YL00@000000?6KG@3aVed000000P3aVed00`000000oooo0000000N
0?ooo`800000100l03L00`000000=00d03@0=00203@0=08000000P3GdM<00`000000eLgB0=G=dP03
0=G=dP030000003CcM@0000000L0d/cC00D000000=7;d`3Abm<0dL_C000000030<o:eP8000001@3>
bMH00`000000blWH000000070<[8f0040000003:b=P000000<K7f`<000000P36am/2000000030<K7
f`000000`/KM00D0`/KM0P0000000`31a]d000000;g4h0050;g4h080000000<0_<CP0000002h`n80
1P2h`n83000000L0/l7T00<000000;30iP2``>H00P0000030;30iP030000002]_nL0[KoW00D0[KoW
0`0000050:bni`030000002[_^P0ZkkX00<0ZkkX0P0000020:^nj0030000002Z_NP0Z[gX00@0Z[gX
00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P00000]0?ooo`001`3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000kHe3000000040?2JG0040000003aVed0lI]M000000<0lI]M00<000000?ooo`00
0000703oool00`000000A00f0000000303`0=`030000000d03@0=00d0080=00d0P0000020=OAd`03
0000003EcM80eLgB00D0eLgB00<000000=;<d`3Bc=<01@3Bc=<00`000000dL_C0=7;d`030=7;d`03
0000003?b]H0000000P0c/WF00<000000<[8f03:b=P01@3:b=P00`000000b/SH00000002000000@0
a/OK00<000000<K7f`36am/00P36am/00`000000`/KM0<;6g@020<;6g@0300000031a]d0`LKM0080
`LKM00<000000;g4h02ma>000P2ma>001@000000_<CP0;c4h02la>00000000D0^<?R0P0000020;S3
h`030000002c`N@0/l7T00D0/l7T0`0000060;30iP030000002]_nL0[KoW00@000000P2]_nL00`00
0000[;kW0:bni`030:bni`8000000P2[_^P2000000@0ZkkX00<000000:Zmj02Z_NP0102Z_NP30000
00H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000002`0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000`3oool2000000@0oooo0`0000040?2JG0050000003aVed0
lI]M0?6KG@0000000P3aVed2000000030?ooo`000000oooo01T0oooo00@0000004@0=P1403H00000
0`0l03L00`000000=00d03@0=00203@0=0040000003GdM<0em7C000000L0eLgB00<000000=C<dP00
00001@3Bc=<00`000000dL_C0=7;d`050=7;d`030000003>bMH0c/WF00H0c/WF00<000000<k9eP00
00001@3:b=P3000000<0b/SH00@000000<K7f`00000000001P36am/010000000`/KM000000000006
0<76g@040000002ma>000000000000D0_<CP00<000000;S3hP2h`n800P0000040;S3h`030000002c
`N@0/l7T00<0/l7T0P0000020;?1i0030000002``>H0/<3V00D0/<3V0P0000060:foi`030000002/
_^L0[;kW00@0[;kW0`0000070:^nj0030000002Z_NP0Z[gX00<000000P2Z_NP00`000000ZKgX0:Vm
j0050:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000oooo0?ooo`0Z0?ooo`00203oool2
000000X0oooo0P0000040?ooo`030000003oool0oooo00@0oooo0P0000040?2JG0050000003aVed0
lI]M0?6KG@0000000P3aVed00`000000lI]N00000002000001P0oooo00@0000004@0=P1403H00000
100l03L010000000=00d03@0=00d03@2000000030=OAd`000000eLgB00H0eLgB00D000000=C<dP3D
c=80e<cB000000030=;<d`030000003Abm<0dL_C00D0dL_C00<000000=7:d`0000001P3>bMH01P00
0000c/WF0<k9eP3>bMH000000<[8f0<000001`3:b=P00`000000a/OK0<K7f`070<K7f`0300000031
a]d0`LKM00L0`LKM00<000000;c4h02la>001P2la>02000000L0^<?S00<000000;?1i02c`N@00P00
00040;?1i0030000002``>H0/<3V00<0/<3V0P0000000`2``>H000000:foi`060:foi`030000002/
_^L0[;kW00<0000000<0[;kW0000000000001`2[_^P3000000D0Z[gX00<000000:Vmj02Y_NP01@2Y
_NP3000000D0ZKgX0P0000080?ooo`800000103oool2000000@0oooo0P00000E0?ooo`006P3oool0
0`000000oooo0?ooo`040?ooo`800000103`VU`01@000000lI]M0?6KG@3aVed000000080lI]M00@0
00000?6KGP3aVeh0lI]N0`00000E0?ooo`050000001403H0A00f04@0=P0000000`0l03L01@000000
=00d03@0=00d03@000000080em7C00<000000=G=dP3EcM801@3EcM800`000000e<cB0=C<dP030=C<
dP030000003Bc=<0000000L0dL_C00D000000=7:d`3Ab]<0dL[C000000030<k9eP8000000`3>bMH3
000000030<[8f0000000b/SH00H0b/SH00<000000<W8f00000001P36am/2000000030<G7f`000000
`LKM00D0`LKM0P0000000`31aMd000000;c4h0040;c4h080000000<0_<CP0000002h`n<01`2h`n<2
000000L0/l7T00<000000;30iP2``>H00P0000030;30iP030000002]_nL0[KoW00D0[KoW0`000005
0:bni`030000002[_^P0ZkkX00<0ZkkX0P0000000`2Z_^P000000:Zmj0060:Zmj0030000002Y_NP0
ZKgX00@0000000<0ZKgX0000002Y_NP01P2Y_NP2000000H0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001@0oooo000J0?ooo`030000
003oool0oooo00@0oooo0P0000040?2JG0050000003aVed0lI]M0?6KG@0000000P3aVed00`000000
lI]N0?6KGP020?6KGP030000003oool0000001<0oooo00D0000004@0=P1403H0A00f0000000403`0
=`040000000d03@0=00d00000080em7C00<000000=G>dP0000001@3EcM800`000000e<cB0=C<dP05
0=C<dP030000003Abm<0dL_C00D0dL_C00<000000=7:d`3Ab]<00`3Ab]<00`000000c/WF00000002
0<k9eP<000000`3>bMH00`000000b/SH0<[8f0050<[8f00500000039b=P0bLSH0<W8f00000001036
am/01@000000aLOK0<G7f`35am/0000000@0`LKM0P0000030<75g@030000002la>00_<CP0080_<CP
00<000000;c4h02la>000P2la>000`000000^<?S0;S3h`030;S3h`80000000<0^<?S0000002c`N@0
1P2c`N@3000000H0/<3V00<000000:foi`2]_nL0100000000`2]_nL000000:bni`050:bni`800000
0P2[_^P2000000@0Z[kX00<000000:Zmj02Z_NP0102Z_NP3000000H0ZKgX00<000000:Vmj02Y_NP0
102Y_NP2000000H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000001@0oooo000I0?ooo`030000003oool0oooo00D0oooo0P0000040?2J
G0050000003aVed0lI]M0?6KG@0000000`3aVed010000000lI]N0?6KGP3aVeh2000000030?ooo`00
0000oooo0100oooo0P00000304@0=P050000000l03L0?00g03`0=`0000000P0d03@010000000em7C
0=OAd`0000030=G>dP050000003EcM80eLgB0=G=dP0000001`3Dc=800`000000dl_A000000050=7;
d`030000003Ab]<0dL[C00D0dL[C00@000000<k9eP0000000000103>bMH2000000030<g8eP000000
b/SH00@0b/SH00<000000<W8f039b=P00`39b=P010000000a/OK0000000000050<G7f`0400000031
a]d00000000000H0`LGM00@000000;c4h000000000001P2la>000`000000^<?S0;S3h`02000000<0
^<?S00<000000;?1i02c`N@00`2c`N@200000080/l7T00<000000;30iP2``>H01@2``>H2000000H0
[KoW00<000000:bni`2/_^L0102/_^L3000000H0Z[kX00<000000:Zmj02Z_NP0100000020:Zmj003
0000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP00000000000060?ooo`80
00000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001@0oooo000I0?oo
o`030000003oool0oooo00H0oooo0P0000030?2JG0050000003aVed0lI]M0?6KG@0000000`3aVed0
2@000000lI]N0?6KGP3aVeh000000?6KGP000000oooo0000000?0?ooo`800000101403H01`000000
?00g03`0=`0l03L0000003@0=00000000P3GdM<00`000000eLkB0=G>dP030=G>dP030000003EcM80
000000L0e<cB00D000000=?;d@3Cbm40dl_A000000030=7;d`030000003Ab]<0dL[C00D0dL[C0`00
00050<k9eP030000003=b=H0cLSF0080cLSF00D000000<[8f03:b=P0b/SH000000070<W8f0030000
0035am/0aLOK00H0aLOK00<000000<75g@31aMd01`31aMd00`000000_<CP0;c4h0070;c4h0800000
1P2h`n<00`000000/l7T0;?1i002000000@0/l7T00<000000;30iP2``>H00`2``>H2000000030;30
iP000000[KoW00D0[KoW00<000000:bni`2/_^L0100000000`2/_^L00000000000070:Znj0800000
1P2Z_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP2000000@0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001@0oooo000I0?oo
o`8000001`3oool2000000<0l9YL00D000000?6KG@3aVed0lI]M000000030?6KG@050000003aVeh0
lI]N0?6KGP0000000P3aVeh00`000000oooo0000000<0?ooo`80000000<0C`0b0000001403H00P14
03H00`000000?00g03`0=`0203`0=`8000000P3GdM<00`000000eLkB0=G>dP050=G>dP030000003D
c=80e<cB00@0e<cB0P0000050=?;d@030000003Abm<0000000D0dL[C0`0000020=79d`030000003>
bMH0c/WF0080c/WF00<000000<g8eP3=b=H0103=b=H00`000000b/SH000000060<W8f080000000<0
bLOH00000035am/01035am/2000000030<G6f`000000`LGM00D0`LGM0P0000000`31aMd000000;c4
h0050;c4h080000000<0_<CP0000002h`n<01P2h`n<2000000L0/l7T00<000000;30iP2``>H00P00
00030;30iP030000002]_nL0[KoW00@0[KoW0`0000060:bni`030000002Z_^P0Z[kX00<0Z[kX0P00
00000`2Z_^P000000:Zmj0060:Zmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vm
j0040:Vmj0<00000103oool2000000@0oooo0P0000040?ooo`8000005@3oool001T0oooo00<00000
0?ooo`3oool01P3oool2000000<0l9YL00D000000?6KG@3aVed0lI]M000000030?6KG@050000003a
Veh0lI]N0?6KGP0000000`3aVeh00`000000oooo0000000:0?ooo`040000001?0380C`0b000000@0
A00f00@0000003`0=`0l03L0?00g0P0000020=OAd`030000003Ec]80eLkB00D0eLkB00<000000=C<
d@000000103Dc=800`000000dl_A0=?;d@060=?;d@040000003Ab]<0dL[C0=7:d`D00000103AbM<0
10000000c/WF0000000000080<g8eP0300000039b=P0bLSH00@0bLSH00D000000<W7f039amP0bLOH
000000040<G7f`0300000035a]/0aLKK0080aLKK00<000000<75g@31aMd00P31aMd01@000000`LGM
0<75g@31aMd0000000@0_<CP0P0000030;c4h0030000002h`n<0^<?S00<0^<?S0P0000000`2g`n<0
00000;?1i0060;?1i0<000001P2``>H00`000000[KoW0:foi`0300000080[KoW00<000000:bni`2/
_^L0102/_^L200000080Z[kX0P0000030:Znj0030000002Z_NP0Z[gX00D0Z[gX0`0000050:Vmj003
0000002Y_NP0ZKgX00@0ZKgX0`00000W0?ooo`001P3oool2000000@0oooo0P0000050?ooo`<00000
0`3oool00`000000oooo0?ooo`060?ooo`8000000`3`VU`00`000000lI]M0?6KG@020?6KG@040000
003aVed0lI]M000000<0lI]N00@000000?6KGP3aVeh0lI]N0P0000000`3oool000000?ooo`070?oo
o`050000001?0380C`0b04l0<P000000101403H010000000?00g03`0=`0l03L2000000030=OAd`00
0000eLkB00H0eLkB00@000000=C<d@3Dc=40e<cA0P0000000`3Dc=8000000=?;d@070=?;d@030000
003Cb]400000008000000P3Ab]<00`000000dLWC0=79d`050=79d`030000003=b=H0cLSF00H0cLSF
0P0000000`3=b=H000000<W8f0030<W8f00300000039amP0bLOH00<0bLOH00@000000<G7f`000000
00001P35a]/010000000`LGM0000000000050<75g@040000002la>000000000000H0_<CP00<00000
0;S3h`2h`n<00P0000030;O3h`030000002c`N@0/l7T00<0/l7T0P0000020;?1i0030000002``>H0
/<3V00D0/<3V0P0000050:foi`030000002/_^L0[;kW00D0[;kW0`0000060:Znj0030000002Z_NP0
Z[gX00@0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX0P00000V
0?ooo`001@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool2000000<0l9YL00D000000?6KG@3aVed0lI]M000000020?6KG@050000003a
Veh0lI]N0?6KGP0000000`3aVeh01@000000lI]N0000003oool0000000H0oooo00<0000004l0<P1?
03800P1?03801@000000A00f04@0=P1403H0000000<0?00g00@000000=CAeP3DdMH000001P3Ec]82
000000H0e<cA00<000000=?;d@3Cbm401P3Cbm43000000050=?:d@00000000000=7:d`0000001`3A
bM<00`000000d<WC000000060<g8eP030000003=b=H0cLSF0080cLSF00@000000<W8f00000000000
1`39amP00`000000aLKK0<G6f`070<G6f`0300000031aMd0`LGM00H0`LGM00<000000;c4h02la>00
1`2la>02000000H0]l?S00<000000;?1i02c`N@00P0000040;?1i0030000002``>H0/<3V00<0/<3V
0P0000000`2``>H000000:foi`050:foi`030000002/_^L0[;kW00@0000000<0[;kW000000000000
1P2Z_^P3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX0P00000V0?ooo`001@3o
ool010000000oooo0?ooo`0000080?ooo`D000000P3oool2000000T0oooo0P0000030?2JG0050000
003aVed0lI]M0?6KG@0000000P3aVed00`000000lI]N0?6KGP020?6KGP040000003aVeh0lI]N0000
0080lI]N00<000000?ooo`000000103oool2000000<0C`0b00<0000004@0=P1403H00P1403H01000
0000?00g03`0=`0000020=CAeP030000003CcM@0000000@0eLkB00<000000=C<d@3Dc=401@3Dc=40
0`000000e<_A000000040=?;d@<000001P3Cb]400`000000dLWC0=79d`050=79d`050000003@bM<0
d<WC0=39d`000000103=b=H00`000000cLSF0<g8eP040<g8eP0300000039amP0bLOH00H0bLOH00<0
00000<W7f00000001P35a]/2000000030<G6f`000000`LGM00@0`LGM0P0000000`31aMh000000;c4
h0050;c4h080000000<0_<CP0000002g`n<01P2g`n<2000000L0/l7T00<000000;30iP2``>H00P00
00030;30iP030000002]_nL0[KoW00@0[KoW0`0000050:bni`030000002/_^L000000080Z[kX0`00
00020:Znj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vm
j0060:Vmj08000009@3oool000D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00T0oooo0P0000020?2JG0050000003aVed0lI]M0?6KG@00
00000P3aVed00`000000lI]N0?6KGP020?6KGP040000003aVeh0lI]N000000<0lI]N00<000000?oo
o`0000000P3oool2000000@0C`0b00D0000004@0=P1403H0A00f0000000203`0=`040000003DdMH0
e=7F000000<0dlgD0P0000000`3Ec]8000000=C<d@060=C<d@040000003Dbm40e<_A0=C;d@D00000
1`3Cb]400`000000dlWA000000050=79d`030000003@bM<0d<WC00<0d<WC00@000000<g8eP000000
00001P3=b=H00`000000cLSF000000060<W7f00400000039amP0bLOH000000@0aLKK0P0000030<G6
f`0300000031aMd0`LGM0080`LGM00<000000<75gP31aMh00P31aMh200000080_<CP0P0000030;c4
h0030000002g`n<0]l?S00<0]l?S0P0000000`2g`^<000000;?1i0060;?1i0<000001P2``>H00`00
0000[KoW0:foi`0300000080[KoW00<000000:bni`2/_^L0102/_^L4000000D0Z[kX00<000000:Vm
j02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000002@0oooo00050?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`090?oo
o`<0000000<0l9YL0000003aVed00P3aVed01@000000lI]M0?6KG@3aVed0000000<0lI]N00D00000
0?6KGP3aVeh0lI]N000000020?6KGP80000000D0oooo000000000000H00V0000000304l0<P030000
001403H0A00f0080A00f00@0000003`0=`000000e=7F0P0000060=?=e0030000003Dc=40e<cA00D0
e<cA00<000000=C;d@3Dbm40100000000`3Cbm4000000=?:d@060=?:d@050000003CbM40dlWA0=?9
d@0000000`3AbM<00`000000d<WC0=39d`050=39d`030000003=b=H0cLSF00D0cLSF00D000000<g8
eP3=b=H0cLSF000000030<W7f08000001039amP010000000aLKK0000000000060<G6f`0400000031
aMd00000000000L0`LGN0P0000060;c4h0030000002g`n<0]l?S00800000102g`^<00`000000/l7T
0;?1i00400000080/l7T00<000000;30iP2``>H01@2``>H2000000D0[KoW00<000000:bni`2/_^L0
0`2/_^L4000000L0Z[kX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX
00<000000:Vmj02Y_NP0100000020:Vmj0030000003oool0oooo0280oooo00060?ooo`8000002`3o
ool2000000<0oooo0P00000;0?ooo`@000000`3aVed01@000000lI]M0?6KG@3aVed0000000<0lI]N
00D000000?6KGP3aVeh0lI]N000000020?6KGP030000003aW5h000000080H00V00<0000004l0<P1?
03800P1?03800`000000A00f04@0=P0204@0=P80000000<0e=7F0000003CcM@01P3CcM@00`000000
d/cC000000060=C<d@<00000103Dbm400`000000dl[A0=?:d@050=?:d@030000003CbM40dlWA00<0
dlWA00<000000=79d`0000001`3@bM<00`000000d<WC000000050<g8eP030000003=b=H0cLSF00<0
cLSF00<000000<W7f00000001`39amP00`000000aLKK0<G6f`070<G6f`0300000031aMh0`LGN00D0
`LGN0P0000000`31aMh000000;c4h0060;c4h08000001`2g`^<2000000H0/l7T00<000000;30iP2`
`>H00`2``>H2000000030;30iP000000[KoW00D0[KoW00<000000:bni`2/_^L00P0000030:bni`80
00001P2Z_^P3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX0P00000S0?ooo`00
603oool00`000000oooo0?ooo`0:0?ooo`80000000<0bDl00000003aVed00P3aVed01@000000lI]M
0?6KG@3aVed0000000<0lI]N00D000000?6KGP3aVeh0lI]N000000020?6KGP8000000`1P02H01@00
0000C`0b04l0<P1?0380000000@0A00f0P0000000`3DdMH000000=?=e0060=?=e0040000003Bc=<0
d/cC0=;<d`8000000P3Dc=42000000H0e<_A00<000000=?:d@0000001@3Cb]400`000000dlWA0=?9
d@050=?9d@030000003@bM<0d<WC00D0d<WC00D000000=39d`3@bM<0d<WC000000030<g8eP030000
003=b=H0cLSF00D0cLSF00<000000<W7f039amP01@39amP00`000000bLOH000000060<G6f`800000
00<0aLKK00000031aMh00`31aMh2000000<0`LGN00<000000;c4h02la>000`2la>02000000030;c4
h0000000]l;S00@0]l;S0P0000000`2g`^<000000;?1i0060;?1i0030000002``>H0/<3V00800000
0`2``>H00`000000[KoW0:foi`040:foi`<000001@2/_^L200000080Z[kX100000000`2Z_^P00000
0:Vmj0060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0800000
8`3oool001P0oooo00<000000?ooo`3oool02`3oool2000000050<U?00000000lI]M0?6KG@000000
0`3aVed01@000000lI]N0?6KGP3aVeh0000000<0lI]N00@000000?6KGP00000000000`1P02H00`00
0000C`0b04l0<P0204l0<P030000001403H0A00f0080A00f00<000000<k@f`0000001`3CcM@00`00
0000d/cC0=;<d`030=;<d`@000001P3Dbm401@000000dl[A0=?:d@3Cb]40000000<0dl[A00<00000
0=?9d@3CbM401@3CbM400`000000d/WA000000050=39d`030000003@bM<0d<WC00<0d<WC00<00000
0<g8eP0000001`3=b=H00`000000cLSF000000050<W7f00500000039amP0bLOH0<W7f00000001035
a]/00`000000aLKK0<G6f`020<G6f`0400000031aMh00000000000H0`LGN00<000000;c4h02la>00
0P0000040;c4h0030000002g`^<0]l;S008000000`2g`^<00`000000/l7T0;?1i0050;?1i0<00000
1P2``>H00`000000[KoW0:foi`0300000080[KoW00<000000:bni`2/_^L0102/_^L3000000H0Z[kX
00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0800000
8@3oool001P0oooo00<000000?ooo`3oool0303oool400000080lI]M00@000000?6KG@3aVed00000
0`3aVeh010000000lI]N0?6KGP3aVeh3000000@0H00V00<0000004l0<P1?03800P1?03800`000000
A00f04@0=P02000000040<k@f`000000cLgI000000H0dlgD00<000000=;<d`3Bc=<00`0000020=;<
d`030000003Dbm40e<_A00@0e<_A00<000000=?:d@3Cb]400`3Cb]400`000000dl[A000000070=?9
d@050000003BbM40d/WA0=;9d@0000000`3@bM<00`000000d<WC0=39d`050=39d`030000003=b=H0
cLSF00D0cLSF00@000000<g8eP3=b=H000000`39amP2000000D0bLOH00@000000<G6f`0000000000
1P35a]/00`000000`LGN0<75gP070<75gP8000001`2la>02000000H0]l;S00<000000;?1i02c`N@0
100000020;?1i0030000002``>H0/<3V00@0/<3V0`0000060:foi`030000002/_^L0[;kW00<00000
00<0[;kW0000000000001P2Z_^P00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0
102Y_NP3000000D0ZKgX0P00000Q0?ooo`005`3oool00`000000oooo0?ooo`0=0?ooo`80000000D0
bDl0000000000000lI]M000000020?6KG@060000003aVeh0lI]N0?6KGP000000lI]N0P00000207d2
2@050000001P02H0H00V06009P000000101?038010000000A00f04@0=P0000020<k@f`040000003=
cMT0cLgI0<g=f@8000000`3CcM@4000000@0d/cC00<000000=;;dP0000001@3Dbm400`000000dl[A
0=?:d@040=?:d@030000003CbM40dlWA00D0dlWA00<000000=;9d@3BbM400`3BbM400`000000d<WC
000000070=39d`030000003@b=<0000000@0cLSF0P0000040<g8eP0300000039amP0000000P0bLOH
00<000000<G6f`35a]/01@35a]/00`000000aLKK000000060<75gP80000000<0`<GN0000002la>00
102la>02000000030;c4h0000000]l;S00H0]l;S0P0000070;?1i0030000002``>H0/<3V00<00000
0P2``>H00`000000[KoW0:foi`040:foi`<00000102/_^L2000000H0Z[kX0`0000060:Vmj0030000
002Y_NP0ZKgX00@0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000oooo0?ooo`0O0?ooo`005`3o
ool00`000000oooo0?ooo`0>0?ooo`<0000000<0a4L00000000000000P3aVed00`000000lI]N0?6K
GP03000000<0O@8900<0000006009P1P02H00P1P02H00`000000C`0b04l0<P0204l0<P0400000014
03H000000<k@f`8000001P3=cMT4000000H0d/cC00D000000=;;dP3Bbm80d/_B000000030=C;d@03
0000003Cb]40dl[A00@0dl[A00<000000=?9d00000001@3CbM400`000000d/WA0=;9d@050=;9d@03
0000003@bM<0d<WC00D0d<WC00@000000=38d`3@b=<000000`3=b=H00`000000cLSF0<g8eP050<g8
eP0300000039amP0bLOH00H0bLOH00<000000<W7f00000001@35a]/01@000000aLKK0<G6f`35a]/0
000000@0`LGN00D000000<35gP30aMh0`<GN000000040;c4h0050000002la>00_<CP0;c4h0000000
1@2g`^<2000000030;O2h`000000/l7T00H0/l7T0`0000060;30iP030000002]_nL0[KoW00<00000
0P2]_nL00`000000[;kW0:bni`030:bni`8000000P2Z_^P300000080Z[kX00<000000:Vmj02Y_NP0
102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP200000200oooo000G0?ooo`800000403o
ool500000080lI]M1000000507d22@050000001P02H0H00V06009P000000101?0383000000030<k@
f`000000cLgI00D0cLgI100000060=;<d`8000001@3Bbm800`000000e<_A000000060=?:d@050000
003CbM00dlW@0=?9d00000000`3CbM400`000000d/WA0=;9d@050=;9d@030000003BbM40000000@0
d<WC0P0000040=38d`030000003=b=H0000000L0cLSF00<000000<c8eP0000001P39amP010000000
bLOH0<W7f00000030<G6f`8000001@35a]/010000000`LGN0000000000050<35gP040000002la>00
0000000000D0_<CP00<000000;O2h`2g`^<00P0000030;O2h`030000002c`N@0/l7T00<0/l7T0P00
00000`2c`N@000000;30iP060;30iP<000001@2]_nL00`000000[;kW0:bni`040:bni`<000001P2Z
_^P00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vm
j004000000030:Vmj0000000000000L0oooo1@0000020?ooo`800000103oool2000000@0oooo0P00
00030?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`80000000@0XA0000000000000000000P2Q
40000`000000O@8907d22@0307d22@030000001P02H0H00V0080H00V00<0000004l0<P1?03800P1?
0382000000030<k@f`000000cLgI00<0cLgI0`0000001@3=cMT000000000003=c=P0000000@0d/cC
00<000000=;;dP3Bbm801P3Bbm800`000000dl[A0=?:d@040=?:d@030000003CbM00dlW@00<0dlW@
00<000000=?9d@0000001`3BbM4010000000d/WA0=;9d@0000030=39d`030000003@b=<0d<SC00D0
d<SC00<000000<g8eP3=b=H01@3=b=H01@000000c<SF0<c8eP3<b=H0000000<0bLOH0P0000040<W7
f00300000035a]/0000000P0aLKK00<000000<35gP30aMh01P30aMh00`000000_<CP0;c4h0060;c4
h08000001P2g`^<00`000000/l7T0;?1i002000000@0/l7T00<000000;30iP2``>H00P2``>H20000
00030:o0iP000000[KoW00H0[KoW00<000000:bni`2/_^L00`0000000`2/_^L00000000000060:Zn
j0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP2000000P0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool100000040oooo0@3oool000@0oooo0P0000040?ooo`8000000`3oool3000000D0oooo00<0
00000?ooo`3oool04P3oool010000000XA000:4@002Q4002000000D0O@8900<0000006009P1P02H0
0P1P02H010000000C`0b04l0<P1?038200000080`<kT00<000000<g=f@3=cMT00`0000030<g=f@03
0000003=c=P0cLcH0080cLcH0P0000000`3Bc=<000000=;;dP070=;;dP030000003Bb]80000000@0
dl[A00<000000=?9d03CbM001@3CbM000`000000d/WA0=;9d@040=;9d@800000103BbM400`000000
d<WC000000070=38d`030000003@b=<0000000@0cLSF0P0000050<c8eP0300000039amP0000000L0
bLOH00<000000<G6f`35a]/01@35a]/2000000030<G6f`000000`<GN00@0`<GN0P0000000`30aMh0
00000;c4h0040;c4h080000000<0_<CP0000002g`^<01P2g`^<2000000H0/l7T00<000000;30iP2`
`>H00P0000040:o0iP030000002]_nL0[KoW00@0[KoW0`0000040:bni`030000002/_^L000000080
Z[kX0`0000020:Znj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj003
0000002Y_NP0ZKgX00@0ZKgX0P0000080?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo0003
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0C0?ooo`030000002Q4000000000L0O@8900<0000006009P1P02H00P1P02H010000000C`0b
0000000000020<3>i0D000001@3=cMT00`000000cLcH0<g<f0050<g<f0030000003Bbm80d/_B00H0
d/_B00@000000=;:dP3Bb]80d/[B0P0000000`3Cb]4000000=?9d0060=?9d0030000003CbM000000
00@0d/WA00<000000=;9d@3BbM401@3BbM400`000000d<SC0=38d`050=38d`040000003@b=<0d<SC
0=38d`80000000<0cLSF0000003<b=H01`3<b=H00`000000bLOH0<W7f0040<W7f080000000<0b<OH
00000035a]/00`35a]/2000000<0aLKK00<000000<35gP30aMh00P30aMh01@000000`<GN0<35gP30
aMh0000000@0_<CP00D000000;c4h02la>00_<CP000000050;O2h`80000000<0]l;S0000002c`N@0
1@2c`N@3000000H0[l3V00<000000:foi`2]_nL0100000000`2]_nL000000:bni`050:bni`@00000
1@2Z_^P00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<00000
1`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`000`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000<0oooo0P00000F0?ooo`8000001P1m0PT00`000000H00V0600
9P0206009P<000000`30c^@3000000<0`/_R0P0000000`3=cMT00000000000070<g<f0030000003=
bmL0000000D0d/_B0P0000060=;:dP030000003CbM00dlW@00D0dlW@00@000000=?9d03CbM00dlW@
0P0000000`3BbM4000000=;9d@060=;9d@030000003Bb=40000000@0d<SC0P0000060=38d`030000
003<b=H0c<SF00D0c<SF0P0000000`3<b=H000000<W7f0030<W7f00300000038amP0b<OH0080b<OH
00@000000<G6f`00000000001P35a]/010000000`<GN0000000000050<35gP040000002la>000000
000000D0_<CP00<000000;O2h`2g`^<00P0000040;O2h`030000002c`N@0/l7T00<000000P2c`ND0
0`000000[l3V0:o0iP040:o0iP<000001P2]_nL00`000000[;kW0:bni`020:bni`@000001`2Z_^P0
0`000000ZKgX0:Vmj003000000030:Vmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00`000002
0:Vmj0030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool100000040oooo0@3oool000<0oooo
00@000000?ooo`3oool00000203oool3000000@0oooo00<000000?ooo`3oool05P3oool500000080
O@8900<0000006009P1P02H01@0000000`30c^@00000000000080<;;hP030000003=c=P0cLcH00H0
cLcH00D000000<g;e`3=bmL0cL_G000000030=;;dP030000003Bb]80d/[B00D0d/[B00<000000=;9
dP0000001@3CbM000`000000dlW@0=?9d0040=?9d0030000003BbM40d/WA00D0d/WA00@000000=;8
d@3Bb=40d/SA0P0000000`3@b=<000000=38d`060=38d`030000003?b=<0000000D0c<SF00<00000
0<c8eP3<b=H00P3<b=H010000000bLOH0000000000060<S7f00300000035a]/0aLKK00L0aLKK00<0
00000<35gP30aMh01P30aMh00`000000_<CP0;c4h0060;c4h08000001`2g`^<2000000H0/l7U00<0
00000:o0iP2_`>H00`0000020:o0iP030000002]_nL0[KoW00@0[KoW00<000000:bni`2/_^L00P00
00030:bni`8000001P2Z_^P3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo0003
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0G0?ooo`040000000dS^l0=8k_03B>k`D000000`2RaO43000000P0`/_R0P0000000`33b^000000
0<g<f0040<g<f08000001@3=bmL00`000000d/_B000000070=;:dP050000003BbM80d/WB0=;9dP00
00000`3CbM000`000000dlW@0=?9d0040=?9d0030000003CbM00000000D0d/WA00<000000=;8d@3B
b=40103Bb=400`000000d<SC0=38d`050=38d`040000003?b=<0clSC000000@0c<SF00<000000<c8
eP3<b=H0103<b=H00`000000b<OH0<S7f0050<S7f00300000038amP0000000H0aLKK0P0000000`34
a]/000000<35gP040<35gP80000000<0`<GN0000002la>00102la>02000000030;_4h0000000]l;S
00@0]l;S0P0000000`2g`^<000000;?1i@060;?1i@8000001@2_`>H00`000000[KoW0:foi`040:fo
i`<000001@2/_^L200000080Z[kX100000000`2Z_^P000000:Vmj0050:Vmj0030000002Y_NP0ZKgX
00@000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj08000006`3oool000@0oooo0P00000:0?ooo`<0
00000`3oool2000001T0oooo0`0000000`0dS^l00000000000020:;5l@@000000P2Wa>l00`000000
`/_R0<;;hP040<;;hP0300000033b^00`l[P0080`l[P00D000000<g<f03=c=P0cLcH000000080<g;
e`030000003Bb]80d/[B00D0d/[B00<000000=;9dP3BbM800`3BbM800`000000dlW@000000060=?9
d0050000003CbM00dlW@0=?9d00000000`3BbM400`000000d/SA0=;8d@040=;8d@030000003Bb=40
000000D0d<SC00<000000<o8d`3?b=<00P3?b=<010000000c<SF0000000000060<c8eP030000003<
amH0000000D0b<OH00D000000<S7f038amP0b<OH000000040<G6f`0300000034a]/0a<KK0080a<KK
00<000000<35gP30aMh00P0000040<35gP030000002la>00_<CP00800000102ka>000`000000]l;S
0;O2h`02000000<0]l;S00<000000;?1i@2c`ND00`2c`ND2000000030;?1i@000000[l3V00D0[l3V
00<000000:foi`2]_nL00`0000020:foi`030000002/_^L0[;kW00@0[;kW0`0000060:Znj0030000
002Y_NP0ZKgX00<0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00D00000703oool001H0oooo00<0
00000?ooo`3oool06@3oool00`000000@iOb00000004000000L0YlC_00<000000<;;hP32bn800P32
bn800`000000`l[P0<?:h0040<?:h0030000003=c=P0000000P0cL_G00<000000<g:e`0000001@3B
b]800`000000d/WB0=;9dP050=;9dP030000003CbM00dlW@00@0dlW@00<000000=?9d03CbM000`3C
bM000`000000d/WA000000060=;8d@050000003Bb=40d/SA0=;8d@0000000`3@b=<00`000000clSC
0<o8d`040<o8d`030000003<b=H0c<SF00D0c<SF00@000000<c7eP3<amH000000`38amP2000000D0
b<OH00@000000<G6f`00000000001P34a]/2000000L0`<GN0P0000070;_4h08000001P2g`^<00`00
0000/l7U0;?1i@02000000<0/l7U00<000000:o0iP2_`>H0102_`>H3000000H0[KoW00<000000:bn
i`2/_^L00`0000000`2/_^L00000000000060:Znj0030000002Y_NP0ZKgX00<000000P2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0<00000103oool00`000000oooo0?ooo`0J0?ooo`005P3oool00`000000
oooo0?ooo`0J0?ooo`<000000P13Uo800`000000YlC_0:O4k`060:O4k`0400000032bn8000000000
00P0`l[P00<000000<g;e`3=bmL01P3=bmL01@000000cL[G0<g:e`3=b]L0000000<0d/[B00<00000
0=;9dP3BbM801@3BbM800`000000d/WB000000050=?9d0030000003CbM00dlW@00@0dlW@00<00000
0=;8d@3Bb=40103Bb=400`000000d/SA0=;8d@030=;8d@030000003@b=<0000000H0clSC00<00000
0<o8d`000000103<b=H2000000@0c<OF00<000000<S7f00000002038amP00`000000a<KK0<C6f`04
0<C6f`80000000<0a<KK00000030aMh01030aMh2000000030<35gP000000^lCP00@0^lCP0P000000
0`2ka>0000000;O2h`060;O2h`8000001P2c`ND00`000000[l3V0:o0iP0300000080[l3V00<00000
0:foi`2]_nL0102]_nL3000000@0[;kW0P0000060:Znj0<000001P2Y_NP00`000000ZKgX0:Vmj003
000000P0oooo00<000000?ooo`3oool06@3oool001H0oooo00<000000?ooo`3oool05`3oool30000
0080oooo00@0000004>GlP13Uo80@iOb0P0000060:O4k`8000002033b^02000000030<?9g`000000
cL_G00@0cL_G0P0000050<g:e`030000003Bb]80000000L0d/WB00D000000=;9dP3BbM80d/WB0000
00030=?9d0030000003CbM00dlW@00@0dlW@00<000000=?9d00000001@3Bb=400`000000d/SA0=;8
d@040=;8d@030000003?b=<0clSC00@0clSC00@000000<o8d`3?b=<0clSC0P0000000`3<b=H00000
0<c7eP060<c7eP0300000038amP0b<OH00D0b<OH0P0000000`38amP000000<C6f`030<C6f`050000
0034a]/0a<KK0<C6f`0000001030aMh01@000000`<GN0<35gP30aMh0000000@0^lCP00D000000;_4
h02ka>00^lCP000000050;O2h`80000000<0]l;S0000002c`ND01P2c`ND2000000H0[l3V00<00000
0:foi`2]_nL00`0000020:foi`030000002/_^L0[;kW00<0[;kW0P0000020:Znj0<000000P2Z_^P0
0`000000ZKgX0:Vmj0040:Vmj0<000002`3oool00`000000oooo0?ooo`0I0?ooo`005@3oool20000
01H0oooo0`0000060?ooo`<000000P13Uo800`000000YlC_0:O4k`0300000080Z/C]0P0000050<?:
h00300000033bMl0`lWO0080`lWO00D000000<g;e`3=bmL0cL_G000000080<g:e`030000003BbM80
d/WB00@0d/WB0P0000050=;9dP030000003CbM00000000H0dlW@00D000000=?9d03CbM00dlW@0000
00030=;8d@030000003Bb=40d/SA00@0d/SA00<000000=;8d@000000103?b=<00`000000clSC0<o8
d`040<o8d`030000003<amH0c<OF00D0c<OF00<000000<c7eP0000001@38amP00`000000b<OH0<S7
f0020<S7f00400000034a]/00000000000D0a<KK00@000000<35gP00000000001@30aMh010000000
^lCP0000000000050;_4h0030000002g`^<0]l;S008000000`2g`^<00`000000/l7U0;?1i@030;?1
i@80000000<0/l7U0000002_`>H01@2_`>H3000000D0[KoW00<000000:bni`2/_^L0102/_^L30000
00H0Z[kX00<000000:Vmj02Y_NP00`00000>0?ooo`030000003oool0oooo01T0oooo000E0?ooo`03
0000003oool0oooo0180oooo0`00000:0?ooo`030000001=W?@0000000@000001`2Za>d200000003
0<?:h0000000000000H0`lWO00<000000<g;e`000000203=b]L00`000000cLWF000000040=;9dP03
0000003BbM80d/WB00H0d/WB00<000000=?9d03CbM00103CbM000`000000dlW@0=?9d0030=?9d003
0000003Bb=40000000H0d/SA00@000000=;8d@3Bb=4000000`3?b=<00`000000clSC0<o8d`040<o8
d`030000003?b=<0000000D0c<OF00@000000<c7eP3<amH0c<OF0P0000000`38amP0000000000006
0<S7f00300000034a]/0a<KK00H0a<KK00<000000<35gP30aMh01P30aMh00`000000^lCP0;_4h006
0;_4h08000001P2g`^<00`000000/l7U0;?1i@02000000@0/l7U00<000000:o0iP2_`>H00`000000
0`2__nH000000:foi`060:foi`030000002/_^L0[;kW00<0000000<0[;kW0000000000001P2Z_^P3
00000140oooo00<000000?ooo`3oool06@3oool001D0oooo00<000000?ooo`3oool03`3oool30000
00h0oooo00<0000004fLm01=W?@00P1=W?@00`000000Z/C]0:[4k@060:[4k@8000002@33bMl00`00
0000cL[G0<g:e`060<g:e`040000003=bMH0cLWF0<g9eP80000000<0d/WB0000003BbM801`3BbM80
0`000000d/WA000000040=?9d0030000003CbM00dlW@00D0dlW@00<000000=;8d@3Bb=400`3Bb=42
000000@0d/SA00<000000<o8d`0000001P3?b=<010000000clSC0<o8d`0000030<c7eP8000001P3<
amH00`000000b<OH0<S7f0050<S7f00300000038amP0000000D0a<KK0P0000000`34a]/000000<35
gP040<35gP80000000<0`<GN0000002ka>00102ka>02000000030;_4h@000000]l;S00D0]l;S0`00
00070;?1i@8000001@2__nH00`000000[KoW0:foi`040:foi`<00000102/_^L200000080Z[kX1000
000D0?ooo`030000003oool0oooo01T0oooo000E0?ooo`8000003@3oool300000180oooo00<00000
04fLm01=W?@00P1=W?@00`000000Z/C]0:[4k@030:[4k@8000000P2/a>`00`000000`lWO0<?9g`04
0<?9g`80000000<0a<WN000000000000103=b]L2000000H0cLWF00<000000=;9dP3BbM801P3BbM80
10000000d/WA0=;9d@3BbM42000000030=?9d0000000dlW@00H0dlW@00<000000=?8d00000000`3B
b=400`000000d/SA0=;8d@050=;8d@030000003?b=<0clSC00@0clSC00<000000<o8d`3?b=<00P3?
b=<00`000000c<OF000000070<c7eP030000003<amH0000000D0b<OH00@000000<S7f038amP00000
1034a]/00`000000a<KK0<C6f`020<C6f`0300000030aMh0`<GN008000001030aMh00`000000^lCP
0;_4h002000000@0^lCQ00<000000;O2h`2g`^<00`0000020;O2h`030000002c`ND0/l7U00<0/l7U
0`0000060:noiP030000002]_nL0[KoW00@000000P2]_nL00`000000[;kW0:bni`030:bni`<00000
603oool00`000000oooo0?ooo`0I0?ooo`000P3oool2000000@0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`0:0?ooo`8000005P3oool300000080CIcd00<000000:[4k@2Za>d00P00
00050:c4k00300000033bMl0`lWO0080`lWO00<000000<C9gP34bMh00`34bMh2000000030<g:e`00
0000cLWF00H0cLWF00<000000<g9eP0000001@3BbM82000000H0d/WA00<000000=?9d03CbM001@3C
bM001`000000dlS@0=?8d03Cb=0000000=;8d@0000001`3Bb=400`000000d/SA000000040<o8d`03
0000003?b=<0clSC00@0clSC00<000000<c7eP3<amH01@3<amH010000000c<OF0<c7eP0000030<S7
f08000001038amP010000000a<KK0000000000060<C6f`8000001`30aMh2000000L0^lCQ0P000006
0;O2h`030000002c`ND0/l7U008000000`2c`ND00`000000[koV0:noiP030:noiP<000001P2]_nL0
0`000000[;kW0:bni`03000000030?ooo`000000oooo01P0oooo00<000000?ooo`3oool06@3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00L0oooo0`00000I0?ooo`030000001CX?D0000000@00000202/a>`010000000`lWO0000
000000080<C9gP030000003=bMH0cLWF00D0cLWF00D000000<g9eP3=bMH0cLWF000000030=;9dP03
0000003BbM40d/WA00D0d/WA00<000000=;9d@000000103CbM02000000D0dlS@00<000000=;8d@3B
b=401@3Bb=4010000000d/SA0=;8d@3Bb=42000000030<o8d`000000clSC00D0clSC00<000000<o8
d`000000103<amH2000000@0c<OF00<000000<S7f00000001`38amP00`000000a<KK0<C6f`040<C6
f`80000000<0a<KK00000030aMh01030aMh2000000030<35gP000000^lCQ00@0^lCQ0P0000000`2k
a>4000000;O2h`060;O2h`8000001@2c`ND00`000000[koV0:noiP0300000080[koV00<000000:fo
i`2]_nL0102]_nL3000000@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo0P000006
0?ooo`<000007@3oool2000000<0Dj3e00<000000:c4k02/a>`01`2/a>`00`000000a<WN0<C9gP06
0<C9gP80000000<0a<SM0000003=bMH0103=bMH00`000000cLWF0<g9eP030<g9eP030000003BbM80
000000L0d/WA00@000000=;9d@3BbM4000000`3CbM000`000000dlS@0=?8d0040=?8d0030000003B
b=00000000D0d/SA00<000000=;8d@3Bb=40103Bb=400`000000clSC0<o8d`040<o8d`040000003?
b=<0clSC000000<0c<OF00<000000<c7eP3<amH01@3<amH00`000000b<OH0<S7f0040<S7f0800000
00<0b<OI00000034a]/00`34a]/01@000000a<KK0<C6f`34a]/0000000@0`<GN00D000000<35gP30
aMh0`<GN000000040;_4h@050000002ka>40^lCQ0;_4h@0000001@2g`^<2000000030;O2h`000000
/l7U00@0/l7U0`0000060:noiP030000002]_nL0[KoW00<00000203oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01P0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P000004
0?ooo`030000003oool0oooo0080oooo0`00000R0?ooo`040000001CX?D0Dj3e05>Pm@8000001@2/
a>`2000000030:k4j`000000a<WN00D0a<WN00<000000<C8g@34b=d00P34b=d01@000000cLWF0<g9
eP3=bMH0000000L0cLWF00<000000=;9d@3BbM40103BbM42000000@0d/WA00<000000=?9d0000000
1P3Cb=001@000000d/S@0=;8d03Bb=00000000<0d/SA00<000000=;8d@3Bb=40103Bb=400`000000
dLSA000000040<o8d`030000003?b=<0clSC0080clSC00<000000<c7eP0000001`3<amH00`000000
c<OF000000040<S7f00300000038amT0b<OI0080b<OI00@000000<C6f`00000000001@34a]/01000
0000`<GN0000000000050<35gP040000002ka>400000000000D0^lCQ00<000000;O2h`2g`^<00P00
00030;O2h`030000002c`ND0/l7U00<000000P2b`ND00`000000[koV0:noiP040:noiP<00000303o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo00000002000002H0oooo
0`00000205>Pm@030000002/a>`0[<C/00800000102^a>/00`000000a<WN0<C9gP020<C9gP030000
0034b=d0a<SM00@0a<SM00<000000<g9eP0000001`3=bMH00`000000c/WF000000040=;9d@030000
003BbM40d/WA00D0d/WA00<000000=?8d03Cb=00103Cb=000`000000d/S@0=;8d0030=;8d0030000
003Bb=40000000H0d/SA00@000000=78d@3Ab=4000000`3?b=<00`000000clSC0<o8d`040<o8d`03
0000003<amH0c<OF00D0c<OF00H000000<c7eP3<amH0c<OF00000038amP2000000H0b<OI00<00000
0<C6f`34a]/01P34a]/00`000000`<GN0<35gP060<35gP030000002ka>40^lCQ00H0^lCQ0P000006
0;O2h`8000001P2b`ND00`000000[koV0:noiP0300000100oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0H0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000:P3oool00`00
0000FJ;f00000004000000L0[/C[00@000000<C9gP00000000002034b=d00`000000cLWF0<g9eP05
0<g9eP040000003>bMH0c/WF0<k9eP80000000<0d/WA0000003BbM401P3BbM400`000000dLSA0000
00040=?8d0030000003Bb=00d/S@00D0d/S@00<000000=;8d@3Bb=400`3Bb=42000000@0dLSA00<0
00000<o8d`0000001P3?b=<00`000000clSC000000040<c7eP8000001@3<amH00`000000b<OI0<S7
f@050<S7f@0300000038amT0000000D0a<KK0P0000000`34a]/000000<35gP040<35gP80000000<0
`<GN0000002ka>40102ka>42000000030;_4h@000000]l;S00<0]l;S0P0000000`2g`^<000000;;1
i@060;;1i@8000004`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo000E
0?ooo`030000003oool0oooo02T0oooo00<0000005VRmP1IX_H00P1IX_H00`000000[/C[0:k4j`05
0:k4j`8000002034b=d2000000030<C8g@000000cLWF00<0cLWF0P0000060<k9eP030000003BbM40
d/WA00D0d/WA00@000000=78d@3Ab=40dLSA0P0000000`3Cb=0000000=;8d0060=;8d0030000003B
b=00000000<0d/SA00<000000=78d@3Ab=401@3Ab=400`000000clSC0<o8d`040<o8d`040000003?
b=<0clSC0<o8d`80000000<0c<OF0000003<amH01@3<amH00`000000c<OF000000050<S7f@040000
0038amT0b<OI000000@0a<KK00<000000<C6f`34a]/00P34a]/00`000000`<GN0<35gP02000000@0
`<GN00<000000;_4h@2ka>400P0000030;_4h@030000002g`^<0]l;S008000000`2g`^<00`000000
//7U0;;1i@030;;1i@8000005P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01P0
oooo000F0?ooo`800000:P3oool00`000000FJ;f05VRmP0205VRmP8000000P2^a>/300000080[lCZ
00<000000<C8g@34b=d00`34b=d2000000@0a<SM0P0000000`3=bMH000000<k9eP060<k9eP030000
003>b=D0000000D0d/WA00<000000=78d@3Ab=40103Ab=400`000000d/S@0=;8d0050=;8d0070000
003Bb=00d/S@0=;8d0000000d/SA000000070=78d@030000003Ab=40000000<0clSC0P0000060<o8
d`030000003<amH0c<OF00@0c<OF00@000000<c7eP3<amH000000`38amT2000000@0b<OI00@00000
0<C6f`00000000001P34a]/2000000L0`<GN0P0000060;_4h@8000001P2g`^<00`000000//7U0;;1
i@02000001T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`00603oool0
0`000000oooo0?ooo`0X0?ooo`P000001P2_a>X2000000030<C8g@000000000000P0a<SM00<00000
0<k9eP3>bMH01@3>bMH01@000000c/SE0<k8e@3>b=D0000000<0d/WA00<000000=78d@3Ab=40103A
b=400`000000dLSA000000050=;8d0030000003Bb=00d/S@00<0d/S@00<000000=78d@3Ab=401@3A
b=401`000000dLSA0=78d@3Ab=4000000<o8d`0000001`3?b=<00`000000clSC000000030<c7eP80
0000103<amH00`000000b<OI000000070<S7f@0300000034a]/0a<KK00@0a<KK0P0000000`34a]/0
00000<35gP040<35gP80000000<0`<GN0000002ka>400`2ka>42000000030;_3h@000000]l;S00D0
]l;S0`00000L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool001T0oooo
00<000000?ooo`3oool0:03oool00`000000GJCf05fTmP0305fTmP030000002_a>X0[lCZ00H0[lCZ
00<000000<C8g@34b=d01P34b=d2000000030<G8g@000000c/WF00@0c/WF00<000000<k8e@3>b=D0
0`3>b=D00`000000d/WA000000060=78d@050000003Ab=40dLSA0=78d@0000000`3Bb=000`000000
d/S@0=;8d0030=;8d0030000003Bb=00000000@0dLSA0P0000050=78d@030000003?b=<0clSC00D0
clSC00L000000<o8d`3?b=<0clSC0000003<amH0000000L0c<OF00<000000<S7f@38amT01038amT2
000000030<S6f@000000a<KK00<0a<KK00<000000<C6f`34a]/00P34a]/00`000000`<GN0<35gP02
000000<0`<GN00<000000;_4h@2ka>400P0000040;_3h@030000002g`^<0]l;S00<000007`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo000J0?ooo`030000003oool0oooo
02P0oooo0P00000405fTmP030000002_a>X0[lCZ00<0[lCZ0P0000000`2`aNT000000<C8g@050<C8
g@0300000035b=d0aLSM0080aLSM00D000000<k9eP3>bMH0c/WF000000070<k8e@030000003Ab=40
dLSA00@0dLSA00<000000=78d@3Ab=400`3Ab=400`000000d/S@000000050=;8d0040000003Bb=00
d/S@0=;8d080000000<0dLSA0000003Ab=401@3Ab=400`000000dLSA000000040<o8d`8000001@3?
b=<00`000000c<OF0<c7eP050<c7eP030000003<amH0000000@0b<OI00<000000<S6f@38a]T00P38
a]T010000000a<KK0000000000060<C6f`8000001P30aMh2000000L0^l?Q0P00000S0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0:@3o
ool300000080GJCf00<000000:o4jP2_a>X00P0000040;35j@0300000034b=d0a<SM0080a<SM00<0
00000<G8g@35b=d01035b=d00`000000c/WF000000070<k8e@030000003>b=D0000000@0dLSA00<0
00000=78d@3Ab=401@3Ab=400`000000d/S@0=;8d0030=;8d0030000003Bb=00d/S@00@0d/S@00<0
00000=78d@3Ab=40103Ab=4010000000dLSA0=78d@3Ab=42000000030<o8d`000000clSC00D0clSC
00<000000<o7d`0000001@3<amH01P000000c<OF0<c7eP3<amH000000<S7f@8000001P38a]T00`00
0000a<KK0<C6f`040<C6f`80000000<0a<KK00000030aMh01030aMh00`000000_lGN000000050;_3
h@8000009P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo000L0?ooo`80
0000:P3oool00`000000H:Kf00000004000000L0/<GY00@000000<C8g@00000000002035b=d00`00
0000c/SE0<k8e@050<k8e@040000003>b=D0c/SE0<k8e@80000000<0dLSA0000003Ab=401P3Ab=40
0`000000dLSA000000030=;8d0030000003Bb=00d/S@00@0d/S@00<000000=;8d0000000103Ab=40
0`000000dLSA0=78d@040=78d@030000003?b=<0clSC00@0clSC00@000000<o7d`3?am<000000`3<
amH2000000D0c<OF00<000000<S6f@38a]T01038a]T2000000030<S6f@000000a<KK00<0a<KK00D0
00000<C6f`34a]/0a<KK000000030<35gP8000000`2oaMh00`000000^l?Q0;_3h@02000002P0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`007P3oool00`000000oooo0?oo
o`0X0?ooo`030000001PY_H0H:Kf0080H:Kf00<000000;35j@2`aNT01@2`aNT2000000P0aLSM0P00
00000`35b=`000000<k8e@030<k8e@8000001P3>b=D00`000000dLSA0=78d@050=78d@070000003A
b=40dLSA0=78d@000000d/S@000000060=;8d0040000003Bb=00d/S@000000<0dLSA00<000000=78
d@3Ab=40103Ab=400`000000dLSA000000040<o8d`030000003?am<0clOC0080clOC00<000000<c7
eP0000001P3<amH00`000000c<OF000000040<S6f@0300000038a]T0b<KI0080b<KI00@000000<C6
f`00000000001@34a]/00`000000`<GN000000060;o5gP800000:`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01L0oooo000O0?ooo`030000003oool0oooo02P0oooo00<00000062V
mP1PY_H00P1PY_H200000080/<GY0`0000020;75j@0300000035b=d0aLSM00<0aLSM0P0000040<G8
g080000000<0c/SE0000003>b=D01P3>b=D00`000000c/SE000000040=78d@8000001@3Ab=400`00
0000d/S@0=;8d0040=;8d0030000003Bb=00d/S@0080d/S@00<000000=78d@0000001P3Ab=401000
0000dLSA0=78d@0000030<o8d`030000003?am<0clOC00@0clOC00<000000<c7eP3<amH0103<amH0
1P000000c<OF0<c7eP3<amH000000<S6f@8000001P38a]T00`000000a<KK0<C6f`060<C6f`030000
002oaMh0_lGN00<0_lGN0P00000^0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
5`3oool00200oooo00<000000?ooo`3oool0:03oool8000000H0/LGY0P0000000`35b=d000000000
00080<G8g0030000003>b=D0c/SE00D0c/SE00@000000<k8e@3>b=D000000`3Ab=400`000000dLSA
0=78d@040=78d@030000003Ab=40000000D0d/S@00<000000=;8d03Bb=000`3Bb=000`000000dLSA
0=78d@040=78d@030000003Ab=40dLSA0080dLSA00<000000<o8d`0000001P3?am<00`000000clOC
000000030<c7eP8000001@3<amH00`000000b<KI0<S6f@050<S6f@0300000038a]T0000000D0a<KK
0P0000000`34a]/000000;o5gP020;o5gP030000003oool0oooo02l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0F0?ooo`008@3oool2000002T0oooo00<0000006>WmP1SYoH00`1S
YoH00`000000/LGY0;75j@060;75j@0300000035b=`0aLSL00H0aLSL0P0000000`35b=`000000<k8
e@030<k8e@800000103>b=D00`000000dLSA000000060=78d@050000003Ab=40dLSA0=78d@000000
0`3Bb=000`000000d/S@0=;8d0030=;8d0030000003Bb=00000000@0dLSA00<000000=78d@3Ab=40
103Ab=400`000000clOC0<o7d`040<o7d`070000003?am<0clOC0<o7d`000000c<OF000000060<c7
eP030000003<amH0000000D0b<KI00@000000<S6f@38a]T000001034a]/01P000000a<KK0<C6f`34
a]/000000;o5gP800000<P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo
000S0?ooo`030000003oool0oooo02L0oooo0P00000406>WmP030000002aaNT0/LGY00<0/LGY0P00
00000`2aaNP000000<G8g0050<G8g00500000035b=`0aLSL0<G8g00000000`3>b=D00`000000c/SE
0<k8e@050<k8e@030000003Ab=40dLSA00@0dLSA00<000000=78d@3Ab=400`3Ab=400`000000d/S@
000000050=;8d0040000003Bb=00d/S@0=;8d080000000<0dLSA0000003Ab=401@3Ab=400`000000
dLSA000000030<o7d`8000001@3?am<00`000000c<OF0<c7eP040<c7eP040000003<amH0c<OF0000
00<0b<KI0P0000040<S6f@0400000034a]/00000000000D0a<KK00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo000T0?ooo`030000003oool0oooo
02P0oooo0`00000206>WmP030000002aaNT0/LGY00800000102aaNP00`000000aLSL0<G8g0020<G8
g00300000035b=`0aLSL00<0aLSL00<000000<k8e@0000001`3>b=D00`000000c/SE000000040=78
d@030000003Ab=40dLSA00D0dLSA00<000000=;8d03Bb=000`3Bb=000`000000d/S@0=;8d0040=;8
d0030000003Ab=40dLSA00@0dLSA00L000000=78d@3Ab=40dLSA0000003?am<0000000H0clOC00<0
00000<o7d`0000000`3<amH2000000@0c<OF00<000000<S6f@0000001`38a]T00`000000a<KK0<C6
f`040<C6f`030000003oool0oooo03D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0F0?ooo`009@3oool00`000000oooo0?ooo`0X0?ooo`030000001VZOL0000000@000001`2aaNP0
10000000aLSL0000000000070<G8g0030000003>b=D0c/SE00D0c/SE00@000000<k8e@3>b=D0c/SE
0P0000000`3Ab=4000000=78d@060=78d@030000003Ab=40000000<0d/S@00<000000=;8d03Bb=00
103Bb=000`000000d/S@000000030=78d@8000001@3Ab=400`000000clOC0<o7d`040<o7d`070000
003?am<0clOC0<o7d`000000c<OF000000070<c7eP0300000038a]T0b<KI00@0b<KI0P0000000`38
a]T000000<C6f`020<C6f`800000>03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01H0oooo000V0?ooo`030000003oool0oooo02P0oooo00<0000006JYm`1VZOL00P1VZOL00`000000
/LGX0;75j0050;75j08000001`35b=`2000000030<G8g0000000c/SE00<0c/SE0P0000060<k8e@03
0000003Ab=40dLSA00D0dLSA00L000000=78d@3Ab=40dLSA0000003Bb=00000000H0d/S@00L00000
0=;8d03Bb=00d/S@0000003Ab=40000000H0dLSA00<000000=78d@0000000`3?am<2000000D0clOC
00<000000<c7eP3<amH0103<amH2000000030<_7eP000000b<KI00<0b<KI00<000000<S6f@38a]T0
0P38a]T00`000000a<KK0000000k0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
5P3oool002L0oooo0P00000Y0?ooo`030000001VZOL0IZWg0080IZWg0P0000020;75j0<000000P2b
aNP00`000000aLSL0<G8g0030<G8g00300000035b=`0aLSL0080aLSL0P0000000`3>b=D000000<k8
e@060<k8e@030000003>b=@0000000D0dLSA00<000000=78d@3Ab=400`3Ab=400`000000d/S@0=;8
d0040=;8d0030000003Bb=00d/S@00<0d/S@00<000000=78d@3Ab=40103Ab=401`000000dLSA0=78
d@3Ab=4000000<o7d`0000001P3?am<00`000000clOC000000040<c7eP030000003;amH0blOF0080
blOF00@000000<S6f@00000000001P38a]T00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool05P3oool002T0oooo00<000000?ooo`3oool09`3oool8000000H0
//GX0P0000000`35b=`00000000000070<G8g0030000003>b=D0c/SE00D0c/SE00D000000<k8e03>
b=@0c/SD000000030=78d@030000003Ab=40dLSA00<0dLSA00<000000=78d@000000103Bb=000`00
0000d/S@0=;8d0030=;8d0030000003Bb=00000000@0dLSA00<000000=78d@3Ab=400`3Ab=400`00
0000clOC0<o7d`040<o7d`060000003?am<0clOC0<o7d`000000c<OF0P0000060<_7eP0300000038
a]T0b<KI00@0b<KI0P00000o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3o
ool002X0oooo00<000000?ooo`3oool09`3oool00`000000J:[g06RZm`0306RZm`030000002baNP0
//GX00H0//GX00<000000<G8g035b=`01P35b=`00`000000a/SK000000050<k8e@030000003>b=@0
c/SD00<0c/SD00<000000=78d@0000001@3Ab=4010000000dLSA0=78d@3Ab=42000000030=;8d000
0000d/S@00@0d/S@00@000000=;8d03Bb=0000000`3Ab=400`000000dLSA0=78d@030=78d@030000
003Aam40000000<0clOC0P0000050<o7d`030000003;amH0blOF00@0blOF0P0000000`3;amH00000
0<S6f@030<S6f@030000003oool0oooo03l0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0E0?ooo`00:`3oool00`000000oooo0?ooo`0W0?ooo`800000101XZ_L00`000000//GX0;;5
j0030;;5j080000000<0//GX00000035b=`01@35b=`01@000000a/SK0<K8f`36b=/0000000<0c/SE
00<000000<k8e03>b=@01@3>b=@00`000000dLSA0=78d@030=78d@030000003Ab=40dLSA00@0dLSA
00<000000=;8d03Bb=000`3Bb=000`000000d/S@0=;8d0020=;8d0030000003Ab=40000000D0dLSA
00L000000=77d@3Aam40dLOA0000003?am<0000000H0clOC00<000000<o7d`000000103;amH00`00
0000blOF0<_7eP020<_7eP0400000038a]T00000000004<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0E0?ooo`00;03oool2000002T0oooo0`00000206RZm`030000002baNP0//GX
00800000102baNP010000000aLSL0<G8g035b=`2000000D0a/SK00<000000<k8e@0000001`3>b=@0
0`000000c/SD000000030=78d@030000003Ab=40dLSA00@0dLSA00<000000=78d@0000000`3Bb=00
0`000000d/S@0=;8d0040=;8d0030000003Ab=40dLSA00<0dLSA00<000000=77d@3Aam400`3Aam40
0`000000clOC0<o7d`040<o7d`060000003?am<0clOC0<o7d`000000blOF0P0000060<_7eP030000
003oool0oooo04@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`00;P3o
ool00`000000oooo0?ooo`0W0?ooo`030000001ZZoL0000000@000001`2baNP00`000000aLSL0000
00080<K8f`030000003>b=@0c/SD00D0c/SD00L000000<k8e03>b=@0c/SD0000003Ab=40000000H0
dLSA00L000000=78d@3Ab=40dLSA0000003Bb=00000000H0d/S@00<000000=;8d00000000`3Ab=40
0`000000dLOA0=77d@030=77d@030000003Aam40000000@0clOC00<000000<o7d`3?am<00`3?am<0
0`000000blOF0<_7eP050<_7eP030000003oool0oooo04H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0E0?ooo`00;`3oool00`000000oooo0?ooo`0W0?ooo`030000001ZZoL0JZ_g
0080JZ_g00<000000;;5j02baNP01@2baNP2000000L0a/SK0P0000000`36am/000000<k8e0030<k8
e08000001@3>b=@00`000000dLSA0=78d@040=78d@030000003Ab=40dLSA00<0dLSA00<000000=;8
d03Bb=00103Bb=001`000000d/S@0=;8d03Bb=0000000=78d@0000001@3Aam4010000000dLOA0=77
d@0000030<o7d`030000003?am<0clOC00<0clOC00<000000<k7d`0000001@3;amH00`000000oooo
0?ooo`170?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00300oooo00<0
00000?ooo`3oool09`3oool00`000000JZ_g06Z[m`0206Z[m`8000000P2baNP300000080/lGW00<0
00000<K8f`36b=/00`36b=/00`000000a/OK0<K7f`020<K7f`80000000<0c/SD0000003>b=@01@3>
b=@00`000000c/SD000000040=78d@030000003Ab=40dLSA00<0dLSA00<000000=78d@000000103B
b=000`000000d/S@0=;8d0030=;8d0030000003Aam40dLOA00<0dLOA00<000000=77d@3Aam400P3A
am400`000000clOC000000050<o7d`040000003>am<0c/OC000000<0blOF0P00001;0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool00340oooo0P00000X0?ooo`P000001P2c
aNL2000000030<K8f`000000000000L0a/OK00<000000<k8e03>b=@0103>b=@010000000c/SD0<k8
e03>b=@2000000030=78d@000000dLSA00@0dLSA00@000000=78d@3Ab=4000000`3Bb=000`000000
d/S@0=;8d0030=;8d0030000003Bb=00000000@0dLOA00<000000=77d@3Aam400`3Aam400`000000
clOC0<o7d`030<o7d`030000003>am<0c/OC0080c/OC00<000000<_7eP000000CP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo000c0?ooo`030000003oool0oooo02H0oooo
00<0000006b[m`1/ZoL00`1/ZoL00`000000/lGW0;?5i`050;?5i`8000001`36am/2000000030<K7
f`000000c/SD0080c/SD0P0000060<k8e0030000003Ab=40dLSA00<0dLSA00<000000=78d@3Ab=40
0P3Ab=400`000000d/S@000000050=;8d0040000003Bb=00d/S@0=;8d080000000<0dLOA0000003A
am40103Aam400`000000dLOA000000030<o7d`030000003>am<0c/OC00@0c/OC00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo000d0?ooo`030000
003oool0oooo02H0oooo0P00000406b[m`8000000P2caNL300000080/lGW00<000000<K7f`36am/0
0P36am/2000000@0a/OK00<000000<k8e00000001`3>b=@00`000000c/SD000000030=78d@030000
003Ab=40dLSA00@0dLSA00<000000=;8d03Bb=000`3Bb=000`000000d/S@0=;8d0040=;8d0030000
003Aam40dLOA00<0dLOA00L000000=77d@3Aam40dLOA0000003?am<0000000H0c/OC00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo000e0?ooo`03
0000003oool0oooo02L0oooo200000060;?5i`0400000036am/00000000000L0a/OK00<000000<k8
e03>b=@01@3>b=@01`000000c/SD0<k8e03>b=@000000=78d@0000001P3Ab=400`000000dLSA0000
00040=;8d0030000003Bb=00d/S@00<0d/S@00<000000=;7d00000000`3Aam400`000000dLOA0=77
d@030=77d@030000003>am<0c/OC00@0c/OC00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo02L0oooo00<00000
06f/m`1][?L00`1][?L00`000000/lGW0;?5i`050;?5i`0300000036am/0a/OK00D0a/OK0P000000
0`36am/000000<k8e0030<k8e08000001@3>b=@00`000000dLSA0=78d@040=78d@040000003Ab=40
dLSA0=78d@80000000<0d/S@0000003Bb=00103Bb=001`000000d/O@0=;7d03Bam0000000=77d@00
00001@3Aam400`000000dLOA000000030<k7d`800000E@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01@0oooo000g0?ooo`800000:03oool2000000<0KJcg00<000000;?5i`2caNL0
0`2caNL2000000030;C5i`000000a/OK00@0a/OK00<000000<K7f`36am/00P36am/2000000030<k8
e0000000c/SD00D0c/SD00<000000<k8e00000000`3Ab=42000000H0dLSA00<000000=;8d03Bb=00
0`3Bb=000`000000d/O@0=;7d0030=;7d0030000003Aam40dLOA00<0dLOA00L000000=77d@3Aam40
dLOA0000003>am<0000005L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?oo
o`00>@3oool00`000000oooo0?ooo`0W0?ooo`<0000000@0KJcg0000002caNL0/lGW0P0000040;C5
i`80000000<0a/OK0000000000001`36am/00`000000c/SD0<k8e0040<k8e0070000003>b=@0c/SD
0<k8e0000000dLSA000000070=78d@030000003Ab=40000000<0d/S@00<000000=;7d03Bam000`3B
am000`000000d/O@000000030=77d@030000003Aam40dLOA00<0dLOA00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo000j0?ooo`030000003oool0
oooo02L0oooo00<0000006n]m`0000000`0000080;C5i`0300000036am/0a/OK00D0a/OK0P000000
0`36am/000000<k8e0020<k8e08000001@3>b=@00`000000dLSA0=78d@050=78d@070000003Ab=40
dLSA0=78d@000000d/S@000000050=;7d0070000003Bam00d/O@0=;7d0000000dLOA000000050=77
d@030000003oool0oooo05T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?oo
o`00>`3oool00`000000oooo0?ooo`0V0?ooo`030000001_[OL0Kjgg0080Kjgg00<000000;C5i`2d
aNL0102daNL2000000030;C5iP000000a/OK00@0a/OK00<000000<K7f`36am/00P36am/00`000000
c/SD000000060<k8e0030000003>b=@0000000@0dLSA0P0000050=78d@030000003Bam00d/O@00<0
d/O@00<000000=;7d03Bam000`3Bam000`000000dLOA0=77d@030=77d@030000003oool0oooo05X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`00?03oool2000002L0oooo
00<0000006n]m`1_[OL00P1_[OL200000080]<GW0P0000040;C5iP80000000<0a/OK000000000000
1P36am/00`000000c/SD0<k8e0040<k8e0040000003>b=@0c/SD0<k8e080000000<0dLSA0000003A
b=401@3Ab=400`000000dLOA000000030=;7d0030000003Bam00d/O@00<0d/O@00<000000=;7d000
00000`3Aam400`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04`3oool003h0oooo00<000000?ooo`3oool09@3oool8000000P0]<GV00<000000<K7f`36am/0
1@36am/00`000000a/OK000000030<k8e08000001P3>b=@00`000000dLSA0=78d@040=78d@070000
003Aam40dLOA0=77d@000000d/O@000000050=;7d0070000003Bam00d/O@0=;7d0000000dLOA0000
001P0?ooo`050000003oool0oooo0?ooo`0000005@3oool003l0oooo00<000000?ooo`3oool09@3o
ool00`000000L:gg072]m`03072]m`030000002daNH0]<GV00@0]<GV0P0000000`2eaNH000000<K7
f`040<K7f`0700000036am/0a/OK0<K7f`000000c/SD000000070<k8e0030000003>b=@0000000<0
dLSA0P0000050=77d@030000003Bam00d/O@00<0d/O@00<000000=;7d03Bam000`3Bam000`000000
oooo0?ooo`1P0?ooo`040000003oool0oooo000001D0oooo00100?ooo`030000003oool0oooo02D0
oooo0P000004072]m`8000000P2daNH2000000<0]LGV00@000000<K7f`36am/0a/OK0P0000050<K7
f`030000003>b=@0c/SD00D0c/SD00L000000<k8e03>b=@0c/SD0000003Ab=40000000H0dLOA00<0
00000=77d@0000000`3Bam000`000000d/O@0=;7d0030=;7d0030000003oool0oooo0640oooo00@0
00000?ooo`3oool000005@3oool00440oooo00<000000?ooo`3oool09P3oool8000000H0]LGV00<0
00000<K7f`0000001P36am/00`000000a/OK000000050<k8e0030000003>b=@0c/SD00<0c/SD00<0
00000=77d@3Aam40103Aam401`000000dLOA0=77d@3Aam4000000=;7d00000001@3Bam000`000000
oooo0?ooo`1S0?ooo`030000003oool0000001D0oooo00120?ooo`8000009`3oool00`000000LJkg
076^m`03076^m`030000002eaNH0]LGV00@0]LGV0P0000060<K7f`0500000036am/0a/OK0<K7f`00
00000`3>b=@00`000000c/SD0<k8e0030<k8e0030000003>am@0000000<0dLOA0P0000050=77d@03
0000003Bam00d/O@00<0d/O@00<000000?ooo`3oool0I@3oool00`000000oooo0000000D0?ooo`00
A03oool00`000000oooo0?ooo`0U0?ooo`800000101a[_L00`000000]LGV0;G5iP0300000080]LGV
00<000000<K7f`36am/00P36am/00`000000a/OK0<K7f`030<K7f`030000003>b=@0000000D0c/SD
00L000000<k7e03>am@0c/OD0000003Aam40000000H0dLOA00<000000=77d@0000000`3Bam000`00
0000oooo0?ooo`1W0?ooo`800000503oool004D0oooo00<000000?ooo`3oool09P3oool7000000H0
]LGV0P0000000`36am/000000<K7f`060<K7f`030000003>b=@0c/SD00<0c/SD00<000000<k7e03>
am@00`3>am@00`000000dLOA0=77d@040=77d@070000003Aam40dLOA0=77d@000000d/O@0000001Z
0?ooo`800000503oool004H0oooo00<000000?ooo`3oool09P3oool00`000000LZkg07:^m`0207:^
m`030000002eaNH0]LGV00D0]LGV0P0000060<K7f`80000000<0a/OJ0000003>b=@00P3>b=@00`00
0000c/OD0<k7e0030<k7e0030000003>am@0000000<0dLOA0P0000050=77d@030000003oool0oooo
06T0oooo0P00000D0?ooo`00A`3oool2000002L0oooo00<0000007:^m`1b[_L00P1b[_L200000080
]LGV0`0000020;G5iP0300000036am/0a/OK0080a/OK00<000000<K7fP36amX00P36amX00`000000
c/SD000000050<k7e0070000003>am@0c/OD0<k7e0000000dLOA000000060=77d@030000003oool0
oooo06H0oooo1000000F0?ooo`00B@3oool00`000000oooo0?ooo`0U0?ooo`P000001P2eaNH01000
0000a/OK0000000000060<K7fP030000003>am@0c/OD00<0c/OD00<000000<k7e03>am@00`3>am@0
0`000000dLOA0=77d@040=77d@030000003oool0oooo06<0oooo1000000J0?ooo`00BP3oool00`00
0000oooo0?ooo`0U0?ooo`030000001c[oL0Ljog00<0Ljog00<000000;G5iP2eaNH0102eaNH20000
00H0a/OJ0P0000000`37amX000000<k7e0020<k7e0030000003>am@0c/OD00<0c/OD00<000000<k7
e00000000`3Aam4200000680oooo1000000N0?ooo`00B`3oool00`000000oooo0?ooo`0U0?ooo`80
0000101c[oL00`000000]LGV0;G5iP0300000080]/GV00<000000<K7fP36amX00P36amX00`000000
alOJ0<O7fP020<O7fP030000003>am@0000000D0c/OD00L000000<k7e03>am@0c/OD0000003Aam40
00000600oooo1000000R0?ooo`00C03oool00`000000oooo0?ooo`0V0?ooo`L000001P2faNH01000
0000a/OJ0000000000060<O7fP030000003>am@0c/OD0080c/OD0P0000050<k7e0030000003oool0
oooo05/0oooo1000000V0?ooo`00C@3oool2000002L0oooo00<0000007B_m`1d[oL00P1d[oL00`00
0000]/GV0;K5iP040;K5iP8000001`37amX01P000000alOJ000000000000c/OD000000H0c/OD00<0
00000?ooo`3oool0F@3oool3000002X0oooo001?0?ooo`030000003oool0oooo02D0oooo00<00000
07B_m`1d[oL00P1d[oL200000080]/GV0P0000020;K5i@0300000037amX0alOJ0080alOJ0P000004
0<O7fP030000003>am@0c/OD00@0c/OD00<000000?ooo`3oool0EP3oool4000002d0oooo001@0?oo
o`030000003oool0oooo02@0oooo2@0000050;K5i@80000000<0alOJ00000037amX01037amX00`00
0000alOJ000000040<k7e0030000003oool0oooo05<0oooo1000000a0?ooo`00D@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0000000D0M[3f00<000000;K5i@2faND0102faND2000000D0
alOJ00@000000<O7fP37amX0alOJ0P0000000`3>am@000000?ooo`1A0?ooo`@00000=@3oool00580
oooo0P00000S0?ooo`040000003oool0oooo000000D0M[3f00<000000;K5i@2faND00`0000020;K5
i@0500000037amX0alOJ0<O7fP0000001P37amX00`000000oooo0?ooo`1=0?ooo`@00000>@3oool0
05@0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`3oool8000000H0]/GU00<00000
0<O7fP0000001@37amX2000004d0oooo0`00000m0?ooo`00E@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0080oooo00<0000007J`mP1f/?H00`1f/?H00`000000]/GU0;K5i@040;K5
i@8000001@37amX00`000000oooo0?ooo`190?ooo`@00000@03oool005H0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`030?ooo`030000001f/?H0M[3f00<0M[3f00<000000;K5i@2f
aND00`0000020;K5i@80000000<0alOJ000000000000B03oool4000004@0oooo001G0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0103oool8000000L0]/GU00<000000?ooo`3oool0
A03oool4000004P0oooo001H0?ooo`8000007@3oool00`000000oooo0?ooo`050?ooo`030000001g
/?H0Mk3f00<0Mk3f00<000000;K5i@2faND00`2faND2000004<0oooo1000001<0?ooo`00FP3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo0P00000407N`mP030000002faND0
]/GU00800000@@3oool400000500oooo001K0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0203oool700000400oooo0`00001D0?ooo`00G03oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo04/0oooo1000001G0?ooo`00G@3oool2000001P0oooo00<000000?ooo`3oool0
A`3oool4000005/0oooo001O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@`3o
ool4000005l0oooo001P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0?`3oool4
000006<0oooo001Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?03oool30000
06L0oooo001R0?ooo`8000004`3oool00`000000oooo0?ooo`0h0?ooo`@00000JP3oool006@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`@00000KP3oool006D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`@00000LP3oool006H0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`@00000MP3oool006L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0Y0?ooo`@00000NP3oool006P0oooo0P00000<0?ooo`03
0000003oool0oooo02H0oooo0`00001n0?ooo`00JP3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0280oooo100000210?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01h0oooo100000250?ooo`00K03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01X0oooo100000290?ooo`00K@3oool2000000L0oooo00<000000?ooo`3oool05P3oool40000
08d0oooo001_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool300000940
oooo001`0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool4000009@0oooo
001a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4000009P0oooo001b
0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000009`0oooo001c0?ooo`80000000<0oooo
0000003oool0103oool400000:00oooo001e0?ooo`80000000<0oooo0000000000000P00002T0?oo
o`00MP3oool200000:P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo000l0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0`03oool002l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo08h0oooo
0P00000_0?ooo`008@3oool2000000030?ooo`000000000000<0oooo100000000`3oool000000000
000:0?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00`0000000`3oool00000
0?ooo`03000000030?ooo`000000oooo00D000000`3oool2000000D0oooo00<000000?ooo`3oool0
1`3oool5000000040?ooo`0000000000000000T0oooo100000030?ooo`H000000P3oool200000080
oooo0`0000030?ooo`800000103oool3000000<0oooo0P0000020?ooo`8000000P3oool200000004
0?ooo`0000000000000000X0oooo0P0000030?ooo`@000001`3oool2000000030?ooo`0000000000
00P0oooo1`0000020?ooo`8000000P3oool4000000P0oooo0P0000090?ooo`@000008`3oool00280
oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`000000oooo0080000000<0oooo0000
003oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0000000000080oooo00@00000
0?ooo`00000000000P3oool010000000oooo0000000000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`070?ooo`@000001@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0000000T0oooo100000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo02@0oooo000S0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00003P3oool00`000000oooo0?ooo`020?ooo`040000003oool0000000000080oooo00@000000?oo
o`00000000000P3oool010000000oooo0000000000020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<00000
2P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`00
00090?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool08`3oool0
0240oooo0P000000103oool000000000003oool2000000030?ooo`000000000000h0oooo00<00000
0?ooo`3oool00P3oool2000000040?ooo`000000oooo0?ooo`80000000@0oooo0000003oool0oooo
0P0000001@3oool000000?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`080?ooo`<000000P3oool4000000P0oooo10000000103oool000000000003oool2
000000030?ooo`000000000000800000103oool3000000030?ooo`000000000000<000000`3oool2
000000@0oooo0P0000020?ooo`@000000`3oool4000000T0oooo0P0000030?ooo`@000001`3oool2
000000030?ooo`000000000000T0oooo0`0000000`3oool0000000000002000000@0oooo0`000008
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08P3oool003/0oooo00@00000
0?ooo`3oool0oooo0P000000103oool000000?ooo`3oool2000000040?ooo`000000oooo0?ooo`80
000000D0oooo0000003oool0oooo000000050?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000S0?ooo`00?03oool01@000000oooo
000000000000oooo00D0000000<0oooo0000000000000`0000000`3oool0000000000004000000D0
oooo0P0000030?ooo`030000003oool0oooo01d0oooo0P00000L0?ooo`030000003oool0oooo0240
oooo0P00000R0?ooo`8000002@3oool2000000@0oooo0P0000040?ooo`800000903oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0775606, 0.0108153, \
0.00385142, 0.00385142}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55041e-017 1.04977 -0.0679587 1.04977 [
[.5 .82364 -112.344 0 ]
[.5 .82364 112.344 12.5625 ]
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6343 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.76725 .09672 0 -6.16217 ]
[.76725 .09672 18 2.83783 ]
[.82798 .18971 0 -6.07266 ]
[.82798 .18971 18 2.92734 ]
[.8836 .27489 0 -5.9923 ]
[.8836 .27489 18 3.0077 ]
[.93474 .35321 0 -5.91976 ]
[.93474 .35321 18 3.08024 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 24 3.14607 ]
[.02411 .26512 -6 -2.74233 ]
[.02411 .26512 0 6.25767 ]
[.01583 .31702 -18 -2.78621 ]
[.01583 .31702 0 6.21379 ]
[.00726 .37071 -18 -2.83175 ]
[.00726 .37071 0 6.16825 ]
[-0.0016 .42626 -18 -2.87904 ]
[-0.0016 .42626 0 6.12096 ]
[-0.01078 .48379 -18 -2.9282 ]
[-0.01078 .48379 0 6.0718 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -173.344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xd) show
75.000 14.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.688 12.813 moveto
(H) show
91.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NNNLO) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
121.688 12.813 moveto
(L) show
133.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(as) show
151.688 12.813 moveto
(functions) show
211.688 12.813 moveto
(of) show
229.688 12.813 moveto
(x) show
241.688 12.813 moveto
(and) show
265.688 12.813 moveto
(Q) show
271.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
277.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
283.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75494 .10126 m
.74878 .10354 L
s
[(200)] .76725 .09672 -1 .36937 Mshowa
.81559 .19404 m
.8094 .19621 L
s
[(400)] .82798 .18971 -1 .34948 Mshowa
.87115 .27902 m
.86492 .28109 L
s
[(600)] .8836 .27489 -1 .33162 Mshowa
.92223 .35716 m
.91597 .35913 L
s
[(800)] .93474 .35321 -1 .3155 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1000)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70567 .0259 m
.702 .02732 L
s
.72248 .05161 m
.7188 .05301 L
s
.7389 .07673 m
.73521 .07811 L
s
.77062 .12525 m
.76692 .12659 L
s
.78594 .14869 m
.78224 .15002 L
s
.80093 .17162 m
.79722 .17293 L
s
.82993 .21598 m
.82621 .21726 L
s
.84396 .23744 m
.84024 .23871 L
s
.8577 .25845 m
.85397 .25971 L
s
.88431 .29917 m
.88057 .30039 L
s
.89721 .31889 m
.89347 .32011 L
s
.90985 .33822 m
.9061 .33942 L
s
.93436 .37572 m
.9306 .37689 L
s
.94625 .39391 m
.94249 .39507 L
s
.95791 .41175 m
.95415 .41289 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03633 .26035 m
.04245 .25796 L
s
[(0)] .02411 .26512 1 -0.39059 Mshowa
.02809 .31235 m
.03422 .31002 L
s
[(0.1)] .01583 .31702 1 -0.38084 Mshowa
.01957 .36614 m
.02572 .36386 L
s
[(0.2)] .00726 .37071 1 -0.37072 Mshowa
.01075 .42181 m
.01692 .41959 L
s
[(0.3)] -0.0016 .42626 1 -0.36021 Mshowa
.00161 .47946 m
.00781 .4773 L
s
[(0.4)] -0.01078 .48379 1 -0.34929 Mshowa
.125 Mabswid
.03471 .27061 m
.03838 .26918 L
s
.03307 .28094 m
.03674 .27952 L
s
.03142 .29134 m
.0351 .28993 L
s
.02976 .30181 m
.03344 .3004 L
s
.02641 .32297 m
.03009 .32157 L
s
.02472 .33365 m
.0284 .33226 L
s
.02301 .34441 m
.0267 .34303 L
s
.0213 .35524 m
.02499 .35386 L
s
.01783 .37713 m
.02152 .37576 L
s
.01608 .38818 m
.01977 .38683 L
s
.01431 .39931 m
.01801 .39797 L
s
.01254 .41053 m
.01624 .40918 L
s
.00895 .43318 m
.01265 .43186 L
s
.00713 .44463 m
.01084 .44331 L
s
.0053 .45616 m
.00902 .45485 L
s
.00346 .46777 m
.00718 .46646 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.944 .626 .402 r
.39236 .59184 .40512 .60372 .42309 .71611 .40997 .70459 Metetra
.469 0 0 r
.40997 .70459 .42309 .71611 .44482 .73512 .43171 .72373 Metetra
.706 .769 .901 r
.43171 .72373 .44482 .73512 .46751 .72542 .45454 .71402 Metetra
.807 .779 .827 r
.45454 .71402 .46751 .72542 .49046 .70502 .47766 .6935 Metetra
.828 .778 .805 r
.47766 .6935 .49046 .70502 .51342 .68087 .50081 .66919 Metetra
.834 .778 .799 r
.50081 .66919 .51342 .68087 .53634 .65555 .52393 .64368 Metetra
.833 .778 .8 r
.52393 .64368 .53634 .65555 .55921 .63057 .54698 .6185 Metetra
.825 .778 .808 r
.54698 .6185 .55921 .63057 .58204 .6072 .57001 .59493 Metetra
.81 .778 .822 r
.57001 .59493 .58204 .6072 .60491 .58628 .59305 .57382 Metetra
.792 .776 .839 r
.59305 .57382 .60491 .58628 .62785 .56806 .61616 .55541 Metetra
.771 .773 .854 r
.61616 .55541 .62785 .56806 .65093 .55228 .6394 .53947 Metetra
.751 .769 .867 r
.6394 .53947 .65093 .55228 .67417 .5385 .66279 .52553 Metetra
.733 .764 .878 r
.66279 .52553 .67417 .5385 .69759 .52627 .68637 .51315 Metetra
.717 .76 .886 r
.68637 .51315 .69759 .52627 .72121 .51532 .71014 .50205 Metetra
.702 .755 .893 r
.71014 .50205 .72121 .51532 .74506 .50547 .73413 .49207 Metetra
.688 .751 .899 r
.73413 .49207 .74506 .50547 .76914 .49654 .75836 .483 Metetra
.678 .747 .903 r
.75836 .483 .76914 .49654 .79346 .48828 .78283 .47462 Metetra
.671 .744 .905 r
.78283 .47462 .79346 .48828 .81802 .48041 .80754 .46663 Metetra
.668 .743 .906 r
.80754 .46663 .81802 .48041 .84279 .47268 .83247 .45878 Metetra
.666 .742 .907 r
.83247 .45878 .84279 .47268 .86779 .46499 .85762 .45097 Metetra
.665 .742 .908 r
.85762 .45097 .86779 .46499 .89301 .45735 .883 .4432 Metetra
.663 .741 .908 r
.883 .4432 .89301 .45735 .91846 .44972 .90862 .43545 Metetra
.663 .741 .908 r
.90862 .43545 .91846 .44972 .94414 .44203 .93445 .42763 Metetra
.664 .741 .908 r
.93445 .42763 .94414 .44203 .97003 .43425 .96052 .41973 Metetra
.944 .626 .402 r
.3794 .57978 .39236 .59184 .40997 .70459 .39664 .69288 Metetra
.474 0 0 r
.39664 .69288 .40997 .70459 .43171 .72373 .41839 .71217 Metetra
.705 .769 .902 r
.41839 .71217 .43171 .72373 .45454 .71402 .44135 .70244 Metetra
.807 .779 .827 r
.44135 .70244 .45454 .71402 .47766 .6935 .46465 .68181 Metetra
.828 .778 .805 r
.46465 .68181 .47766 .6935 .50081 .66919 .488 .65735 Metetra
.834 .778 .799 r
.488 .65735 .50081 .66919 .52393 .64368 .51131 .63165 Metetra
.833 .778 .8 r
.51131 .63165 .52393 .64368 .54698 .6185 .53457 .60626 Metetra
.825 .778 .808 r
.53457 .60626 .54698 .6185 .57001 .59493 .55778 .58249 Metetra
.811 .778 .822 r
.55778 .58249 .57001 .59493 .59305 .57382 .58101 .56117 Metetra
.792 .776 .839 r
.58101 .56117 .59305 .57382 .61616 .55541 .60429 .54258 Metetra
.771 .773 .854 r
.60429 .54258 .61616 .55541 .6394 .53947 .62769 .52646 Metetra
.751 .769 .867 r
.62769 .52646 .6394 .53947 .66279 .52553 .65124 .51235 Metetra
.734 .764 .878 r
.65124 .51235 .66279 .52553 .68637 .51315 .67497 .49982 Metetra
.717 .76 .886 r
.67497 .49982 .68637 .51315 .71014 .50205 .69889 .48858 Metetra
.702 .755 .893 r
.69889 .48858 .71014 .50205 .73413 .49207 .72304 .47845 Metetra
.689 .751 .899 r
.72304 .47845 .73413 .49207 .75836 .483 .74742 .46926 Metetra
.678 .747 .903 r
.74742 .46926 .75836 .483 .78283 .47462 .77204 .46075 Metetra
.671 .744 .905 r
.77204 .46075 .78283 .47462 .80754 .46663 .79689 .45262 Metetra
.668 .743 .906 r
.79689 .45262 .80754 .46663 .83247 .45878 .82198 .44465 Metetra
.666 .742 .907 r
.82198 .44465 .83247 .45878 .85762 .45097 .84729 .43672 Metetra
.665 .742 .908 r
.84729 .43672 .85762 .45097 .883 .4432 .87283 .42882 Metetra
.663 .741 .908 r
.87283 .42882 .883 .4432 .90862 .43545 .89861 .42094 Metetra
.663 .741 .908 r
.89861 .42094 .90862 .43545 .93445 .42763 .92461 .413 Metetra
.664 .741 .908 r
.92461 .413 .93445 .42763 .96052 .41973 .95085 .40497 Metetra
.944 .626 .402 r
.36626 .56754 .3794 .57978 .39664 .69288 .3831 .68099 Metetra
.48 0 0 r
.3831 .68099 .39664 .69288 .41839 .71217 .40487 .70044 Metetra
.704 .769 .903 r
.40487 .70044 .41839 .71217 .44135 .70244 .42796 .69069 Metetra
.806 .779 .828 r
.42796 .69069 .44135 .70244 .46465 .68181 .45144 .66995 Metetra
.828 .779 .806 r
.45144 .66995 .46465 .68181 .488 .65735 .47499 .64532 Metetra
.834 .778 .799 r
.47499 .64532 .488 .65735 .51131 .63165 .4985 .61943 Metetra
.833 .778 .8 r
.4985 .61943 .51131 .63165 .53457 .60626 .52196 .59384 Metetra
.825 .778 .808 r
.52196 .59384 .53457 .60626 .55778 .58249 .54537 .56985 Metetra
.811 .778 .822 r
.54537 .56985 .55778 .58249 .58101 .56117 .56877 .54834 Metetra
.792 .776 .838 r
.56877 .54834 .58101 .56117 .60429 .54258 .59223 .52955 Metetra
.771 .773 .854 r
.59223 .52955 .60429 .54258 .62769 .52646 .6158 .51326 Metetra
.752 .769 .867 r
.6158 .51326 .62769 .52646 .65124 .51235 .63951 .49898 Metetra
.734 .765 .877 r
.63951 .49898 .65124 .51235 .67497 .49982 .66339 .48628 Metetra
.718 .76 .886 r
.66339 .48628 .67497 .49982 .69889 .48858 .68747 .47489 Metetra
.702 .755 .893 r
.68747 .47489 .69889 .48858 .72304 .47845 .71176 .46462 Metetra
.689 .751 .899 r
.71176 .46462 .72304 .47845 .74742 .46926 .73629 .45529 Metetra
.678 .747 .903 r
.73629 .45529 .74742 .46926 .77204 .46075 .76107 .44665 Metetra
.671 .744 .905 r
.76107 .44665 .77204 .46075 .79689 .45262 .78608 .4384 Metetra
.668 .743 .906 r
.78608 .4384 .79689 .45262 .82198 .44465 .81132 .4303 Metetra
.666 .742 .907 r
.81132 .4303 .82198 .44465 .84729 .43672 .83679 .42224 Metetra
.665 .742 .908 r
.83679 .42224 .84729 .43672 .87283 .42882 .86249 .41421 Metetra
.663 .741 .908 r
.86249 .41421 .87283 .42882 .89861 .42094 .88844 .4062 Metetra
.663 .741 .908 r
.88844 .4062 .89861 .42094 .92461 .413 .91461 .39813 Metetra
.664 .741 .908 r
.91461 .39813 .92461 .413 .95085 .40497 .94102 .38996 Metetra
.944 .626 .402 r
.35291 .55511 .36626 .56754 .3831 .68099 .36936 .66891 Metetra
.486 0 0 r
.36936 .66891 .3831 .68099 .40487 .70044 .39113 .68852 Metetra
.702 .769 .904 r
.39113 .68852 .40487 .70044 .42796 .69069 .41436 .67876 Metetra
.806 .779 .828 r
.41436 .67876 .42796 .69069 .45144 .66995 .43802 .65791 Metetra
.828 .779 .806 r
.43802 .65791 .45144 .66995 .47499 .64532 .46177 .63312 Metetra
.834 .778 .799 r
.46177 .63312 .47499 .64532 .4985 .61943 .48549 .60704 Metetra
.833 .778 .8 r
.48549 .60704 .4985 .61943 .52196 .59384 .50915 .58123 Metetra
.825 .779 .808 r
.50915 .58123 .52196 .59384 .54537 .56985 .53275 .55703 Metetra
.811 .778 .822 r
.53275 .55703 .54537 .56985 .56877 .54834 .55634 .53531 Metetra
.792 .776 .838 r
.55634 .53531 .56877 .54834 .59223 .52955 .57998 .51633 Metetra
.772 .773 .854 r
.57998 .51633 .59223 .52955 .6158 .51326 .60371 .49984 Metetra
.752 .769 .867 r
.60371 .49984 .6158 .51326 .63951 .49898 .62758 .48539 Metetra
.734 .765 .877 r
.62758 .48539 .63951 .49898 .66339 .48628 .65162 .47253 Metetra
.718 .76 .886 r
.65162 .47253 .66339 .48628 .68747 .47489 .67586 .46099 Metetra
.703 .755 .893 r
.67586 .46099 .68747 .47489 .71176 .46462 .70031 .45057 Metetra
.689 .751 .899 r
.70031 .45057 .71176 .46462 .73629 .45529 .72499 .4411 Metetra
.678 .747 .903 r
.72499 .4411 .73629 .45529 .76107 .44665 .74992 .43232 Metetra
.671 .744 .905 r
.74992 .43232 .76107 .44665 .78608 .4384 .77509 .42394 Metetra
.668 .743 .906 r
.77509 .42394 .78608 .4384 .81132 .4303 .80049 .41571 Metetra
.666 .742 .907 r
.80049 .41571 .81132 .4303 .83679 .42224 .82612 .40752 Metetra
.665 .742 .908 r
.82612 .40752 .83679 .42224 .86249 .41421 .85199 .39936 Metetra
.663 .741 .908 r
.85199 .39936 .86249 .41421 .88844 .4062 .87809 .39122 Metetra
.663 .741 .908 r
.87809 .39122 .88844 .4062 .91461 .39813 .90444 .38301 Metetra
.664 .741 .908 r
.90444 .38301 .91461 .39813 .94102 .38996 .93102 .37471 Metetra
.944 .626 .402 r
.33937 .5425 .35291 .55511 .36936 .66891 .3554 .65664 Metetra
.493 0 0 r
.3554 .65664 .36936 .66891 .39113 .68852 .37717 .67642 Metetra
.701 .769 .905 r
.37717 .67642 .39113 .68852 .41436 .67876 .40053 .66664 Metetra
.806 .78 .829 r
.40053 .66664 .41436 .67876 .43802 .65791 .42438 .6457 Metetra
.828 .779 .806 r
.42438 .6457 .43802 .65791 .46177 .63312 .44833 .62074 Metetra
.834 .779 .799 r
.44833 .62074 .46177 .63312 .48549 .60704 .47226 .59446 Metetra
.833 .779 .8 r
.47226 .59446 .48549 .60704 .50915 .58123 .49613 .56844 Metetra
.826 .779 .808 r
.49613 .56844 .50915 .58123 .53275 .55703 .51993 .54402 Metetra
.812 .778 .822 r
.51993 .54402 .53275 .55703 .55634 .53531 .54371 .52208 Metetra
.793 .777 .838 r
.54371 .52208 .55634 .53531 .57998 .51633 .56753 .5029 Metetra
.772 .773 .854 r
.56753 .5029 .57998 .51633 .60371 .49984 .59143 .48622 Metetra
.752 .769 .867 r
.59143 .48622 .60371 .49984 .62758 .48539 .61547 .47159 Metetra
.735 .765 .877 r
.61547 .47159 .62758 .48539 .65162 .47253 .63967 .45857 Metetra
.718 .76 .886 r
.63967 .45857 .65162 .47253 .67586 .46099 .66406 .44686 Metetra
.703 .756 .893 r
.66406 .44686 .67586 .46099 .70031 .45057 .68867 .4363 Metetra
.689 .751 .899 r
.68867 .4363 .70031 .45057 .72499 .4411 .71351 .42668 Metetra
.678 .747 .903 r
.71351 .42668 .72499 .4411 .74992 .43232 .73859 .41777 Metetra
.671 .744 .905 r
.73859 .41777 .74992 .43232 .77509 .42394 .76391 .40925 Metetra
.668 .743 .906 r
.76391 .40925 .77509 .42394 .80049 .41571 .78947 .40088 Metetra
.666 .742 .907 r
.78947 .40088 .80049 .41571 .82612 .40752 .81527 .39255 Metetra
.665 .742 .908 r
.81527 .39255 .82612 .40752 .85199 .39936 .8413 .38426 Metetra
.663 .741 .908 r
.8413 .38426 .85199 .39936 .87809 .39122 .86758 .37598 Metetra
.663 .741 .908 r
.86758 .37598 .87809 .39122 .90444 .38301 .8941 .36764 Metetra
.664 .741 .908 r
.8941 .36764 .90444 .38301 .93102 .37471 .92086 .3592 Metetra
.944 .626 .402 r
.32561 .52969 .33937 .5425 .3554 .65664 .34122 .64417 Metetra
.5 0 0 r
.34122 .64417 .3554 .65664 .37717 .67642 .36298 .66412 Metetra
.699 .768 .906 r
.36298 .66412 .37717 .67642 .40053 .66664 .38648 .65435 Metetra
.805 .78 .829 r
.38648 .65435 .40053 .66664 .42438 .6457 .41052 .6333 Metetra
.828 .779 .806 r
.41052 .6333 .42438 .6457 .44833 .62074 .43468 .60818 Metetra
.835 .779 .799 r
.43468 .60818 .44833 .62074 .47226 .59446 .45882 .58169 Metetra
.834 .779 .8 r
.45882 .58169 .47226 .59446 .49613 .56844 .4829 .55545 Metetra
.826 .779 .808 r
.4829 .55545 .49613 .56844 .51993 .54402 .5069 .53081 Metetra
.812 .779 .822 r
.5069 .53081 .51993 .54402 .54371 .52208 .53088 .50865 Metetra
.793 .777 .838 r
.53088 .50865 .54371 .52208 .56753 .5029 .55488 .48926 Metetra
.773 .774 .854 r
.55488 .48926 .56753 .5029 .59143 .48622 .57896 .47239 Metetra
.753 .77 .867 r
.57896 .47239 .59143 .48622 .61547 .47159 .60316 .45758 Metetra
.735 .765 .877 r
.60316 .45758 .61547 .47159 .63967 .45857 .62752 .44438 Metetra
.719 .76 .886 r
.62752 .44438 .63967 .45857 .66406 .44686 .65207 .43251 Metetra
.703 .756 .893 r
.65207 .43251 .66406 .44686 .68867 .4363 .67684 .42179 Metetra
.689 .751 .899 r
.67684 .42179 .68867 .4363 .71351 .42668 .70183 .41203 Metetra
.678 .747 .903 r
.70183 .41203 .71351 .42668 .73859 .41777 .72707 .40297 Metetra
.671 .744 .905 r
.72707 .40297 .73859 .41777 .76391 .40925 .75256 .39431 Metetra
.668 .743 .906 r
.75256 .39431 .76391 .40925 .78947 .40088 .77828 .38581 Metetra
.666 .742 .907 r
.77828 .38581 .78947 .40088 .81527 .39255 .80424 .37734 Metetra
.665 .742 .908 r
.80424 .37734 .81527 .39255 .8413 .38426 .83044 .36891 Metetra
.663 .741 .908 r
.83044 .36891 .8413 .38426 .86758 .37598 .85689 .36049 Metetra
.663 .741 .908 r
.85689 .36049 .86758 .37598 .8941 .36764 .88358 .35201 Metetra
.664 .741 .908 r
.88358 .35201 .8941 .36764 .92086 .3592 .91052 .34342 Metetra
.944 .626 .402 r
.31165 .51669 .32561 .52969 .34122 .64417 .32681 .63149 Metetra
.507 0 0 r
.32681 .63149 .34122 .64417 .36298 .66412 .34856 .65164 Metetra
.697 .768 .907 r
.34856 .65164 .36298 .66412 .38648 .65435 .3722 .64187 Metetra
.805 .78 .83 r
.3722 .64187 .38648 .65435 .41052 .6333 .39642 .62071 Metetra
.828 .779 .807 r
.39642 .62071 .41052 .6333 .43468 .60818 .42079 .59543 Metetra
.835 .779 .799 r
.42079 .59543 .43468 .60818 .45882 .58169 .44515 .56874 Metetra
.834 .779 .8 r
.44515 .56874 .45882 .58169 .4829 .55545 .46945 .54228 Metetra
.826 .779 .808 r
.46945 .54228 .4829 .55545 .5069 .53081 .49366 .5174 Metetra
.812 .779 .822 r
.49366 .5174 .5069 .53081 .53088 .50865 .51784 .49501 Metetra
.794 .777 .838 r
.51784 .49501 .53088 .50865 .55488 .48926 .54202 .47541 Metetra
.773 .774 .853 r
.54202 .47541 .55488 .48926 .57896 .47239 .56628 .45834 Metetra
.753 .77 .867 r
.56628 .45834 .57896 .47239 .60316 .45758 .59065 .44334 Metetra
.735 .765 .877 r
.59065 .44334 .60316 .45758 .62752 .44438 .61517 .42996 Metetra
.719 .761 .885 r
.61517 .42996 .62752 .44438 .65207 .43251 .63989 .41792 Metetra
.703 .756 .893 r
.63989 .41792 .65207 .43251 .67684 .42179 .66481 .40704 Metetra
.689 .751 .899 r
.66481 .40704 .67684 .42179 .70183 .41203 .68997 .39713 Metetra
.678 .747 .903 r
.68997 .39713 .70183 .41203 .72707 .40297 .71537 .38793 Metetra
.672 .744 .905 r
.71537 .38793 .72707 .40297 .75256 .39431 .74101 .37913 Metetra
.668 .743 .906 r
.74101 .37913 .75256 .39431 .77828 .38581 .7669 .37048 Metetra
.666 .742 .907 r
.7669 .37048 .77828 .38581 .80424 .37734 .79302 .36187 Metetra
.665 .742 .908 r
.79302 .36187 .80424 .37734 .83044 .36891 .8194 .3533 Metetra
.663 .741 .908 r
.8194 .3533 .83044 .36891 .85689 .36049 .84602 .34474 Metetra
.663 .741 .908 r
.84602 .34474 .85689 .36049 .88358 .35201 .87289 .33611 Metetra
.664 .741 .908 r
.87289 .33611 .88358 .35201 .91052 .34342 .90001 .32737 Metetra
.944 .625 .402 r
.29746 .50348 .31165 .51669 .32681 .63149 .31216 .61861 Metetra
.514 0 0 r
.31216 .61861 .32681 .63149 .34856 .65164 .33391 .63895 Metetra
.695 .768 .908 r
.33391 .63895 .34856 .65164 .3722 .64187 .35768 .6292 Metetra
.804 .78 .83 r
.35768 .6292 .3722 .64187 .39642 .62071 .3821 .60794 Metetra
.828 .78 .807 r
.3821 .60794 .39642 .62071 .42079 .59543 .40668 .58249 Metetra
.835 .779 .799 r
.40668 .58249 .42079 .59543 .44515 .56874 .43126 .55559 Metetra
.834 .779 .8 r
.43126 .55559 .44515 .56874 .46945 .54228 .45577 .5289 Metetra
.827 .779 .808 r
.45577 .5289 .46945 .54228 .49366 .5174 .4802 .50379 Metetra
.813 .779 .821 r
.4802 .50379 .49366 .5174 .51784 .49501 .50458 .48117 Metetra
.794 .777 .838 r
.50458 .48117 .51784 .49501 .54202 .47541 .52895 .46134 Metetra
.773 .774 .853 r
.52895 .46134 .54202 .47541 .56628 .45834 .55339 .44407 Metetra
.754 .77 .866 r
.55339 .44407 .56628 .45834 .59065 .44334 .57793 .42887 Metetra
.736 .765 .877 r
.57793 .42887 .59065 .44334 .61517 .42996 .60262 .41531 Metetra
.719 .761 .885 r
.60262 .41531 .61517 .42996 .63989 .41792 .6275 .4031 Metetra
.704 .756 .893 r
.6275 .4031 .63989 .41792 .66481 .40704 .65258 .39206 Metetra
.69 .751 .899 r
.65258 .39206 .66481 .40704 .68997 .39713 .6779 .38199 Metetra
.679 .747 .903 r
.6779 .38199 .68997 .39713 .71537 .38793 .70346 .37263 Metetra
.672 .745 .905 r
.70346 .37263 .71537 .38793 .74101 .37913 .72927 .36369 Metetra
.668 .743 .906 r
.72927 .36369 .74101 .37913 .7669 .37048 .75532 .35489 Metetra
.666 .742 .907 r
.75532 .35489 .7669 .37048 .79302 .36187 .78162 .34614 Metetra
.665 .742 .907 r
.78162 .34614 .79302 .36187 .8194 .3533 .80816 .33742 Metetra
.663 .741 .908 r
.80816 .33742 .8194 .3533 .84602 .34474 .83496 .32872 Metetra
.663 .741 .908 r
.83496 .32872 .84602 .34474 .87289 .33611 .86201 .31994 Metetra
.664 .741 .908 r
.86201 .31994 .87289 .33611 .90001 .32737 .88931 .31105 Metetra
.944 .625 .402 r
.28306 .49007 .29746 .50348 .31216 .61861 .29728 .60551 Metetra
.522 0 0 r
.29728 .60551 .31216 .61861 .33391 .63895 .31901 .62606 Metetra
.693 .768 .909 r
.31901 .62606 .33391 .63895 .35768 .6292 .34291 .61633 Metetra
.804 .78 .831 r
.34291 .61633 .35768 .6292 .3821 .60794 .36753 .59498 Metetra
.828 .78 .807 r
.36753 .59498 .3821 .60794 .40668 .58249 .39233 .56936 Metetra
.835 .78 .799 r
.39233 .56936 .40668 .58249 .43126 .55559 .41713 .54226 Metetra
.834 .78 .8 r
.41713 .54226 .43126 .55559 .45577 .5289 .44187 .51533 Metetra
.827 .78 .808 r
.44187 .51533 .45577 .5289 .4802 .50379 .46652 .48997 Metetra
.813 .779 .821 r
.46652 .48997 .4802 .50379 .50458 .48117 .4911 .46712 Metetra
.794 .778 .837 r
.4911 .46712 .50458 .48117 .52895 .46134 .51566 .44706 Metetra
.774 .774 .853 r
.51566 .44706 .52895 .46134 .55339 .44407 .54028 .42957 Metetra
.754 .77 .866 r
.54028 .42957 .55339 .44407 .57793 .42887 .565 .41417 Metetra
.736 .766 .877 r
.565 .41417 .57793 .42887 .60262 .41531 .58986 .40042 Metetra
.72 .761 .885 r
.58986 .40042 .60262 .41531 .6275 .4031 .61491 .38804 Metetra
.704 .756 .893 r
.61491 .38804 .6275 .4031 .65258 .39206 .64015 .37682 Metetra
.69 .751 .898 r
.64015 .37682 .65258 .39206 .6779 .38199 .66563 .36659 Metetra
.679 .747 .903 r
.66563 .36659 .6779 .38199 .70346 .37263 .69136 .35708 Metetra
.672 .745 .905 r
.69136 .35708 .70346 .37263 .72927 .36369 .71733 .34799 Metetra
.668 .743 .906 r
.71733 .34799 .72927 .36369 .75532 .35489 .74355 .33904 Metetra
.666 .742 .907 r
.74355 .33904 .75532 .35489 .78162 .34614 .77002 .33014 Metetra
.665 .742 .907 r
.77002 .33014 .78162 .34614 .80816 .33742 .79674 .32128 Metetra
.663 .741 .908 r
.79674 .32128 .80816 .33742 .83496 .32872 .82371 .31242 Metetra
.663 .741 .908 r
.82371 .31242 .83496 .32872 .86201 .31994 .85095 .30348 Metetra
.664 .741 .908 r
.85095 .30348 .86201 .31994 .88931 .31105 .87843 .29444 Metetra
.944 .625 .402 r
.26842 .47645 .28306 .49007 .29728 .60551 .28216 .59219 Metetra
.53 .009 0 r
.28216 .59219 .29728 .60551 .31901 .62606 .30386 .61297 Metetra
.691 .767 .91 r
.30386 .61297 .31901 .62606 .34291 .61633 .3279 .60327 Metetra
.804 .781 .832 r
.3279 .60327 .34291 .61633 .36753 .59498 .35271 .58183 Metetra
.828 .78 .808 r
.35271 .58183 .36753 .59498 .39233 .56936 .37773 .55605 Metetra
.835 .78 .799 r
.37773 .55605 .39233 .56936 .41713 .54226 .40277 .52873 Metetra
.835 .78 .8 r
.40277 .52873 .41713 .54226 .44187 .51533 .42774 .50156 Metetra
.827 .78 .808 r
.42774 .50156 .44187 .51533 .46652 .48997 .4526 .47595 Metetra
.814 .78 .821 r
.4526 .47595 .46652 .48997 .4911 .46712 .47739 .45285 Metetra
.795 .778 .837 r
.47739 .45285 .4911 .46712 .51566 .44706 .50215 .43256 Metetra
.774 .775 .853 r
.50215 .43256 .51566 .44706 .54028 .42957 .52696 .41485 Metetra
.754 .77 .866 r
.52696 .41485 .54028 .42957 .565 .41417 .55185 .39924 Metetra
.736 .766 .877 r
.55185 .39924 .565 .41417 .58986 .40042 .57689 .38529 Metetra
.72 .761 .885 r
.57689 .38529 .58986 .40042 .61491 .38804 .6021 .37272 Metetra
.704 .756 .892 r
.6021 .37272 .61491 .38804 .64015 .37682 .62751 .36133 Metetra
.69 .751 .898 r
.62751 .36133 .64015 .37682 .66563 .36659 .65316 .35094 Metetra
.679 .747 .903 r
.65316 .35094 .66563 .36659 .69136 .35708 .67905 .34127 Metetra
.672 .745 .905 r
.67905 .34127 .69136 .35708 .71733 .34799 .70519 .33202 Metetra
.668 .743 .906 r
.70519 .33202 .71733 .34799 .74355 .33904 .73158 .32292 Metetra
.666 .743 .907 r
.73158 .32292 .74355 .33904 .77002 .33014 .75822 .31387 Metetra
.665 .742 .907 r
.75822 .31387 .77002 .33014 .79674 .32128 .78511 .30485 Metetra
.663 .741 .908 r
.78511 .30485 .79674 .32128 .82371 .31242 .81227 .29583 Metetra
.663 .741 .908 r
.81227 .29583 .82371 .31242 .85095 .30348 .83968 .28674 Metetra
.664 .741 .908 r
.83968 .28674 .85095 .30348 .87843 .29444 .86736 .27754 Metetra
.944 .625 .402 r
.25356 .4626 .26842 .47645 .28216 .59219 .26679 .57865 Metetra
.539 .017 0 r
.26679 .57865 .28216 .59219 .30386 .61297 .28845 .59967 Metetra
.688 .767 .912 r
.28845 .59967 .30386 .61297 .3279 .60327 .31262 .59001 Metetra
.803 .781 .833 r
.31262 .59001 .3279 .60327 .35271 .58183 .33764 .56849 Metetra
.828 .781 .808 r
.33764 .56849 .35271 .58183 .37773 .55605 .36289 .54254 Metetra
.835 .78 .799 r
.36289 .54254 .37773 .55605 .40277 .52873 .38816 .51501 Metetra
.835 .78 .8 r
.38816 .51501 .40277 .52873 .42774 .50156 .41336 .48759 Metetra
.828 .78 .807 r
.41336 .48759 .42774 .50156 .4526 .47595 .43845 .46172 Metetra
.814 .78 .821 r
.43845 .46172 .4526 .47595 .47739 .45285 .46345 .43837 Metetra
.796 .778 .837 r
.46345 .43837 .47739 .45285 .50215 .43256 .48842 .41783 Metetra
.775 .775 .853 r
.48842 .41783 .50215 .43256 .52696 .41485 .51341 .39989 Metetra
.755 .771 .866 r
.51341 .39989 .52696 .41485 .55185 .39924 .53848 .38406 Metetra
.737 .766 .876 r
.53848 .38406 .55185 .39924 .57689 .38529 .5637 .36992 Metetra
.72 .761 .885 r
.5637 .36992 .57689 .38529 .6021 .37272 .58908 .35715 Metetra
.705 .756 .892 r
.58908 .35715 .6021 .37272 .62751 .36133 .61466 .34558 Metetra
.69 .752 .898 r
.61466 .34558 .62751 .36133 .65316 .35094 .64047 .33502 Metetra
.679 .747 .903 r
.64047 .33502 .65316 .35094 .67905 .34127 .66653 .32519 Metetra
.672 .745 .905 r
.66653 .32519 .67905 .34127 .70519 .33202 .69284 .31577 Metetra
.668 .743 .906 r
.69284 .31577 .70519 .33202 .73158 .32292 .7194 .30652 Metetra
.667 .743 .907 r
.7194 .30652 .73158 .32292 .75822 .31387 .74621 .29731 Metetra
.665 .742 .907 r
.74621 .29731 .75822 .31387 .78511 .30485 .77329 .28813 Metetra
.663 .741 .908 r
.77329 .28813 .78511 .30485 .81227 .29583 .80063 .27896 Metetra
.663 .741 .908 r
.80063 .27896 .81227 .29583 .83968 .28674 .82823 .26971 Metetra
.664 .741 .908 r
.82823 .26971 .83968 .28674 .86736 .27754 .85609 .26035 Metetra
.944 .625 .402 r
.23846 .44854 .25356 .4626 .26679 .57865 .25116 .56487 Metetra
.548 .027 0 r
.25116 .56487 .26679 .57865 .28845 .59967 .27278 .58616 Metetra
.685 .767 .913 r
.27278 .58616 .28845 .59967 .31262 .59001 .29709 .57656 Metetra
.802 .781 .833 r
.29709 .57656 .31262 .59001 .33764 .56849 .3223 .55496 Metetra
.828 .781 .808 r
.3223 .55496 .33764 .56849 .36289 .54254 .34778 .52885 Metetra
.836 .781 .8 r
.34778 .52885 .36289 .54254 .38816 .51501 .37329 .50109 Metetra
.835 .781 .8 r
.37329 .50109 .38816 .51501 .41336 .48759 .39873 .47342 Metetra
.828 .781 .807 r
.39873 .47342 .41336 .48759 .43845 .46172 .42405 .44729 Metetra
.815 .78 .821 r
.42405 .44729 .43845 .46172 .46345 .43837 .44927 .42366 Metetra
.796 .779 .837 r
.44927 .42366 .46345 .43837 .48842 .41783 .47444 .40288 Metetra
.776 .775 .853 r
.47444 .40288 .48842 .41783 .51341 .39989 .49963 .38469 Metetra
.756 .771 .866 r
.49963 .38469 .51341 .39989 .53848 .38406 .52489 .36865 Metetra
.738 .767 .876 r
.52489 .36865 .53848 .38406 .5637 .36992 .55028 .35429 Metetra
.721 .762 .885 r
.55028 .35429 .5637 .36992 .58908 .35715 .57583 .34132 Metetra
.705 .757 .892 r
.57583 .34132 .58908 .35715 .61466 .34558 .60158 .32957 Metetra
.691 .752 .898 r
.60158 .32957 .61466 .34558 .64047 .33502 .62756 .31883 Metetra
.679 .748 .903 r
.62756 .31883 .64047 .33502 .66653 .32519 .65379 .30883 Metetra
.672 .745 .905 r
.65379 .30883 .66653 .32519 .69284 .31577 .68027 .29925 Metetra
.668 .743 .906 r
.68027 .29925 .69284 .31577 .7194 .30652 .707 .28983 Metetra
.667 .743 .907 r
.707 .28983 .7194 .30652 .74621 .29731 .734 .28046 Metetra
.665 .742 .907 r
.734 .28046 .74621 .29731 .77329 .28813 .76125 .27112 Metetra
.663 .741 .908 r
.76125 .27112 .77329 .28813 .80063 .27896 .78877 .26179 Metetra
.663 .741 .908 r
.78877 .26179 .80063 .27896 .82823 .26971 .81656 .25237 Metetra
.664 .741 .908 r
.81656 .25237 .82823 .26971 .85609 .26035 .84462 .24284 Metetra
.944 .625 .402 r
.22311 .43425 .23846 .44854 .25116 .56487 .23527 .55085 Metetra
.558 .037 0 r
.23527 .55085 .25116 .56487 .27278 .58616 .25684 .57243 Metetra
.682 .766 .915 r
.25684 .57243 .27278 .58616 .29709 .57656 .28128 .56291 Metetra
.802 .782 .834 r
.28128 .56291 .29709 .57656 .3223 .55496 .3067 .54124 Metetra
.828 .782 .809 r
.3067 .54124 .3223 .55496 .34778 .52885 .33241 .51497 Metetra
.836 .781 .8 r
.33241 .51497 .34778 .52885 .37329 .50109 .35816 .48699 Metetra
.836 .781 .8 r
.35816 .48699 .37329 .50109 .39873 .47342 .38384 .45905 Metetra
.829 .781 .807 r
.38384 .45905 .39873 .47342 .42405 .44729 .4094 .43264 Metetra
.815 .781 .821 r
.4094 .43264 .42405 .44729 .44927 .42366 .43485 .40875 Metetra
.797 .779 .837 r
.43485 .40875 .44927 .42366 .47444 .40288 .46023 .38769 Metetra
.776 .776 .852 r
.46023 .38769 .47444 .40288 .49963 .38469 .48561 .36926 Metetra
.756 .772 .866 r
.48561 .36926 .49963 .38469 .52489 .36865 .51105 .35298 Metetra
.738 .767 .876 r
.51105 .35298 .52489 .36865 .55028 .35429 .53662 .3384 Metetra
.721 .762 .885 r
.53662 .3384 .55028 .35429 .57583 .34132 .56235 .32523 Metetra
.705 .757 .892 r
.56235 .32523 .57583 .34132 .60158 .32957 .58828 .31328 Metetra
.691 .752 .898 r
.58828 .31328 .60158 .32957 .62756 .31883 .61443 .30236 Metetra
.679 .748 .903 r
.61443 .30236 .62756 .31883 .65379 .30883 .64083 .29218 Metetra
.672 .745 .905 r
.64083 .29218 .65379 .30883 .68027 .29925 .66748 .28243 Metetra
.668 .743 .906 r
.66748 .28243 .68027 .29925 .707 .28983 .69439 .27285 Metetra
.667 .743 .907 r
.69439 .27285 .707 .28983 .734 .28046 .72156 .26332 Metetra
.665 .742 .907 r
.72156 .26332 .734 .28046 .76125 .27112 .749 .25381 Metetra
.663 .741 .908 r
.749 .25381 .76125 .27112 .78877 .26179 .77671 .2443 Metetra
.663 .741 .908 r
.77671 .2443 .78877 .26179 .81656 .25237 .80469 .23472 Metetra
.664 .741 .908 r
.80469 .23472 .81656 .25237 .84462 .24284 .83294 .22502 Metetra
.944 .625 .401 r
.20751 .41973 .22311 .43425 .23527 .55085 .21911 .53657 Metetra
.569 .048 0 r
.21911 .53657 .23527 .55085 .25684 .57243 .24063 .55848 Metetra
.678 .766 .917 r
.24063 .55848 .25684 .57243 .28128 .56291 .26519 .54906 Metetra
.801 .782 .836 r
.26519 .54906 .28128 .56291 .3067 .54124 .29081 .52734 Metetra
.828 .782 .81 r
.29081 .52734 .3067 .54124 .33241 .51497 .31676 .50091 Metetra
.836 .782 .8 r
.31676 .50091 .33241 .51497 .35816 .48699 .34276 .4727 Metetra
.836 .782 .8 r
.34276 .4727 .35816 .48699 .38384 .45905 .36869 .4445 Metetra
.83 .782 .807 r
.36869 .4445 .38384 .45905 .4094 .43264 .3945 .4178 Metetra
.816 .782 .82 r
.3945 .4178 .4094 .43264 .43485 .40875 .42017 .39361 Metetra
.798 .78 .836 r
.42017 .39361 .43485 .40875 .46023 .38769 .44576 .37228 Metetra
.777 .776 .852 r
.44576 .37228 .46023 .38769 .48561 .36926 .47134 .35359 Metetra
.757 .772 .865 r
.47134 .35359 .48561 .36926 .51105 .35298 .49698 .33706 Metetra
.739 .767 .876 r
.49698 .33706 .51105 .35298 .53662 .3384 .52273 .32225 Metetra
.722 .762 .885 r
.52273 .32225 .53662 .3384 .56235 .32523 .54864 .30887 Metetra
.706 .757 .892 r
.54864 .30887 .56235 .32523 .58828 .31328 .57474 .29672 Metetra
.691 .752 .898 r
.57474 .29672 .58828 .31328 .61443 .30236 .60107 .2856 Metetra
.68 .748 .903 r
.60107 .2856 .61443 .30236 .64083 .29218 .62764 .27524 Metetra
.672 .745 .905 r
.62764 .27524 .64083 .29218 .66748 .28243 .65447 .26532 Metetra
.669 .743 .906 r
.65447 .26532 .66748 .28243 .69439 .27285 .68156 .25557 Metetra
.667 .743 .907 r
.68156 .25557 .69439 .27285 .72156 .26332 .70891 .24586 Metetra
.665 .742 .907 r
.70891 .24586 .72156 .26332 .749 .25381 .73653 .23618 Metetra
.663 .741 .908 r
.73653 .23618 .749 .25381 .77671 .2443 .76443 .22651 Metetra
.663 .741 .908 r
.76443 .22651 .77671 .2443 .80469 .23472 .7926 .21675 Metetra
.664 .741 .908 r
.7926 .21675 .80469 .23472 .83294 .22502 .82105 .20687 Metetra
.944 .625 .401 r
.19166 .40497 .20751 .41973 .21911 .53657 .20268 .52204 Metetra
.58 .06 0 r
.20268 .52204 .21911 .53657 .24063 .55848 .22412 .5443 Metetra
.674 .765 .919 r
.22412 .5443 .24063 .55848 .26519 .54906 .24881 .53502 Metetra
.8 .783 .837 r
.24881 .53502 .26519 .54906 .29081 .52734 .27464 .51326 Metetra
.828 .783 .81 r
.27464 .51326 .29081 .52734 .31676 .50091 .30082 .48668 Metetra
.837 .783 .801 r
.30082 .48668 .31676 .50091 .34276 .4727 .32708 .45824 Metetra
.837 .783 .8 r
.32708 .45824 .34276 .4727 .36869 .4445 .35327 .42976 Metetra
.83 .783 .807 r
.35327 .42976 .36869 .4445 .3945 .4178 .37932 .40275 Metetra
.817 .782 .82 r
.37932 .40275 .3945 .4178 .42017 .39361 .40523 .37827 Metetra
.799 .78 .836 r
.40523 .37827 .42017 .39361 .44576 .37228 .43104 .35665 Metetra
.778 .777 .852 r
.43104 .35665 .44576 .37228 .47134 .35359 .45683 .33768 Metetra
.758 .773 .865 r
.45683 .33768 .47134 .35359 .49698 .33706 .48266 .32089 Metetra
.74 .768 .876 r
.48266 .32089 .49698 .33706 .52273 .32225 .5086 .30584 Metetra
.723 .763 .884 r
.5086 .30584 .52273 .32225 .54864 .30887 .53469 .29223 Metetra
.706 .757 .892 r
.53469 .29223 .54864 .30887 .57474 .29672 .56097 .27987 Metetra
.692 .752 .898 r
.56097 .27987 .57474 .29672 .60107 .2856 .58747 .26855 Metetra
.68 .748 .902 r
.58747 .26855 .60107 .2856 .62764 .27524 .61422 .25801 Metetra
.672 .745 .905 r
.61422 .25801 .62764 .27524 .65447 .26532 .64122 .24791 Metetra
.669 .743 .906 r
.64122 .24791 .65447 .26532 .68156 .25557 .66849 .23798 Metetra
.667 .743 .907 r
.66849 .23798 .68156 .25557 .70891 .24586 .69603 .2281 Metetra
.665 .742 .907 r
.69603 .2281 .70891 .24586 .73653 .23618 .72384 .21824 Metetra
.663 .741 .908 r
.72384 .21824 .73653 .23618 .76443 .22651 .75193 .20839 Metetra
.663 .741 .908 r
.75193 .20839 .76443 .22651 .7926 .21675 .78029 .19845 Metetra
.664 .741 .908 r
.78029 .19845 .7926 .21675 .82105 .20687 .80894 .18839 Metetra
.944 .625 .401 r
.17554 .38996 .19166 .40497 .20268 .52204 .18597 .50724 Metetra
.593 .073 0 r
.18597 .50724 .20268 .52204 .22412 .5443 .20733 .52991 Metetra
.669 .764 .922 r
.20733 .52991 .22412 .5443 .24881 .53502 .23213 .52079 Metetra
.799 .784 .838 r
.23213 .52079 .24881 .53502 .27464 .51326 .25817 .49902 Metetra
.828 .784 .811 r
.25817 .49902 .27464 .51326 .30082 .48668 .2846 .47229 Metetra
.837 .784 .801 r
.2846 .47229 .30082 .48668 .32708 .45824 .31112 .44362 Metetra
.838 .784 .8 r
.31112 .44362 .32708 .45824 .35327 .42976 .33757 .41484 Metetra
.831 .784 .807 r
.33757 .41484 .35327 .42976 .37932 .40275 .36387 .38753 Metetra
.818 .783 .82 r
.36387 .38753 .37932 .40275 .40523 .37827 .39002 .36272 Metetra
.8 .781 .836 r
.39002 .36272 .40523 .37827 .43104 .35665 .41606 .34079 Metetra
.779 .778 .852 r
.41606 .34079 .43104 .35665 .45683 .33768 .44205 .32153 Metetra
.759 .773 .865 r
.44205 .32153 .45683 .33768 .48266 .32089 .46809 .30446 Metetra
.74 .768 .876 r
.46809 .30446 .48266 .32089 .5086 .30584 .49422 .28916 Metetra
.723 .763 .884 r
.49422 .28916 .5086 .30584 .53469 .29223 .52049 .27531 Metetra
.707 .758 .892 r
.52049 .27531 .53469 .29223 .56097 .27987 .54695 .26273 Metetra
.692 .753 .898 r
.54695 .26273 .56097 .27987 .58747 .26855 .57363 .25121 Metetra
.68 .748 .902 r
.57363 .25121 .58747 .26855 .61422 .25801 .60055 .24047 Metetra
.673 .745 .905 r
.60055 .24047 .61422 .25801 .64122 .24791 .62774 .23018 Metetra
.669 .744 .906 r
.62774 .23018 .64122 .24791 .66849 .23798 .65519 .22007 Metetra
.667 .743 .907 r
.65519 .22007 .66849 .23798 .69603 .2281 .68291 .21001 Metetra
.665 .742 .907 r
.68291 .21001 .69603 .2281 .72384 .21824 .71091 .19997 Metetra
.664 .741 .908 r
.71091 .19997 .72384 .21824 .75193 .20839 .73919 .18994 Metetra
.663 .741 .908 r
.73919 .18994 .75193 .20839 .78029 .19845 .76776 .17981 Metetra
.664 .741 .908 r
.76776 .17981 .78029 .19845 .80894 .18839 .79661 .16957 Metetra
.944 .625 .401 r
.15916 .37471 .17554 .38996 .18597 .50724 .16897 .49215 Metetra
.607 .088 0 r
.16897 .49215 .18597 .50724 .20733 .52991 .19023 .5153 Metetra
.663 .763 .925 r
.19023 .5153 .20733 .52991 .23213 .52079 .21514 .5064 Metetra
.798 .785 .84 r
.21514 .5064 .23213 .52079 .25817 .49902 .24138 .48463 Metetra
.828 .785 .812 r
.24138 .48463 .25817 .49902 .2846 .47229 .26806 .45777 Metetra
.838 .785 .802 r
.26806 .45777 .2846 .47229 .31112 .44362 .29485 .42886 Metetra
.839 .785 .8 r
.29485 .42886 .31112 .44362 .33757 .41484 .32157 .39978 Metetra
.832 .785 .807 r
.32157 .39978 .33757 .41484 .36387 .38753 .34814 .37213 Metetra
.819 .784 .82 r
.34814 .37213 .36387 .38753 .39002 .36272 .37453 .34698 Metetra
.801 .782 .836 r
.37453 .34698 .39002 .36272 .41606 .34079 .4008 .32472 Metetra
.78 .779 .851 r
.4008 .32472 .41606 .34079 .44205 .32153 .42701 .30514 Metetra
.76 .774 .865 r
.42701 .30514 .44205 .32153 .46809 .30446 .45325 .28779 Metetra
.742 .769 .875 r
.45325 .28779 .46809 .30446 .49422 .28916 .47957 .27221 Metetra
.724 .764 .884 r
.47957 .27221 .49422 .28916 .52049 .27531 .50604 .25811 Metetra
.708 .758 .892 r
.50604 .25811 .52049 .27531 .54695 .26273 .53268 .24529 Metetra
.693 .753 .898 r
.53268 .24529 .54695 .26273 .57363 .25121 .55954 .23356 Metetra
.681 .748 .902 r
.55954 .23356 .57363 .25121 .60055 .24047 .58664 .22262 Metetra
.673 .745 .905 r
.58664 .22262 .60055 .24047 .62774 .23018 .61401 .21214 Metetra
.669 .744 .906 r
.61401 .21214 .62774 .23018 .65519 .22007 .64164 .20184 Metetra
.667 .743 .907 r
.64164 .20184 .65519 .22007 .68291 .21001 .66955 .19159 Metetra
.665 .742 .907 r
.66955 .19159 .68291 .21001 .71091 .19997 .69774 .18136 Metetra
.664 .741 .908 r
.69774 .18136 .71091 .19997 .73919 .18994 .72622 .17114 Metetra
.663 .741 .908 r
.72622 .17114 .73919 .18994 .76776 .17981 .75499 .16083 Metetra
.664 .741 .908 r
.75499 .16083 .76776 .17981 .79661 .16957 .78405 .15039 Metetra
.944 .625 .401 r
.1425 .3592 .15916 .37471 .16897 .49215 .15168 .47677 Metetra
.622 .105 0 r
.15168 .47677 .16897 .49215 .19023 .5153 .17281 .50047 Metetra
.656 .762 .928 r
.17281 .50047 .19023 .5153 .21514 .5064 .19783 .49185 Metetra
.797 .786 .843 r
.19783 .49185 .21514 .5064 .24138 .48463 .22428 .47014 Metetra
.828 .787 .814 r
.22428 .47014 .24138 .48463 .26806 .45777 .25121 .44316 Metetra
.838 .787 .802 r
.25121 .44316 .26806 .45777 .29485 .42886 .27826 .41401 Metetra
.84 .787 .801 r
.27826 .41401 .29485 .42886 .32157 .39978 .30527 .38461 Metetra
.834 .787 .807 r
.30527 .38461 .32157 .39978 .34814 .37213 .33211 .3566 Metetra
.821 .786 .82 r
.33211 .3566 .34814 .37213 .37453 .34698 .35876 .33109 Metetra
.802 .784 .836 r
.35876 .33109 .37453 .34698 .4008 .32472 .38526 .30846 Metetra
.782 .78 .851 r
.38526 .30846 .4008 .32472 .42701 .30514 .41169 .28855 Metetra
.762 .776 .865 r
.41169 .28855 .42701 .30514 .45325 .28779 .43814 .27087 Metetra
.743 .77 .875 r
.43814 .27087 .45325 .28779 .47957 .27221 .46466 .255 Metetra
.725 .765 .884 r
.46466 .255 .47957 .27221 .50604 .25811 .49132 .24063 Metetra
.709 .759 .892 r
.49132 .24063 .50604 .25811 .53268 .24529 .51815 .22756 Metetra
.693 .753 .898 r
.51815 .22756 .53268 .24529 .55954 .23356 .54519 .2156 Metetra
.681 .749 .902 r
.54519 .2156 .55954 .23356 .58664 .22262 .57248 .20445 Metetra
.673 .745 .905 r
.57248 .20445 .58664 .22262 .61401 .21214 .60002 .19376 Metetra
.669 .744 .906 r
.60002 .19376 .61401 .21214 .64164 .20184 .62785 .18327 Metetra
.667 .743 .907 r
.62785 .18327 .64164 .20184 .66955 .19159 .65595 .17282 Metetra
.665 .742 .907 r
.65595 .17282 .66955 .19159 .69774 .18136 .68433 .16241 Metetra
.664 .741 .908 r
.68433 .16241 .69774 .18136 .72622 .17114 .71301 .152 Metetra
.663 .741 .908 r
.71301 .152 .72622 .17114 .75499 .16083 .74198 .14149 Metetra
.664 .741 .908 r
.74198 .14149 .75499 .16083 .78405 .15039 .77125 .13085 Metetra
.944 .625 .4 r
.12556 .34342 .1425 .3592 .15168 .47677 .13409 .46106 Metetra
.64 .124 0 r
.13409 .46106 .15168 .47677 .17281 .50047 .15507 .48543 Metetra
.647 .761 .932 r
.15507 .48543 .17281 .50047 .19783 .49185 .18018 .47719 Metetra
.796 .788 .845 r
.18018 .47719 .19783 .49185 .22428 .47014 .20683 .45559 Metetra
.828 .789 .815 r
.20683 .45559 .22428 .47014 .25121 .44316 .23401 .42852 Metetra
.839 .789 .803 r
.23401 .42852 .25121 .44316 .27826 .41401 .26135 .39913 Metetra
.841 .789 .801 r
.26135 .39913 .27826 .41401 .30527 .38461 .28864 .3694 Metetra
.835 .789 .807 r
.28864 .3694 .30527 .38461 .33211 .3566 .31576 .341 Metetra
.822 .788 .82 r
.31576 .341 .33211 .3566 .35876 .33109 .34268 .31507 Metetra
.804 .786 .836 r
.34268 .31507 .35876 .33109 .38526 .30846 .36943 .29205 Metetra
.784 .782 .851 r
.36943 .29205 .38526 .30846 .41169 .28855 .39609 .27176 Metetra
.763 .777 .864 r
.39609 .27176 .41169 .28855 .43814 .27087 .42275 .25373 Metetra
.744 .772 .875 r
.42275 .25373 .43814 .27087 .46466 .255 .44948 .23754 Metetra
.727 .766 .884 r
.44948 .23754 .46466 .255 .49132 .24063 .47633 .22287 Metetra
.71 .76 .891 r
.47633 .22287 .49132 .24063 .51815 .22756 .50335 .20954 Metetra
.694 .754 .898 r
.50335 .20954 .51815 .22756 .54519 .2156 .53058 .19733 Metetra
.682 .749 .902 r
.53058 .19733 .54519 .2156 .57248 .20445 .55805 .18595 Metetra
.674 .746 .905 r
.55805 .18595 .57248 .20445 .60002 .19376 .58578 .17505 Metetra
.669 .744 .906 r
.58578 .17505 .60002 .19376 .62785 .18327 .61379 .16435 Metetra
.667 .743 .907 r
.61379 .16435 .62785 .18327 .65595 .17282 .64209 .15371 Metetra
.665 .742 .907 r
.64209 .15371 .65595 .17282 .68433 .16241 .67067 .1431 Metetra
.664 .741 .908 r
.67067 .1431 .68433 .16241 .71301 .152 .69955 .13249 Metetra
.663 .741 .908 r
.69955 .13249 .71301 .152 .74198 .14149 .72872 .12178 Metetra
.664 .741 .908 r
.72872 .12178 .74198 .14149 .77125 .13085 .7582 .11094 Metetra
.944 .624 .4 r
.10832 .32737 .12556 .34342 .13409 .46106 .11619 .44499 Metetra
.66 .147 0 r
.11619 .44499 .13409 .46106 .15507 .48543 .137 .47021 Metetra
.634 .759 .938 r
.137 .47021 .15507 .48543 .18018 .47719 .16217 .4625 Metetra
.794 .791 .849 r
.16217 .4625 .18018 .47719 .20683 .45559 .18901 .4411 Metetra
.829 .793 .818 r
.18901 .4411 .20683 .45559 .23401 .42852 .21645 .41398 Metetra
.841 .793 .805 r
.21645 .41398 .23401 .42852 .26135 .39913 .24408 .38434 Metetra
.843 .793 .802 r
.24408 .38434 .26135 .39913 .28864 .3694 .27167 .35424 Metetra
.838 .792 .808 r
.27167 .35424 .28864 .3694 .31576 .341 .29908 .32541 Metetra
.825 .792 .82 r
.29908 .32541 .31576 .341 .34268 .31507 .32628 .29903 Metetra
.807 .789 .836 r
.32628 .29903 .34268 .31507 .36943 .29205 .35329 .27556 Metetra
.786 .785 .851 r
.35329 .27556 .36943 .29205 .39609 .27176 .38019 .25483 Metetra
.766 .78 .864 r
.38019 .25483 .39609 .27176 .42275 .25373 .40707 .23641 Metetra
.747 .774 .875 r
.40707 .23641 .42275 .25373 .44948 .23754 .43401 .21985 Metetra
.728 .767 .884 r
.43401 .21985 .44948 .23754 .47633 .22287 .46106 .20485 Metetra
.711 .761 .891 r
.46106 .20485 .47633 .22287 .50335 .20954 .48828 .19122 Metetra
.695 .755 .898 r
.48828 .19122 .50335 .20954 .53058 .19733 .5157 .17875 Metetra
.682 .75 .902 r
.5157 .17875 .53058 .19733 .55805 .18595 .54335 .16712 Metetra
.674 .746 .905 r
.54335 .16712 .55805 .18595 .58578 .17505 .57128 .156 Metetra
.67 .744 .906 r
.57128 .156 .58578 .17505 .61379 .16435 .59948 .14509 Metetra
.667 .743 .907 r
.59948 .14509 .61379 .16435 .64209 .15371 .62796 .13424 Metetra
.665 .742 .907 r
.62796 .13424 .64209 .15371 .67067 .1431 .65675 .12342 Metetra
.664 .741 .908 r
.65675 .12342 .67067 .1431 .69955 .13249 .68583 .11261 Metetra
.663 .741 .908 r
.68583 .11261 .69955 .13249 .72872 .12178 .71521 .10169 Metetra
.664 .741 .908 r
.71521 .10169 .72872 .12178 .7582 .11094 .7449 .09065 Metetra
.944 .624 .399 r
.09079 .31105 .10832 .32737 .11619 .44499 .098 .42849 Metetra
.685 .176 0 r
.098 .42849 .11619 .44499 .137 .47021 .11857 .45485 Metetra
.616 .756 .945 r
.11857 .45485 .137 .47021 .16217 .4625 .14377 .44791 Metetra
.791 .795 .855 r
.14377 .44791 .16217 .4625 .18901 .4411 .17079 .42687 Metetra
.83 .798 .822 r
.17079 .42687 .18901 .4411 .21645 .41398 .19849 .39976 Metetra
.844 .799 .808 r
.19849 .39976 .21645 .41398 .24408 .38434 .22641 .3699 Metetra
.847 .799 .804 r
.22641 .3699 .24408 .38434 .27167 .35424 .25431 .33939 Metetra
.842 .798 .809 r
.25431 .33939 .27167 .35424 .29908 .32541 .28204 .31005 Metetra
.829 .797 .821 r
.28204 .31005 .29908 .32541 .32628 .29903 .30953 .28313 Metetra
.811 .794 .837 r
.30953 .28313 .32628 .29903 .35329 .27556 .33682 .25912 Metetra
.79 .79 .852 r
.33682 .25912 .35329 .27556 .38019 .25483 .36397 .23788 Metetra
.769 .784 .865 r
.36397 .23788 .38019 .25483 .40707 .23641 .39109 .21898 Metetra
.75 .777 .875 r
.39109 .21898 .40707 .23641 .43401 .21985 .41825 .20199 Metetra
.731 .77 .884 r
.41825 .20199 .43401 .21985 .46106 .20485 .44551 .18661 Metetra
.713 .763 .892 r
.44551 .18661 .46106 .20485 .48828 .19122 .47292 .17263 Metetra
.697 .756 .898 r
.47292 .17263 .48828 .19122 .5157 .17875 .50053 .15986 Metetra
.683 .751 .902 r
.50053 .15986 .5157 .17875 .54335 .16712 .52838 .14797 Metetra
.675 .747 .905 r
.52838 .14797 .54335 .16712 .57128 .156 .5565 .1366 Metetra
.67 .744 .906 r
.5565 .1366 .57128 .156 .59948 .14509 .58489 .12547 Metetra
.667 .743 .907 r
.58489 .12547 .59948 .14509 .62796 .13424 .61357 .1144 Metetra
.665 .742 .907 r
.61357 .1144 .62796 .13424 .65675 .12342 .64256 .10337 Metetra
.664 .741 .908 r
.64256 .10337 .65675 .12342 .68583 .11261 .67184 .09235 Metetra
.663 .741 .908 r
.67184 .09235 .68583 .11261 .71521 .10169 .70144 .08122 Metetra
.664 .741 .908 r
.70144 .08122 .71521 .10169 .7449 .09065 .73135 .06996 Metetra
.944 .624 .398 r
.07296 .29444 .09079 .31105 .098 .42849 .07952 .41141 Metetra
.716 .214 0 r
.07952 .41141 .098 .42849 .11857 .45485 .09975 .43946 Metetra
.585 .75 .956 r
.09975 .43946 .11857 .45485 .14377 .44791 .12493 .43377 Metetra
.787 .804 .866 r
.12493 .43377 .14377 .44791 .17079 .42687 .15209 .41339 Metetra
.832 .809 .829 r
.15209 .41339 .17079 .42687 .19849 .39976 .18003 .38646 Metetra
.848 .811 .813 r
.18003 .38646 .19849 .39976 .22641 .3699 .20827 .35638 Metetra
.853 .81 .808 r
.20827 .35638 .22641 .3699 .25431 .33939 .23651 .3254 Metetra
.848 .809 .812 r
.23651 .3254 .25431 .33939 .28204 .31005 .26458 .29544 Metetra
.836 .808 .823 r
.26458 .29544 .28204 .31005 .30953 .28313 .29239 .26782 Metetra
.818 .804 .839 r
.29239 .26782 .30953 .28313 .33682 .25912 .31997 .2431 Metetra
.796 .798 .854 r
.31997 .2431 .33682 .25912 .36397 .23788 .3474 .22119 Metetra
.775 .791 .866 r
.3474 .22119 .36397 .23788 .39109 .21898 .37477 .20167 Metetra
.754 .783 .876 r
.37477 .20167 .39109 .21898 .41825 .20199 .40217 .18412 Metetra
.735 .775 .885 r
.40217 .18412 .41825 .20199 .44551 .18661 .42965 .16824 Metetra
.716 .767 .892 r
.42965 .16824 .44551 .18661 .47292 .17263 .45727 .15385 Metetra
.699 .759 .898 r
.45727 .15385 .47292 .17263 .50053 .15986 .48508 .1407 Metetra
.685 .752 .903 r
.48508 .1407 .50053 .15986 .52838 .14797 .51313 .1285 Metetra
.676 .748 .905 r
.51313 .1285 .52838 .14797 .5565 .1366 .54143 .11686 Metetra
.671 .745 .906 r
.54143 .11686 .5565 .1366 .58489 .12547 .57002 .10548 Metetra
.668 .743 .907 r
.57002 .10548 .58489 .12547 .61357 .1144 .59891 .09418 Metetra
.665 .742 .907 r
.59891 .09418 .61357 .1144 .64256 .10337 .62809 .08293 Metetra
.664 .741 .908 r
.62809 .08293 .64256 .10337 .67184 .09235 .65759 .07169 Metetra
.663 .741 .908 r
.65759 .07169 .67184 .09235 .70144 .08122 .6874 .06035 Metetra
.664 .741 .908 r
.6874 .06035 .70144 .08122 .73135 .06996 .71753 .04886 Metetra
.943 .623 .396 r
.05481 .27754 .07296 .29444 .07952 .41141 .06083 .39321 Metetra
.76 .273 0 r
.06083 .39321 .07952 .41141 .09975 .43946 .0805 .42438 Metetra
.513 .733 .973 r
.0805 .42438 .09975 .43946 .12493 .43377 .10545 .42122 Metetra
.779 .827 .89 r
.10545 .42122 .12493 .43377 .15209 .41339 .13266 .40238 Metetra
.838 .84 .847 r
.13266 .40238 .15209 .41339 .18003 .38646 .16082 .37607 Metetra
.86 .843 .826 r
.16082 .37607 .18003 .38646 .20827 .35638 .18939 .34589 Metetra
.868 .842 .818 r
.18939 .34589 .20827 .35638 .23651 .3254 .21802 .3143 Metetra
.864 .84 .82 r
.21802 .3143 .23651 .3254 .26458 .29544 .24649 .28339 Metetra
.852 .837 .831 r
.24649 .28339 .26458 .29544 .29239 .26782 .2747 .25468 Metetra
.833 .831 .845 r
.2747 .25468 .29239 .26782 .31997 .2431 .30264 .22882 Metetra
.811 .823 .86 r
.30264 .22882 .31997 .2431 .3474 .22119 .3304 .20581 Metetra
.787 .812 .872 r
.3304 .20581 .3474 .22119 .37477 .20167 .35807 .18528 Metetra
.765 .8 .881 r
.35807 .18528 .37477 .20167 .40217 .18412 .38573 .16682 Metetra
.744 .788 .888 r
.38573 .16682 .40217 .18412 .42965 .16824 .41346 .15017 Metetra
.723 .776 .895 r
.41346 .15017 .42965 .16824 .45727 .15385 .44131 .13513 Metetra
.704 .765 .9 r
.44131 .13513 .45727 .15385 .48508 .1407 .46933 .12145 Metetra
.688 .757 .904 r
.46933 .12145 .48508 .1407 .51313 .1285 .49757 .10881 Metetra
.678 .75 .906 r
.49757 .10881 .51313 .1285 .54143 .11686 .52608 .09682 Metetra
.672 .746 .907 r
.52608 .09682 .54143 .11686 .57002 .10548 .55487 .08514 Metetra
.668 .744 .907 r
.55487 .08514 .57002 .10548 .59891 .09418 .58396 .07358 Metetra
.666 .742 .907 r
.58396 .07358 .59891 .09418 .62809 .08293 .61335 .0621 Metetra
.664 .741 .908 r
.61335 .0621 .62809 .08293 .65759 .07169 .64306 .05063 Metetra
.663 .741 .908 r
.64306 .05063 .65759 .07169 .6874 .06035 .67308 .03906 Metetra
.664 .741 .908 r
.67308 .03906 .6874 .06035 .71753 .04886 .70343 .02734 Metetra
.94 .598 .348 r
.03633 .26035 .05481 .27754 .06083 .39321 .04572 .3488 Metetra
.807 .479 0 r
.04572 .3488 .06083 .39321 .0805 .42438 .06101 .40795 Metetra
.744 .241 0 r
.06101 .40795 .0805 .42438 .10545 .42122 .08157 .43773 Metetra
.502 .011 .023 r
.08157 .43773 .10545 .42122 .13266 .40238 .10575 .44597 Metetra
.326 0 .135 r
.10575 .44597 .13266 .40238 .16082 .37607 .13245 .4378 Metetra
.237 0 .167 r
.13245 .4378 .16082 .37607 .18939 .34589 .16087 .41693 Metetra
.179 0 .169 r
.16087 .41693 .18939 .34589 .21802 .3143 .19032 .38711 Metetra
.132 0 .156 r
.19032 .38711 .21802 .3143 .24649 .28339 .22021 .35219 Metetra
.088 0 .128 r
.22021 .35219 .24649 .28339 .2747 .25468 .25011 .31541 Metetra
.036 0 .081 r
.25011 .31541 .2747 .25468 .30264 .22882 .27982 .27905 Metetra
0 0 .004 r
.27982 .27905 .30264 .22882 .3304 .20581 .30922 .24446 Metetra
.30922 .24446 .3304 .20581 .35807 .18528 .33833 .21232 Metetra
.33833 .21232 .35807 .18528 .38573 .16682 .36719 .18303 Metetra
.501 .835 .545 r
.36719 .18303 .38573 .16682 .41346 .15017 .39586 .1568 Metetra
.673 .968 .778 r
.39586 .1568 .41346 .15017 .44131 .13513 .42443 .13368 Metetra
.75 .983 .91 r
.42443 .13368 .44131 .13513 .46933 .12145 .45298 .11352 Metetra
.753 .925 .946 r
.45298 .11352 .46933 .12145 .49757 .10881 .48161 .09594 Metetra
.73 .859 .942 r
.48161 .09594 .49757 .10881 .52608 .09682 .51041 .08042 Metetra
.706 .808 .929 r
.51041 .08042 .52608 .09682 .55487 .08514 .53943 .06639 Metetra
.687 .775 .918 r
.53943 .06639 .55487 .08514 .58396 .07358 .56872 .05341 Metetra
.675 .756 .912 r
.56872 .05341 .58396 .07358 .61335 .0621 .59832 .04112 Metetra
.667 .746 .909 r
.59832 .04112 .61335 .0621 .64306 .05063 .62823 .0292 Metetra
.664 .742 .908 r
.62823 .0292 .64306 .05063 .67308 .03906 .65848 .01735 Metetra
.664 .741 .908 r
.65848 .01735 .67308 .03906 .70343 .02734 .68905 .0054 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^03oool5000006<0oooo002j0?ooo`030000003o
ool0oooo06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002j0?ooo`030000003oool0oooo
06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002i0?ooo`800000I@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00;d0oooo0P00
001Q0?ooo`00^`3oool500000600oooo002h0?ooo`D0000000<0ZKgX000000000000H03oool008/0
oooo0P0000040?ooo`800000103oool2000001d0oooo0P0000000`3oool00000000000030:Vmj0<0
0000G`3oool008X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000I0?oo
o`H000001@2Y_NP010000000ZKgX00000000001N0?ooo`00RP3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000001H0oooo0`0000001@3oool000000000002Y_NP0000000H0ZKgX
00@000000:Vmj02Y_NP00000GP3oool008X0oooo00@000000?ooo`3oool000002@3oool2000001D0
oooo0P000000103oool000000000000000040:Vmj0030000002Y_NP0ZKgX00<0ZKgX00<000000:Vm
j02Y_NP00P00001M0?ooo`00RP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000140oooo1P0000070:Vmj0030000002Y_NP0ZKgX00<0ZKgX00<000000:Vmj02Y_NP00`00001L
0?ooo`00R`3oool2000000X0oooo0P00000@0?ooo`80000000<0oooo0000000000000P2Z_^P00`00
0000ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000020:Vmj0030000003oool0oooo
05X0oooo002V0?ooo`<0000000<0oooo000000000000102Z_^P00`000000ZKgX0:Vmj0060:Vmj003
0000002Y_NP0ZKgX00@000000`2Y_NP2000005/0oooo002T0?ooo`80000000@0oooo000000000000
00001`2Z_^P00`000000ZKgX0:Vmj0050:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj080
0000FP3oool00:40oooo1P0000020:c1j@030000002Z_^P0Z[kX00H0Z[kX00<000000:Vmj02Y_NP0
0P2Y_NP200000080ZKgX00D000000:Vmj02Y_NP0ZKgX000000040:Vmj0800000FP3oool009l0oooo
0P0000020?ooo`8000001@2/`NT00`000000Z[kX0:Znj0050:Znj0030000002Y_NP0ZKgX00800000
1@2Y_NP010000000ZKgX0:Vmj00000040:Vmj0<00000F@3oool009`0oooo0`0000020?ooo`800000
1`2/`NT00`000000Z[kX0:Znj0050:Znj0<000001`2Y_NP010000000ZKgX0:Vmj00000020:Vmj080
00000P2Y_NP00`000000oooo0?ooo`1G0?ooo`00V@3oool3000000<0oooo0P0000000`2_a^/00000
0:c1j@070:c1j@030000002Z_^P0Z[kX00@000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0030000
002Y_NP00000008000001@2Y_NP00`000000oooo0?ooo`1F0?ooo`00U`3oool2000000<0oooo0`00
00030:o6j`030000002/`NT0[<7Y00H0[<7Y0`0000060:Vmj0030000002Y_NP0ZKgX00H0ZKgX0`00
00070:Vmj0800000E`3oool009@0oooo0`0000040?ooo`8000001P2_a^/00`000000[<7Y0:c1j@03
0:c1j@80000000<0Z[gX0000002Y_NP01`2Y_NP00`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP0
0`000000ZKgX0:Vmj0060:Vmj0030000003oool0oooo05D0oooo001Y0?ooo`800000103oool20000
00<0oooo0`00000K0?ooo`800000103oool3000000P0[lK[00<000000:c1j@2/`NT00`0000040:Zm
j0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0030000002Y_NP0ZKgX
00H0ZKgX0P00001F0?ooo`00J03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000001L0oooo0`000000103oool000000?ooo`3oool200000080]<k]00<000000:o6j`2_a^/01P2_
a^/3000000L0Z[gX00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX0P0000050:Vmj080000000<0
ZKgX000000000000E@3oool006P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000E0?ooo`8000001@3oool2000000D0]<k]00<000000:o6j`2_a^/00`2_a^/200000080ZkkX
00<000000:Zmj02Z_NP01P2Z_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX
0:Vmj0050:Vmj08000000P2Y_NP3000000@0ZKgX0P00001D0?ooo`00J03oool010000000oooo0?oo
o`0000080?ooo`<000004`3oool3000000D0oooo0P0000080;C>k@030000002_a^/0[lK[00800000
1@2[_^P00`000000Z[gX0:Zmj0050:Zmj0030000002Y_NP0ZKgX008000001@2Y_NP00`000000ZKgX
0:Vmj0040:Vmj0@000001`2Y_NP2000000L0oooo100000030?ooo`800000103oool2000003h0oooo
001X0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0403oool3000000D0oooo
0P0000000`2jfo4000000;C>k@070;C>k@<000001`2[_^P00`000000Z[gX0:Zmj0050:Zmj0<00000
1`2Y_NP00`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0800000
1P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000?@3oool006T0oooo0P00000:0?ooo`<000003@3oool3000000H0oooo0P0000040;[Kl@03
0000002dc^d0]<k]00<0]<k]0P0000020:bnj0030000002[_^P0ZkkX00H0ZkkX00<000000:Zmj02Z
_NP0100000020:Zmj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP0
00000:Vmj0020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P0000070?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000m0?ooo`00PP3oool30000
00L0oooo0P0000070;[Kl@030000002dc^d0]<k]008000001@2/_^P00`000000ZkkX0:^nj0050:^n
j0<000001`2Z_NP00`000000ZKgX0:Vmj0050:Vmj0<00000102Y_NP010000000ZKgX0:Vmj0000007
0:Vmj0<000001`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0k0?ooo`00P03oool2000000T0oooo00<000000;[Kl@2jfo401`2j
fo43000000L0[;kX00<000000:^nj02[_^P00`2[_^P200000080ZkkX00<000000:Zmj02Z_NP01@2Z
_NP00`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0050000002Y
_NP0ZKgX0:Vmj00000000P2Y_NP400000080ZKgX0P0000040?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000m0?ooo`00O@3oool30000
0080oooo00<000000?ooo`3oool0103oool2000000030<3/lP000000^]_a00D0^]_a0P0000020:fo
i`030000002/_^P0[;kX00H0[;kX00<000000:^nj02[_^P00P0000050:^nj0030000002Z_NP0Z[gX
00D0Z[gX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vm
j02Y_NP0ZKgX0`0000060:Vmj08000001@3oool2000000@0oooo0P0000040?ooo`800000?P3oool0
07/0oooo0P00000:0?ooo`8000001030k?8200000080^]_a0P0000050:foi`030000002/_^P0[;kX
00D0[;kX0`0000070:^nj0030000002Z_NP0Z[gX00D0Z[gX0`0000070:Vmj0060000002Y_NP0ZKgX
0:Vmj0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00001@0?ooo`00N03oool3
000000X0oooo0P0000070<3/lP<000001`2]_nL00`000000[;kX0:bnj0030:bnj08000000P2[_^L0
0`000000ZkkX0:^nj0060:^nj0030000002Z_NP0Z[gX00@000000P2Z_NP00`000000ZKgX0:Vmj005
0:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000003oool0
000004l0oooo001f0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`0300000030k?80`>cb
00D0`>cb0P0000020;31i`030000002]_nL0[KoW00H0[KoW00<000000:bnj02/_^P00P0000050:^n
i`030000002[_^P0ZkkX00D0ZkkX0`0000060:Zmj0030000002Y_NP0ZKgX00D0ZKgX0`0000000`2Y
_NP000000:Vmj0050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`00001?0?ooo`00B03oool2000000@0
oooo0P0000050?ooo`<000006`3oool3000000`0oooo0P0000000`2onnP00000000000030<3/lP80
00001@2``NL00`000000[KoW0:foi`050:foi`<000001`2[_^L00`000000ZkkX0:^nj0030:^nj080
00000P2Z_^P00`000000Z[gX0:Zmj0050:Zmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj003
0000002Y_NP0000000H0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0800000CP3oool004L0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0H0?ooo`8000003P3oool00`000000
_o_X0;okj0030;okj0<000001`2``NL00`000000[KoW0:foi`030:foi`8000000P2]_nL00`000000
ZkkW0:^ni`060:^ni`030000002[_^P0ZkkX00800000102Z_^P00`000000Z[gX0:Zmj0050:Zmj003
0000002Y_NP0ZKgX008000001@2Y_NP2000000H0ZKgX0`0000070:Vmj0800000C@3oool004L0oooo
00@000000?ooo`3oool00000203oool5000001H0oooo0`0000000`3oool000000?ooo`0<0?ooo`03
0000002onnP0_o_X00<0_o_X0P0000000`2d`nH000000;31i`070;31i`030000002]_nL0[KoW0080
00001@2]_nL00`000000ZkkW0:^ni`050:^ni`<000001`2Z_^P00`000000Z[gX0:Zmj0040:Zmj0<0
00001`2Y_NP2000000@0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX00<000000?ooo`3o
ool0B`3oool004L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000D0?oo
o`<00000403oool2000000@0_o_X0P0000040;C3iP030000002``NL0/<7W00D0/<7W0`0000070:fo
i`030000002[_^L0ZkkW00<0ZkkW0P0000020:^ni`030000002Z_^P0Z[kX00D0Z[kX00<000000:Zm
j02Z_NP0100000020:Zmj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P0000040:Vm
j0030000002Y_NP0ZKgX00H0ZKgX0P00001<0?ooo`00A`3oool010000000oooo0?ooo`0000090?oo
o`030000003oool000000180oooo0P00000B0?ooo`8000000`2onnP2000000H0]<?V00<000000;31
i`2``NL00`2``NL200000080[l3W00<000000:foi`2]_nL01P2]_nL00`000000ZkkW0:^ni`020000
00@0ZkkW00<000000:Znj02Z_^P01@2Z_^P3000000L0Z[gX00<000000:Vmj02Y_NP01@2Y_NP30000
00L0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vmj0000000000004/0oooo00180?ooo`80
00002`3oool2000000l0oooo1000000B0?ooo`030000002/mlL0[?O700<000002@2d`nH00`000000
/<7W0;31i`02000000D0[l3W00<000000:foi`2]_nL01@2]_nL3000000L0ZkkW00<000000:Znj02Z
_^P00P2Z_^P200000080Z[kX00<000000:Zmj02Z_NP01P2Z_NP00`000000ZKgX0:Vmj00500000003
0:Vmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0030000003oool0oooo04T0
oooo001T0?ooo`8000005@3oool00`000000[?O70:cga`0200000080^LKU00<000000;C3iP2d`nH0
1P2d`nH3000000L0[l3W00<000000:foi`2]_nL00`2]_nL200000080[;oW00<000000:^ni`2[_^L0
1@2[_^L00`000000Z[kX0:Znj002000000D0Z[kX00<000000:Zmj02Z_NP01@2Z_NP3000000@0ZKgX
00<000000:Vmj00000001`2Y_NP3000000P0ZKgX00<000000?ooo`3oool0B03oool00640oooo0`00
000E0?ooo`80000000<0[?O70000000000001@2ia^D00`000000]<?V0;C3iP030;C3iP8000000P2b
`^D00`000000[l3W0:o0i`060:o0i`030000002]_nL0[KoW00800000102/_nL00`000000ZkkW0:^n
i`050:^ni`<000001`2Z_^P00`000000Z[gX0:Zmj0030:Zmj08000000P2Z_NP00`000000ZKgX0:Vm
j0020:Vmj0040000002Y_NP0ZKgX000000@0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX
00<000000?ooo`3oool0B03oool005l0oooo1000000E0?ooo`040000002/mlL00000000000P0^LKU
00<000000;C3iP2d`nH00P0000050;;2i@030000002_`>L0[l3W00D0[l3W0`0000070:boi`030000
002[_^L0ZkkW0080ZkkW0P0000020:^ni`030000002Z_^P0Z[kX00H0Z[kX00<000000:Zmj02Z_NP0
0P0000040:Zmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj02Y_NP000000P2Y_NP2000000@0
ZKgX00<000000:Vmj02Y_NP01P2Y_NP2000004T0oooo001L0?ooo`<00000603oool3000000030;k9
h`000000^LKU00P0^LKU0P0000070;;2i@030000002_`>L0[l3W00<0[l3W0P0000020:k0iP030000
002/_nL0[;oW00D0[;oW00<000000:^ni`2[_^L00P0000050:^ni`030000002Z_^P0Z[kX00D0Z[kX
0`0000070:Zmj0050000002Y_NP0ZKgX0:Vmj00000000P2Y_NP3000000L0ZKgX00<000000:Vmj02Y
_NP00`2Y_NP200000080ZKgX00<000000?ooo`3oool0AP3oool005X0oooo0P00000J0?ooo`800000
102nbN<00`000000^LKU0;W6i@040;W6i@80000000<0]lCT0000002b`^D01`2b`^D00`000000[l3W
0:o0i`02000000@0[/3V00<000000:boi`2/_nL01@2/_nL3000000L0ZkkW00<000000:Znj02Z_^P0
0`2Z_^P200000080Z[kX00<000000:Zmj02Z_NP01@2Z_NP00`000000ZKgX0:Vmj00400000080ZKgX
00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<000000?ooo`3oool0
AP3oool005L0oooo0`00000J0?ooo`8000001P2nbN<00`000000^LKU0;W6i@020;W6i@800000102g
a>@00`000000//;U0;;2i@050;;2i@<000001`2^`>H00`000000[;oW0:boi`0400000080[;kW00<0
00000:^ni`2[_^L01P2[_^L00`000000Z[kX0:Znj002000000@0Z[kX00<000000:Zmj02Z_NP01@2Z
_NP300000080ZKgX00D000000:Vmj02Y_NP0ZKgX000000070:Vmj0<00000202Y_NP00`000000oooo
0?ooo`150?ooo`00:03oool2000000@0oooo0P0000030?ooo`@000007@3oool3000000<0oooo00<0
00000?ooo`3oool05P3oool2000000P0_/WS00@000000;W6i@00000000001P2ga>@00`000000//;U
0;;2i@030;;2i@8000000P2b`ND00`000000[/3V0:k0iP050:k0iP<000001`2/_^L00`000000ZkkW
0:^ni`050:^ni`<000001`2Z_^P00`000000Z[gX0:Zmj0020:Zmj08000000P2Z_NP010000000ZKgX
0:Vmj00000040:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj080
0000AP3oool002L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0L0?ooo`80
00007P3oool3000000T0_/WS00<000000;O4i02ga>@01`2ga>@00`000000//;U0;;2i@02000000@0
//7U00<000000:k0iP2^`>H00`2^`>H200000080[[oV00<000000:bni`2/_^L01P2/_^L00`000000
ZkkW0:^ni`0400000080ZkkW00<000000:Znj02Z_^P01@2Z_^P00`000000Z[gX0:Zmj002000000@0
Z[gX00@000000:Vmj02Y_NP00000102Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP01@2Y_NP20000
04H0oooo000W0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0603oool30000
01l0oooo00D000000<?<h@33c>40`lcQ000000060;k9h`80000000<0_<KR0000002ga>@01`2ga>@3
000000L0//7U00<000000:k0iP2^`>H00P0000050:joiP030000002/_^L0[;kW00D0[;kW0`000006
0:^ni`030000002Z_^P0Z[kX00D0Z[kX0`0000070:Zmj0030000002Y_NP000000080ZKgX0P000002
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`2Y_NP200000080ZKgX00<00000
0?ooo`3oool01`3oool300000080oooo0P0000040?ooo`800000;`3oool002L0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`0E0?ooo`8000000`3oool00`000000oooo0?ooo`0J
0?ooo`8000001033c>400`000000_/WS0;k9h`020;k9h`800000102la^800`000000]lCT0;O4i003
0;O4i08000000P2f`n@00`000000//7U0;;1i@060;;1i@8000001`2^_nH00`000000[;kW0:bni`03
0:bni`8000000P2/_^L00`000000ZkkW0:^ni`050:^ni`030000002Z_^P0Z[kX00@000000P2Z_^P0
0`000000Z[gX0:Zmj0050:Zmj0030000002Y_NP00000008000001@2Y_NP00`000000ZKgX0:Vmj005
0:Vmj0030000002Y_NP0ZKgX00800000102Y_NP2000000T0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02`0oooo000W0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000004`3oool300000240oooo0P0000060<?<h@04
0000002nbN<00000000000L0_<KR00<000000;O4i02ga>@00P0000050;K3i0030000002b`ND0//7U
00<0//7U0P0000000`2a`ND000000:joiP070:joiP030000002/_^L0[;kW00800000102/_^L00`00
0000ZkkW0:^ni`050:^ni`<000001P2Z_^P00`000000Z[gX0:Zmj0050:Zmj0<000001`2Y_NP00`00
0000ZKgX0:Vmj0050:Vmj0<000001`2Y_NP00`000000oooo0?ooo`040?ooo`D0000000D0oooo0000
003oool0oooo000000020?ooo`040000003oool0oooo000002h0oooo000X0?ooo`8000002P3oool2
00000180oooo0`00000R0?ooo`8000002033c>400`000000_<KR0;c6hP080;c6hP800000202f`n@0
0`000000//7U0;;1i@02000000@0/L7U00<000000:joiP2^_nH01@2^_nH3000000L0[;kW00<00000
0:^ni`2[_^L00P2[_^L200000080ZkkW00<000000:Znj02Z_^P01@2Z_^P00`000000Z[gX0:Zmj004
00000080Z[gX00<000000:Vmj02Y_NP01P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<00000
0:Vmj02Y_NP01@2Y_NP2000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000002h0oooo00150?ooo`<000000P3oool00`000000oooo
0?ooo`0N0?ooo`@000001P33c>42000000030<78h0000000_<KR00H0_<KR0P0000000`2kaN800000
0;K3i0080;K3i08000001P2a`ND00`000000[[oV0:joiP030:joiP8000000P2^_nH00`000000[;kW
0:bni`050:bni`030000002[_^L0ZkkW008000001@2[_^L00`000000Z[kX0:Znj0050:Znj0800000
1P2Z_NP2000000L0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000050?ooo`030000
003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000^0?oo
o`00@`3oool2000002D0oooo0`0000020<W?g`0300000033c>40`lcQ0080`lcQ00<000000<78h031
b>000P31b>000`000000_<KR0;c6hP020;c6hP800000102kaN800`000000]/?T0;K3i0040;K3i080
000000<0]/;T0000002a`ND01P2a`ND00`000000[[oV0:joiP02000000@0[[oV00<000000:bni`2/
_^L01@2/_^L3000000L0ZkkW00<000000:Znj02Z_^P00`2Z_^P2000000030:Znj0000000Z[gX00D0
Z[gX0P0000050:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00@0
00000P2Y_NP00`000000oooo0?ooo`040?ooo`8000000`3oool2000000@0oooo0P00000_0?ooo`00
@03oool4000002D0oooo0`0000040<W?g`0400000033c>400000000000H0`LSP00@000000;c6hP00
000000001P2kaN800`000000]/?T0;K3i0020;K3i08000000`2f`^@00`000000/L7U0;71i@050;71
i@<000001`2^_nH00`000000[;kW0:bni`020:bni`8000000P2/_^L00`000000ZkkW0:^ni`060:^n
i`030000002Z_^P0Z[kX00800000102Z_^P00`000000Z[gX0:Zmj0030:Zmj0030000002Z_NP00000
0080ZKgX0P0000040:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0800000@@3oool003d0
oooo0`00000W0?ooo`D000001@39cml00`000000`LSP0<78h0070<78h0030000002kaN80^lGR00L0
^lGR00@000000;K3i000000000001P2f`^@00`000000/L7U0;71i@020;71i@8000000P2a`ND00`00
0000[[oV0:joiP050:joiP030000002/_^L0[;kW008000001@2/_^L00`000000ZkkW0:^ni`050:^n
i`<000001P2Z_^P00`000000Z[gX0:Zmj0030:Zmj0030000002Z_NP00000008000001`2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000@03oool003/0
oooo0P00000Y0?ooo`D000001039cml2000000030<K:g@000000`LSP00D0`LSP0P0000000`2oa]l0
00000;_5hP070;_5hP800000202f`^@00`000000/L7U0;71i@02000000D0/L7U00<000000:joiP2^
_nH0102^_nH3000000L0[;kW00<000000:^ni`2[_^L00`2[_^L200000080ZkkW00<000000:Znj02Z
_^P01@2Z_^P00`000000Z[gX0:Zmj00400000080Z[gX00<000000:Vmj02Y_NP01@2Y_NP00`000000
ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP200000400oooo000h0?ooo`<00000
:P3oool5000000@0bLoO00<000000<K:g@36b]d00P36b]d00`000000`LSP0<78h0020<78h0030000
002oa]l0_lKO0080_lKO00<000000;_5hP2kaN800`2kaN8200000080^/CR00<000000;K2i02f`^@0
1P2f`^@2000000P0/L7U00<000000:joiP2^_nH00`0000020:joiP030000002/_^L0[;kW00H0[;kW
00<000000:^ni`2[_^L00P0000040:^ni`030000002Z_^P0Z[kX00D0Z[kX0`0000020:Zmj0050000
002Z_NP0Z[gX0:Zmj00000001`2Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080
ZKgX00<000000?ooo`3oool0?@3oool001L0oooo0P00000M0?ooo`8000000`3oool2000002L0oooo
1@0000040<W?g`0300000036b]d0a/[M00@0a/[M00@000000<78h000000000001P2oa]l00`000000
^lGR0;_5hP02000000D0^/CR00<000000;K2i02f`^@00`2f`^@2000000030;G2i0000000/L7U00L0
/L7U0`0000060:joiP030000002/_^L0[;kW00D0[;kW0`0000070:^ni`030000002Z_^P0Z[kX00@0
00000P2Z_^P010000000Z[gX0:Zmj00000040:Zmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`00
0000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000102Y_NP2000003h0oooo000F0?ooo`04
0000003oool0oooo000001T0oooo0`00000/0?ooo`H0000000<0cm;L00000039cml00P0000080<K:
g@030000002oa]l0_lKO00L0_lKO0P0000080;[4hP030000002f`^@0]/;T00800000102e`^@00`00
0000/L7U0;71i@030;71i@8000000P2a`>D00`000000[[oV0:joiP050:joiP030000002/_^L0[;kW
00@000000P2/_^L00`000000ZkkW0:^ni`050:^ni`<000001P2Z_^P01@000000Z[gX0:Zmj02Z_NP0
000000<0Z[gX0`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000070:Vmj0030000003oool0
oooo03`0oooo000F0?ooo`040000003oool0oooo000001L0oooo1000000/0?ooo`03000000000040
000000<000000`3?d]`00`000000a/[M0<K:g@060<K:g@80000000<0a<SM0000002oa]l01@2oa]l2
000000030;o6g`000000^/CR00P0^/CR0P0000070;G2i0030000002a`ND0/L7U00800000102a`>D0
0`000000[[oV0:joiP050:joiP<000001P2/_^L00`000000ZkkW0:^ni`030:^ni`8000000P2[_^L0
0`000000Z[kX0:Znj0050:Znj0030000002Z_NP0Z[gX00@000000P2Z_NP00`000000ZKgX0:Vmj005
0:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000?@3oool0
01H0oooo00@000000?ooo`3oool00000503oool3000002l0oooo00<0000000000@0000400`000002
0<oBg080000000<0blcJ00000036b]d01@36b]d00`000000a<SM0<C8g@020<C8g@030000002oa]l0
_lKO0080_lKO00<000000;o6g`2oa]l00P2oa]l00`000000^/CR0;[4hP040;[4hP80000000<0^/CR
0000002e`^@01`2e`^@2000000L0/L3U00<000000:joiP2^_nH00P2^_nH200000080[[oV00<00000
0:bni`2/_^L01@2/_^L00`000000ZkkW0:^ni`02000000@0ZkkW00<000000:Znj02Z_^P01@2Z_^P4
000000D0Z[gX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2
000003d0oooo000F0?ooo`040000003oool0oooo00000180oooo0P00000a0?ooo`03000000000040
000100<000000P3?d]`00`000000blcJ0<_<fP020<_<fP0300000036b]d0a/[M0080a/[M00<00000
0<C8g@34b=d01034b=d010000000_lKO0000000000050;o6g`030000002ja>80^/CR0080^/CR0P00
00030;[4hP030000002e`^@0]L;T00@0]L;T0P0000000`2e`^@000000;70i@060;70i@030000002^
_nH0[[oV00800000102^_nH00`000000[;kW0:bni`050:bni`<000001`2[_^L00`000000Z[kX0:Zn
j0020:Znj08000000P2Z_^P2000000H0Z[gX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y
_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000003oool0oooo03X0oooo000G
0?ooo`800000403oool400000340oooo00<0000000000@0000400P0000030<oBg0030000003;c=X0
blcJ00@0blcJ00@000000<K:g@00000000002034b=d00`000000_lKO0;o6g`060;o6g`040000002j
a>800000000000H0^/CR00@000000;G2i02e`^@0]L;T0P0000040;G2i0030000002a`>D0/L3U00D0
/L3U0P0000070:joiP030000002/_^L0[;kW0080[;kW0P0000020:bni`030000002[_^L0ZkkW00D0
ZkkW00<000000:Znj02Z_^P00P0000040:Znj08000001P2Z_NP3000000H0ZKgX00<000000:Vmj02Y
_NP01@2Y_NP3000000H0ZKgX0P00000k0?ooo`009P3oool3000003@0oooo0P00000200000@800000
00<0cm;L000000000000203;c=X00`000000a<SM0<C8g@060<C8g@80000000<0a<OM0000002oa]l0
1`2oa]l00`000000^/CR0;[4hP060;[4hP040000002e`^@00000000000H0]L;T00<000000;70i@2a
`>D00`2a`>D2000000030;70i@000000[[oV00H0[[oV00<000000:bni`2/_^L00P0000040:bni`03
0000002[_^L0ZkkW00D0ZkkW0`0000070:Znj0030000002Z_NP0Z[gX0080Z[gX0P0000020:Zmj003
0000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0
ZKgX00<000000?ooo`3oool0>@3oool002@0oooo0P00000e0?ooo`<000000P00004010000000eMCH
0=GDf00000080<_<fP80000000<0b/[J00000034b=d01@34b=d01@000000a<OM0<C7g@34amd00000
00H0_lKO0P0000000`2naMl000000;[4hP070;[4hP030000002e`^@0]L;T00L0]L;T00<000000;70
i@2a`>D00P0000040;70i@030000002^_nH0[[oV00@0[[oV0`0000070:bni`030000002[_^L0ZkkW
00@000000P2[_^L00`000000Z[kX0:Znj0050:Znj0030000002Z_NP0Z[gX00800000102Z_NP00`00
0000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000>P3oool00240
oooo0`0000000`3oool000000?ooo`0c0?ooo`060000000901@02@0D00000000004000000P3Ee=P0
0`000000dLgF000000060<_<fP030000003:b]X0b/[J0080b/[J00<000000<C8g@34b=d00P34b=d0
0`000000a<OM0<C7g@030<C7g@040000002oa]l0_lKO0;o6g`800000102naMl00`000000^/CR0;[4
hP030;[4hP80000000<0^L?R0000002e`^@01`2e`^@3000000L0/L3U00<000000:joiP2^_nH00`00
00020:joiP030000002/_^L0[;kW00H0[;kW0P0000060:^ni`030000002Z_^P0Z[kX00@0Z[kX1000
00070:Zmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<0
00000:Vmj02Y_NP0100000000`2Y_NP000000000000i0?ooo`007`3oool2000003P0oooo00H00000
00T0500901@0000000000@0000020=GDf0050000003AcMH0dLgF0=7=eP000000103;c=X00`000000
b/[J0<[:fP040<[:fP0400000034b=d00000000000H0a<OM00@000000;o6g`00000000001`2naMl0
0`000000^/CR0;[4hP02000000@0^L?R00<000000;G2i02e`^@00`2e`^@200000080]L;T00<00000
0;70i@2a`>D01@2a`>D3000000H0[[oV00<000000:bni`2/_^L00`2/_^L2000000030:bni`000000
ZkkW00H0ZkkW00<000000:Znj02Z_^P0100000000`2Z_^P00000000000070:Zmj0030000002Y_NP0
ZKgX00800000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000oooo0?ooo`0g
0?ooo`007@3oool2000003T0oooo00H0000000T0500901@02@0D000000000043000000D0dLgF00@0
00000<_<fP0000000000203:b]X00`000000a<OM0<C7g@070<C7g@030000002naMl0_/GO00P0_/GO
0P0000070;W3hP030000002e`^@0]L;T00800000102e`^@00`000000/L3U0;70i@030;70i@800000
0P2a`>D00`000000[[oV0:joiP050:joiP030000002/_^L0[;kW00800000102/_^L00`000000ZkkW
0:^ni`040:^ni`<000001@2Z_^P2000000L0Z[gX0`0000070:Vmj0030000002Y_NP0ZKgX0080ZKgX
0P0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P00000h0?ooo`007@3oool3000003L0oooo0P00
000200T050040000000000400000000000P0dLgF00<000000<[:fP3:b]X01P3:b]X2000000030<W8
f@000000a<OM00D0a<OM0P0000000`33a]d000000;k5g`060;k5g`80000000<0_/GO0000002i`n80
1`2i`n82000000L0]L;T00<000000;70i@2a`>D00P0000040;70i@030000002^_nH0[[oV00D0[[oV
0`0000060:bni`040000002[_^L0ZkkW0:^ni`@0000000<0ZkkW0000002Z_^P01@2Z_^P200000080
Z[gX100000020:Zmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj003
0000002Y_NP0ZKgX00D0ZKgX0P0000060?ooo`<00000103oool2000000@0oooo0P00000R0?ooo`00
7@3oool3000003H0oooo0P00000300T050<00000203AcMH00`000000cl_F000000060<[:fP030000
0039b=T0bLSI0080bLSI00<000000<C7g@34amd00P34amd00`000000`lKM0<?6g@020<?6g@030000
002naMl0_/GO0080_/GO0P0000040;k5g`030000002i`n80^L?R00<0^L?R0P0000000`2i`n800000
0;G2i0070;G2i08000001`2a`>D00`000000[[oV0:joiP0400000080[[oV00<000000:bni`2/_^L0
1@2/_^L5000000@0ZkkW00<000000:Znj02Z_^P0102Z_^P3000000H0Z[gX00<000000:Vmj02Y_NP0
1@2Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000030:Vmj0000000oooo00D0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000240oooo000F0?ooo`8000001@3oool010000000l9UI00000000000d0?ooo`030000000F0200
000000802@0D0`0000080=7=eP050000003?bmH0cl_F0<o;eP000000103:b]X00`000000bLSI0<W8
f@040<W8f@0400000034amd00000000000H0`lKM00@000000;k5g`00000000001`2naMl00`000000
^L?R0;W3hP02000000@0^L?R00<000000;G2i02e`^@00`2e`^@2000000030;C2i0000000/L3U00L0
/L3U0P0000060:joiP030000002/_^L0[;kW00<0[;kW1@0000070:^ni`030000002Z_^P0Z[kX00<0
000000<0Z[kX0000000000001`2Z_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y
_NP01@2Y_NP00`000000ZKgX0:Vmj002000000<0ZKgX0P0000050?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000Q0?ooo`005@3oool0
10000000oooo0?ooo`0000030?ooo`8000000P3`VET200000380oooo00<0000001H0800000000`09
01@2000000030=K>dP000000dLgF00D0dLgF00<000000<o;eP3?bmH00`3?bmH010000000b/[J0000
000000080<W8f@0300000033a]d0`lKM00L0`lKM00<000000;k5g`2naMl0202naMl2000000L0^L?R
00<000000;G2i02e`^@00P0000040;C2i0030000002a`>D0/L3U00<0/L3U0P0000000`2a`>D00000
0:joiP060:joiP030000002/_^L0000000@000000P2/_^L00`000000ZkkW0:^ni`050:^ni`<00000
102Z_^P2000000L0Z[gX0`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0800000
103oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000Q0?oo
o`005@3oool010000000oooo0?ooo`0000030?ooo`8000000`3`VET200000300oooo00@0000001H0
800F020000000P0901@2000000<0e/kB0P0000030=7=eP030000003?bmH0cl_F00D0cl_F00<00000
0<W8f@39b=T01P39b=T2000000030<S8f@000000`lKM00D0`lKM0P0000000`33a]d000000;k5g`06
0;k5g`80000000<0_LCO0000002i`n801`2i`n82000000L0]<;T00<000000;70i@2a`>D00P000004
0;70i@030000002^_nH0[[oV00<0[[oV100000060:bni`030000002[_^L0ZkkW00<0ZkkW0P000002
0:^ni`030000002Z_^P0Z[kX00<0Z[kX0P0000020:Zmj0@000000P2Z_NP00`000000ZKgX0:Vmj005
0:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000002Y_NP01P2Y_NP2000000D0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000240oooo
000E0?ooo`040000003oool0oooo000000<0oooo0P0000040?2IF@800000;P3oool01@0000005P0P
01H0800F0200000000802@0D00<000000=K>dP3Fc]80103Fc]800`000000dLgF000000070<o;eP03
0000003>bMH0000000H0bLSI00<000000<S8f@38b=T00P38b=T00`000000`lKM0<?6g@020<?6g@03
00000033a]d0`lKM0080`lKM00<000000;k5g`2naMl00P2naMl2000000<0_LCO00<000000;W3hP2i
`n80102i`n82000000030;W3hP000000]<;T00H0]<;T0`0000060;70i@030000002^_nH0[[oV00D0
000000<0[[oW0000002/_^L01P2/_^L00`000000ZkkW0:^ni`02000000@0ZkkW00<000000:Znj02Z
_^P0102Z_^P3000000H0Z[gX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX00<000000:Vmj02Y
_NP0102Y_NP3000000@0oooo0`0000030?ooo`800000103oool200000280oooo000E0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`0000000`3`VET4000002/0oooo00D0000001H0800F
02005P0P0000000200T050030000003Fc]80e/kB00H0e/kB00<000000<o;eP3?bmH01@3?bmH01@00
0000c/WF0<k9eP3>bMH0000000@0bLSI00<000000<S8f@38b=T01038b=T010000000`lKM00000000
00060<?6g@040000002naMl00000000000H0_LCO00@000000;W3hP2i`n80^L?R0P0000030;W3hP03
0000002d`^@0]<;T00<0]<;T0P0000020;C1i0030000002a`>D0/L3U00@0/L3U0`0000000`2^_nH0
0000000000030:joi`030000002/_^L0[;kW00D0[;kW0`0000070:^ni`030000002Z_^P0Z[kX0080
Z[kX100000070:Zmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj003
0000002Y_NP0ZKgX00@000000P2Y_NP2000003<0oooo000F0?ooo`800000103oool00`000000oooo
000000030?2IF@050000003aWfD000000?ooo`000000:@3oool2000000<05P0P00<0000000T05000
0000203Fc]800`000000e<cB000000050<o;eP030000003>bMH0c/WF00<0c/WF00@000000<W8f@00
000000002038b=T00`000000`lKM0<?6g@070<?6g@030000002ma=l0_LCO00H0_LCO00@000000;W3
hP00000000001P2i`n800`000000]<;T0;C2i002000000@0]<7T00@000000;70i@2a`>D0/L3U0`00
0000102a`>D000000000000000060:joi`030000002/_^L0[;kW00@000000P2/_^L00`000000ZkkW
0:^ni`050:^ni`030000002Z_^P0Z[kX008000000P2Z_^P2000000L0Z[gX0`0000060:Vmj0030000
002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0800000<`3oool001`0oooo0`0000030?2IF@060000003a
WfD0lImU0000003oool000009`3oool2000000<05P0P00@0000000T0500901@000001`3Fc]801@00
0000e<cB0=C<dP3Dc=80000000<0cl_F00<000000<k9eP3>bMH01@3>bMH00`000000b<SI0<S8f@06
0<S8f@80000000<0b<OI00000033a]d01@33a]d2000000030<;6g@000000_LCO00L0_LCO00<00000
0;W3hP2i`n801`2i`n82000000L0]<7T1`0000020;30i@030000002^_nL0[[oW00D0[[oW0P000006
0:bni`030000002[_^L0ZkkW00D0ZkkW0`0000050:Znj0800000102Z_NP200000080Z[gX00<00000
0:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP2
00000380oooo000K0?ooo`040000003oool0oooo000000<0l9UI00L000000?6OI@3aWfD0lImU0000
003oool0000002D0oooo00<0000002409`0000000`0F02000`0000002@0D000000070=K>dP030000
003Dc=80e<cB00<0e<cB00<000000<o;eP0000001`3>bMH00`000000cLWF000000060<S8f@030000
0038amT0b<OI0080b<OI00<000000<?6g@33a]d00P33a]d00`000000`/KM0<;6g@020<;6g@030000
002ma=l0_LCO00<0_LCO0P0000000`2ma>0000000;W3hP050;W3hP80000000<0^L?R0000002d`N@0
0`2d`N@3000000030;C1i0000000000000H0/<3U00<000000:joi`2^_nL00`2^_nL2000000030:fo
i`000000[;kW00H0[;kW00<000000:^ni`2[_^L0100000020:^ni`030000002Z_^P0Z[kX00@0Z[kX
00<000000:Zmj02Z_NP00P0000040:Zmj0030000002Y_NP0ZKgX00D0ZKgX0`0000050:Vmj0030000
002Y_NP0ZKgX00D0ZKgX0`00000a0?ooo`006`3oool2000000030?ooo`000000l9UI0080l9UI00@0
00000?6OI@3aWfD0lImU0P0000000`3oool000000?ooo`0R0?ooo`040000000Q02L08@0W000000<0
5P0P0`0000060=K>dP030000003Dc=80e<cB00D0e<cB00<000000<k9eP3>bMH01@3>bMH01@000000
cLWF0<g9eP3=bMH0000000@0b<SI00<000000<S7f@38amT01038amT010000000`lKM000000000006
0<;6g@030000002ma=l0_LCO00800000102ma>000`000000^L?R0;W3hP020;W3hP030000002i`n80
^L?R0080^L?R100000020;C1i080000000<0]<7T0000002``>D01P2``>D00`000000[[oW0:joi`02
000000@0[KoW00<000000:bni`2/_^L0102/_^L3000000H0ZkkW00<000000:Znj02Z_^P0102Z_^P3
000000L0Z[gX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0
ZKgX00@000000P2Y_NP00`000000oooo0?ooo`0_0?ooo`006`3oool2000000030?ooo`000000l9UI
0080l9UI00H000000?6OI@3aWfD0lImU0000003aWfD300000280oooo00<0000002409`0000000`0F
020200000080fLo?0P0000030=K>dP030000003Dc=80e<cB00D0e<cB00<000000=?:d@0000001@3>
bMH00`000000cLWF0<g9eP030<g9eP0400000038b=T00000000000P0b<OI00<000000<;6g@32a]d0
1`32a]d2000000L0_LCP00@000000;W3hP00000000000`2i`n8400000080]<7T0P0000030;C1i003
0000002``>D0/<3U00D0/<3U0`0000070:foi`030000002/_^L0[;kW00<000000P2/_^L00`000000
ZkkW0:^ni`050:^ni`030000002Z_^P0Z[kX00<0000000<0Z[kX0000000000001`2Z_NP3000000H0
ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX0P00000`0?ooo`006`3oool010000000oooo
0?ooo`0000030?2IF@050000003aWfD0lImU0?6OI@0000000`3aWfD200000200oooo00@000000240
9`0Q02L000000`0F0202000000@0fLo?00<000000=K>dP0000001`3Dc=801@000000dl[A0=?:d@3C
b]40000000<0c/WF00<000000<g9eP3=bMH01@3=bMH00`000000b<OI0<S7f@060<S7f@80000000<0
alOI00000032a]d01@32a]d2000000030<;5g@000000_LCP00H0_LCP0P0000030;W3hP800000102i
`n82000000H0]<7T00<000000;30i@2``>D0100000020;30i@030000002]_nL0[KoW00D0[KoW0`00
00050:bni`030000002[_^L0ZkkW00D0ZkkW0`0000050:Znj0030000002Z_NP0Z[gX00<0Z[gX0P00
00020:Zmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y
_NP0ZKgX00D0ZKgX00<000000?ooo`3oool0;P3oool001/0oooo100000030?2IF@050000003aWfD0
lImU0?6OI@000000103aWfD2000001h0oooo00D0000002409`0Q02L08@0W0000000201H080800000
1P3Icll00`000000e<cB0=C<dP040=C<dP8000001@3Cb]400`000000c/WF000000070<g9eP030000
003=b=H0000000H0b<OI00D000000<O7f@37amT0alOI000000050<;6g@0500000032aMd0`/GM0<;5
g@0000001@2ma>0200000080_LCP0`0000040;W3hP80000000<0^<?R0000002d`N@01P2d`N@20000
00H0/<3U00<000000:foi`2]_nL00`2]_nL200000080[KoW00<000000:bni`2/_^L0102/_^L00`00
0000ZkkW0:^ni`0400000080ZkkW00<000000:Znj02Z_^P0102Z_^P00`000000Z[gX0:Zmj0020000
00@0Z[gX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP20000
02l0oooo000K0?ooo`040000003oool0oooo000000<0l9UI00D000000?6OI@3aWfD0lImU00000004
0?6OI@<00000703oool01@0000008@0W02409`0Q02L0000000<05P0P00<000000=W?c`3Icll0103I
cll00`000000elc?000000040=C<dP030000003Cb]40dl[A00H0dl[A00<000000<g9eP3=bMH01@3=
bMH01@000000cLSF0<g8eP3=b=H0000000@0b<OI00<000000<O7f@37amT00`37amT01@000000`/KM
0<;6g@32a]d0000000D0`/GM00<000000;g4h02ma>000P0000000`2ma>00000000000002000000@0
^L?R0P0000030;S3hP030000002d`N@0]<7T00<0]<7T0P0000000`2d`N@000000;30i@060;30i@03
0000002]_nL0[KoW00800000102]_nL00`000000[;kW0:bni`040:bni`<000001P2[_^L00`000000
Z[kX0:Znj0040:Znj0<000001`2Z_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y
_NP01@2Y_NP00`000000ZKgX0:Vmj004000000030:Vmj0000000000002h0oooo00080?ooo`800000
103oool2000000<0oooo1@0000030?ooo`040000003oool0oooo000000<0l9UI00D000000?6OI@3a
WfD0lImU000000040?6OI@040000003aWfH00000000001X0oooo0P00000302409`040000000F0200
5P0P000000H0fLo?00@000000=O<c`3Gc<l0elc?0P0000000`3Dc=8000000=?:d@070=?:d@030000
003BbM40000000D0cLWF00<000000<g8eP3=b=H00`3=b=H010000000b<OI0000000000060<O7f@04
00000032a]d00000000000L0`/GM1@0000040;g4h0040000002i`n800000000000H0^<?R00<00000
0;C1i02d`N@00P0000040;C1i0030000002``>D0/<3U00@0/<3U0`0000070:foi`030000002/_^L0
[;kW00<000000P2/_^L00`000000ZkkW0:^ni`050:^ni`030000002Z_^P0Z[kX00<0000000<0Z[kX
0000000000001`2Z_NP3000000D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX0P00000]
0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0`000000
0`3oool000000?2IF@020?2IF@050000003aWfD0lImU0?6OI@000000103aWfD00`000000lImV0?6O
IP02000001P0oooo0P00000302409`040000000F02005P0P000000H0fLo?00<000000=O<c`3Gc<l0
103Gc<l00`000000dl[A0=?:d@060=?:d@050000003BbM40d/WA0=;9d@0000000`3=bMH00`000000
cLSF0<g8eP050<g8eP0300000037amT0alOI00L0alOI00<000000<;5g@32aMd01@32aMd4000000P0
_LCP00<000000;S3hP2h`n801`2h`n82000000L0]<7T00<000000;30i@2``>D00`0000020;30i@03
0000002]_nL0[KoW00D0[KoW0`0000050:bni`030000002[_^L0ZkkW00D0ZkkW0`0000050:Znj003
0000002Z_NP0Z[gX00<0Z[gX0P0000020:Zmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y
_NP0100000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P00000]0?ooo`001`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000
l9UI0?2IF@0000040?6OI@050000003aWfD0lImU0?6OI@0000000`3aWfH2000001H0oooo00<00000
02d0:`0000000`0Q02L0100000005P0P01H0800000050=W?c`030000003Gc<l0elc?00@0elc?00<0
00000=K:cP0000001@3Cb]42000000D0d/WA00<000000<g9eP0000001`3=b=H00`000000cLSF0000
00060<O7f@80000000<0alOJ00000032aMd00`32aMd3000000<0`/GM00<000000;g4h02ma>000`2m
a>02000000030;g4h0000000^<?R00D0^<?R0P0000000`2h`n8000000;C1i0060;C1i0<000001@2`
`>D00`000000[KoW0:foi`030:foi`8000000P2]_nL00`000000[;kW0:bni`040:bni`030000002[
_^L0ZkkW00@000000P2[_^L00`000000Z[kX0:Znj0040:Znj0030000002Z_NP0Z[gX00800000102Z
_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<00000;03o
ool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`8000000`3o
ool010000000l9UI0?2IF@0000040?6OI@050000003aWfD0lImU0?6OI@0000000`3aWfH3000001@0
oooo00<0000002d0:`000000100Q02L01@0000005P0P0000003Jclh0000000<0fLo?00<000000=O<
c`3Gc<l0103Gc<l01@000000e/[>0=K:cP3Fb/h0000000<0dl[A00<000000=;9d@3BbM401P3BbM40
0`000000cLSF0<g8eP050<g8eP050000003=b=H0cLSF0<g8eP0000001037amT00`000000alOJ0<O7
fP020<O7fPD000001P32aMd00`000000_LCP0;g4h002000000@0_LCP00<000000;S3hP2h`n800P2h
`n801@000000^<?R0;S3hP2h`n80000000D0]<7T0P0000020;C1i0030000002``>D0/<3U00@0/<3U
00<000000:foi`2]_nL00P0000040:foi`030000002/_^L0[;kW00@0[;kW0`0000060:^ni`030000
002Z_^P0Z[kX00@0Z[kX0`0000070:Zmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX
0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000oooo0?ooo`0Z0?ooo`001`3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool010000000l9UI0?2IF@0000040?6OI@050000003aWfD0lImU0?6OI@0000000`3aWfH01000
0000lImV00000000000C0?ooo`030000000]02/0000000<08@0W00<0000001H0800000000`3Jclh0
0`000000fLo?000000060=O<c`030000003Fb/h0e/[>00<0e/[>00<000000=?:d@000000203BbM40
0`000000d/WA000000050<g8eP030000003=b=H0cLSF00<0cLSF00@000000<O7f@00000000000`37
amX3000000030<O7fP000000`/GM00P0`/GM0P0000070;g4h0040000002h`n800000000000D0^<?R
00<000000;C1i02d`N@00P0000040;C1i0030000002``>D0/<3U00@0/<3U0`0000070:foi`030000
002/_^L0[;kW00<000000P2/_^L00`000000ZkkW0:^ni`050:^ni`030000002Z_^P0Z[kX00<00000
00<0Z[gX0000000000001`2Z_NP3000000D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000D0ZKgX
0P0000080?ooo`800000103oool2000000@0oooo0P00000E0?ooo`00203oool2000000X0oooo0P00
00040?ooo`030000003oool0oooo0080oooo00D000000?2IF@3`VET0l9UI000000030?6OI@050000
003aWfD0lImU0?6OI@0000000`3aWfH00`000000lImV0?6OIP0300000100oooo00@0000002d0:`0]
02/000000`0Q02L2000000D0f/o>00<000000=O<c`3Gc<l0103Gc<l00`000000e/[>0=K:cP050=K:
cP030000003BbM40d/WA00H0d/WA00D000000=;9d@3BbM40d/WA000000030<g8eP030000003=b=H0
cLSF00D0cLSF00<000000<O7fP37amX00`0000030<O7fP0300000037a]X0000000H0`/GM0P000000
0`31aMd000000;g4h0060;g4h0800000202h`n82000000L0]<7T00<000000;30i@2``>D00`000002
0;30i@030000002]_nL0[KoW00D0[KoW0`0000050:bni`030000002[_^L0ZkkW00D0ZkkW0`000005
0:Zmj0030000002Z_NP0Z[gX00<0Z[gX0P0000000`2Z_NP000000:Vmj0060:Vmj0030000002Y_NP0
ZKgX00@0000000<0ZKgX0000002Y_NP01P2Y_NP2000000H0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001@0oooo000J0?ooo`800000
0`3oool01@000000l9UI0?2IF@3`VET0000000<0lImU00D000000?6OI@3aWfD0lImU000000030?6O
IP070000003aWfH0lImV0?6OIP000000oooo0000000>0?ooo`040000000]02/0;@0[000000@08@0W
0P0000040=[?cP030000003Hc<d0000000D0elc?00<000000=K:cP3Fb/h0103Fb/h00`000000eLW>
000000050=;9d@8000001@3BbM400`000000cLSF000000070<g8eP@000001@37amX010000000alKJ
0<O6fP0000040<;5g@8000000`31aMd00`000000_LCP0;g4h0030;g4h08000000P2la>000`000000
^<?R0;S3hP030;S3hP80000000<0^<?R0000002d`N@01`2d`N@2000000D0/<3U00<000000:foi`2]
_nL00`2]_nL200000080[KoW00<000000:bni`2/_^L0102/_^L00`000000ZkkW0:^ni`0400000080
ZkkW00<000000:Zmj02Z_NP0102Z_NP00`000000Z[gX0:Zmj002000000@0Z[gX00<000000:Vmj02Y
_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP2000000H0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001@0oooo000I
0?ooo`030000003oool0oooo00<0oooo00D000000?2IF@3`VET0l9UI000000030?6OI@050000003a
WfD0lImU0?6OI@0000000`3aWfH010000000lImV0?6OIP3aWfH2000000030?ooo`000000oooo00/0
oooo00D0000002d0:`0]02/0;@0[0000000302409`800000103Jclh01@000000f<c=0=S<c@3Hc<d0
000000<0elc?00<000000=K:cP3Fb/h0103Fb/h01@000000eLW>0=G9cP3EbLh0000000<0d/WA00<0
00000=;9d@3BbM401P3BbM400`000000cLSF0<g8eP050<g8eP8000000P3<amH010000000alOJ0<O7
fP37amX2000000@0alKJ00@000000<;5g@00000000001P31aMd00`000000_LCP0;g4h002000000@0
_<CP00<000000;S3hP2h`n800P2h`n800`000000^<?R0;S3hP020;S3hP030000002d`N@0]<7T00<0
]<7T0P0000000`2d`N@000000;30i@050;30i@030000002]_nL0[KoW00800000102]_nL00`000000
[;kW0:bni`040:bni`<000001P2[_^L00`000000Z[gX0:Zmj0040:Zmj0<000001P2Z_NP00`000000
ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00400000003
0:Vmj0000000000000H0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000503oool001T0oooo0P0000040?ooo`050000003`VET0l9UI0?2IF@0000000`3aWfD0
1@000000lImU0?6OI@3aWfD0000000<0lImV00T000000?6OIP3aWfH0lImV0000003aWfH000000?oo
o`0000002P3oool200000080;@0[00<0000002409`0Q02L00P0Q02L00`000000f/o>0=[?cP020=[?
cP030000003Hc<d0f<c=00<0f<c=00<000000=O<c`0000001P3Fb/h00`000000eLW>0=G9cP030=G9
cP030000003BbM40000000P0d/WA00<000000=78d@0000000`3=b=H3000000D0c<OF00<000000<O7
fP0000001`37a]X00`000000`LGM0<75g@070<75g@8000001`2la>0010000000^<?R000000000006
0;S3hP030000002d`N@0]<7T008000000`2d`N@00`000000/<3U0;30i@040;30i@<000001`2]_nL0
0`000000[;kW0:bni`0300000080[;kW00<000000:^ni`2[_^L01@2[_^L00`000000Z[gX0:Zmj003
000000030:Zmj0000000000000H0Z[gX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`000006
0:Vmj0800000103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000503oool001T0oooo00<000000?ooo`3oool0103oool010000000l9UI
0?2IF@0000030?6OI@050000003aWfD0lImU0?6OI@0000000`3aWfH01@000000lImV0?6OIP3aWfH0
00000080lImV00<000000?ooo`000000203oool2000000<0;@0[00D0000002409`0Q02L08@0W0000
00040=[?cP030000003Hc<d0f<c=00D0f<c=00<000000=K:cP3Fb/h0103Fb/h00`000000eLW>0=G9
cP050=G9cP030000003BbM40d/WA00H0d/WA00<000000=78d@3Ab=401@0000080<c7eP0300000037
a]X0alKJ00D0alKJ00<000000<K6fP0000001P31aMd2000000030<75g@000000_<CP00L0_<CP00<0
00000;S3hP2h`n801P2h`n83000000H0]<7T00<000000;30i@2``>D00`0000020;30i@030000002]
_nL0[KoW00D0[KoW0`0000050:bni`030000002[_^L0ZkkW00D0ZkkW0`0000050:Zmj08000000P2Z
_NP300000080Z[gX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<0
00000:Vmj02Y_NP0102Y_NP3000000@0oooo0P0000040?ooo`800000103oool2000001D0oooo000I
0?ooo`030000003oool0oooo00@0oooo00@000000?2IF@3`VET000000`3aWfD01@000000lImU0?6O
I@3aWfD0000000@0lImV00@000000?6OIP3aWfH000000`3aWfH00`000000oooo000000060?ooo`03
0000000l02X0000000<0;@0[00@0000002409`0Q02L00000103Jclh00`000000f<c=0=S<c@050=S<
c@030000003Gbld0000000@0e/[>00<000000=G9cP3EbLh01@3EbLh00`000000eLW>000000050=;9
d@80000000<0dLSA0000000000000P0000000`3=b=H000000<c7eP070<c7eP030000003<amH00000
00D0alKJ00D000000<K6fP36a]X0a/KJ000000040<75g@0300000031aMd0`LGM0080`LGM00<00000
0;c4h02la>000`2la>02000000030;c4h0000000^<?R00@0^<?R0P0000020;S2hP030000002d`N@0
]<7T00D0]<7T0P0000050;30i@030000002]_nL0[KoW00<0[KoW0P0000020:foi`030000002/_^L0
[;kW00@0[;kW00<000000:^ni`2[_^L0100000000`2[_^L000000:Zmj0050:Zmj0@000001@2Z_NP0
0`000000ZKgX0:Vmj0050:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000009`3oool0
01T0oooo00<000000?ooo`000000103oool010000000l9UI0?2IF@0000030?6OI@050000003aWfD0
lImU0?6OI@000000103aWfH010000000lImV0?6OIP0000030?6OIP80000000<0oooo0000003oool0
0`3oool00`000000?00Z0000000302d0:`050000000Q02L08@0W0000003Icm000P0000000`3Jclh0
00000=S<c@060=S<c@040000003Gbld0el_=0=O;c@80000000<0e/[>0000003EbLh01P3EbLh01@00
0000eLW>0=G9cP3EbLh0000000<0d/WA100000040=78d@030000003<amH0c<OF00H0c<OF00@00000
0<c7eP3<amH000000`37a]X2000000D0a/KJ00@000000<75g@00000000001P31aMd00`000000_<CP
0;c4h002000000@0_<CP00<000000;S3hP2h`n800P0000040;S2hP030000002d`N@0]<7T00<0]<7T
0P0000000`2d`N@000000;30i@050;30i@030000002]_nL0[KoW00800000102]_nL00`000000[;kW
0:bni`040:bni`<000001P2[_^L00`000000Z[gX0:Zmj0020:Zmj0<0000000<0Z[gX0000002Z_NP0
1@2Z_NP00`000000ZKgX0:Vmj004000000030:Vmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP0
0`0000020:Vmj08000009P3oool001T0oooo0P0000050?ooo`80000000<0l9UI0000003aWfD00P3a
WfD01@000000lImU0?6OI@3aWfD0000000@0lImV00@000000?6OIP3aWfH000000`3aWfH01@000000
lImV0000003oool000000080oooo00@0000003`0:P0l02X000000`0]02/00`0000008@0W00000004
0=W?d0030000003Hc<d0f<c=00D0f<c=00<000000=O;c@3Gbld0103Gbld00`000000eLW>0=G9cP05
0=G9cP030000003EbLh0eLW>00<0eLW>100000060=78d@030000003Ab=40000000D0c<OF0P000004
0<c7eP0300000037a]X0000000P0a/KJ00<000000<75g@31aMd01`31aMd2000000L0_<CP0P000007
0;S2hP030000002d`N@0]<7T008000000`2d`N@00`000000/<3U0;30i@040;30i@<000001`2]_nL0
0`000000[;kW0:bni`0300000080[;kW00<000000:^ni`2[_^L0102[_^L00`000000Z[gX0:Zmj002
000000<0Z[gX0P0000060:Zmj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP2
000002H0oooo00060?ooo`800000103oool2000000<0oooo100000030?ooo`030000003oool0oooo
00H0oooo00<000000?2IF@0000000`3aWfD00`000000lImU0?6OI@020?6OI@050000003aWfH0lImV
0?6OIP0000000P3aWfH01@000000lImV0?6OIP3aWfH000000080lImV00@000000?ooo`0000000000
0`0l02X01`000000;@0[02d0:`0]02/0000002409`0000000`3Icm000`000000f<c>000000050=S<
c@030000003Gbld0el_=00@0el_=00<000000=O9c@0000001P3EbLh010000000eLW>0=G9cP3EbLh4
000000L0dLSA00D000000=78d@3Ab=40dLSA000000030<c7eP030000003<amH0c<OF00D0c<OF00<0
00000<K6fP36a]X01P36a]X00`000000a/KJ000000060<75g@80000000<0`LGM0000002la>00102l
a>02000000030;c4h0000000^<;R00L0^<;R0P0000060;C1i0030000002``>D0/<3U00<000000P2`
`>D00`000000[KoW0:foi`050:foi`<000001@2/_^L00`000000ZkkW0:^ni`040:^ni`<000001P2Z
_NP200000080Z[gX0`0000020:Zmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP01000
00000`2Y_NP000000:Vmj0060:Vmj08000009@3oool000D0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`040?ooo`8000001`3oool3000000<0lImU00<000000?6OI@3aWfD00P3a
WfD01@000000lImV0?6OIP3aWfH0000000<0lImV00@000000?6OIP3aWfH000000`3aWfH2000000<0
?00Z00L0000002d0:`0]02/0;@0[0000000Q02L0000000<0fLo@00D000000=S<cP3Hc<h0f<c>0000
00030=S<c@030000003Gbld0el_=00@0el_=00@000000=O9c@3GbLd0elW=0P0000030=G9cP030000
003EbLh00000008000000P3EbLh00`000000e<S>000000050=78d@030000003Ab=40dLSA00<0dLSA
00<000000<c7eP0000001`3<amH00`000000c<OF000000060<K6fP0400000036a]X0a/KJ000000@0
`LGM0P0000030<75g@030000002la>00_<CP0080_<CP00<000000;c4h02la>000P2la>000`000000
^<;R0;S2hP030;S2hP80000000<0^<;R0000002d`N@01P2d`N@2000000H0/<3U00<000000:foi`2]
_nL0100000020:foi`030000002/_^L0[;kW00@0[;kW00<000000:^ni`2[_^L00`0000020:^ni`03
0000002Z_NP0Z[gX00@0Z[gX100000050:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj003
0000002Y_NP0ZKgX00@0ZKgX0`00000T0?ooo`001@3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool3000000<0lImU00<000000?6OI@3a
WfD00P3aWfD01@000000lImV0?6OIP3aWfH0000000<0lImV00D000000?6OIP3aWfH0lImV00000002
0?6OIP8000000`0l02X010000000;@0[02d0:`0]02/2000000<0fLo@00<000000=S<cP3Hc<h00`3H
c<h00`000000f<c=000000070=O;c@030000003GbLd0elW=00<0elW=00<000000=G9cP0000000P00
00040=G9cP050000003Db<h0e<S>0=C8cP0000000`3Ab=400`000000dLSA0=78d@050=78d@030000
003<amH0c<OF00D0c<OF00D000000<c7eP3<amH0c<OF000000030<K6fP8000001036a]X010000000
`LGM0000000000060<75g@040000002la>000000000000H0_<CP00<000000;S2hP2h`^800P000003
0;S2hP030000002d`N@0]<7T00<0]<7T0P0000000`2d`N@000000;30i@060;30i@8000001P2]_nL0
0`000000[;kW0:bni`040:bni`<000001P2[_^L00`000000Z[gX0:Zmj006000000L0Z[gX00<00000
0:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP010000002
0:Vmj0030000003oool0oooo0280oooo00050?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`<00000103aWfD01@000000lImU0?6OI@3a
WfD0000000<0lImV00D000000?6OIP3aWfH0lImV000000030?6OIP040000003aWfH00000000000<0
?00Z00@0000002d0:`0]02/0;@0[0P0000030=W?d0030000003Hc<h0f<c>00D0f<c>00<000000=O;
c@3Gbld01@3Gbld00`000000elW=0=O9c@030=O9c@<000001P3EbLh00`000000e<S>0=C8cP030=C8
cP030000003Ab=40000000L0dLSA00<000000=78d@000000103<amH2000000D0c<OF00<000000<K6
fP0000001`36a]X00`000000`LGM0<75g@070<75g@030000002la>00_<CP00L0_<CP0P0000060;S2
hP030000002d`N@0]<7T008000000`2d`N@00`000000/<3U0;30i@030;30i@80000000<0/<3V0000
002]_nL01P2]_nL00`000000[;kW0:bni`0300000080[;kW00<000000:^ni`2[_^L0102[_^L30000
00D0Z[gX0P0000060:Zmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP20000
02<0oooo00050?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool2
000000P0oooo0P0000040?6OI@050000003aWfD0lImU0?6OI@0000000`3aWfH01@000000lImV0?6O
IP3aWfH0000000<0lImV0P0000000`1C0280000003`0:P0203`0:P050000000]02/0;@0[02d0:`00
0000103Icm000`000000f<c>0=S<cP040=S<cP030000003Gblh0000000D0el_=00<000000=O9c@3G
bLd00P3GbLd2000000040=O9c@000000elW=000000D0eLW>00<000000=C8cP3Db<h0103Db<h00`00
0000dLSA0=78d@050=78d@040000003Ab=40dLSA0=78d@80000000<0c<OF0000003<amH01`3<amH0
0`000000a/KJ0<K6fP050<K6fP0300000036a]X0000000H0`LGM0P0000000`31aMd000000;c4h005
0;c4h080000000<0_<CP0000002h`^801P2h`^82000000H0]<7T00<000000;30i@2``>D00P000003
0;30iP030000002]_nL0[KoW00D0[KoW0`0000060:bni`030000002[_^L0ZkkW00<000000P2[_^L0
0`000000Z[gX0:Zmj0040:Zmj0030000002Z_NP0Z[gX00@0000000<0Z[gX0000002Y_NP01P2Y_NP0
0`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP2000002<0oooo00060?oo
o`8000002P3oool2000000@0oooo00<000000?ooo`3oool01`3oool2000000@0lImU00D000000?6O
I@3aWfD0lImU000000030?6OIP050000003aWfH0lImV0?6OIP0000000P3aWfH010000000D`0R05<0
8P00000303`0:P050000000]02/0;@0[02d0:`000000103Icm000`000000f<c>0=S<cP040=S<cP04
0000003Gblh0el_>0=O;cP8000000P3Gbld00`000000elW=0=O9c@0300000080elW=00D000000=O9
c@3GbLd0elW=000000030=G9cP030000003Db<h0e<S>00@0e<S>00<000000=C8cP0000001@3Ab=40
0`000000dLSA0=78d@040=78d@030000003<amH0c<OF00D0c<OF0P0000000`3<amH000000<K6fP04
0<K6fP0500000036a]X0a/KJ0<K6fP0000001031aMd01@000000`LGM0<75g@31aMd0000000@0_<CP
0P0000030;c4h0030000002h`^80^<;R00<0^<;R0P0000000`2h`^8000000;C1i0060;C1i0800000
1P2``>H00`000000[KoW0:foi`0400000080[KoW00<000000:bni`2/_^L01@2/_^L2000000D0ZkkW
00<000000:Zmj02Z_NP0102Z_NP3000000H0Z[gX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX
00<000000:Vmj02Y_NP00`0000020:Vmj08000008@3oool001P0oooo0P0000080?ooo`030000003>
NP00000000<0lImU00D000000?6OI@3aWfD0lImU000000030?6OIP070000003aWfH0lImV0?6OIP00
0000lImV0000000305<08P050000000l02X0?00Z03`0:P0000000P0]02/01P000000e<oD00000000
0000fLo@000000H0f<c>00<000000=O;cP3Gblh0103Gblh00`000000el_=00000002000000@0elW=
00<000000=O9c@3GbLd00`3GbLd00`000000eLW>000000060=C8cP050000003Db<h0e<S>0=C8cP00
00000`3Ab=400`000000dLSA0=78d@040=78d@030000003@b=40000000D0c<OF00D000000<c7eP3<
amH0c<OF000000030<K6fP8000001@36a]X010000000`LGM0000000000050<75g@040000002la>00
0000000000H0_<CP00<000000;S2hP2h`^800P0000030;S2hP030000002d`N@0]<7T00<0]<7T0P00
00000`2d`N@000000;30iP060;30iP8000001P2]_nL00`000000[;kW0:bni`030:bni`80000000<0
ZkkW0000002[_^L01@2[_^L00`000000Z[gX0:Zmj003000000030:Zmj0000000000000H0Z[gX00<0
00000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj08000008@3o
ool001L0oooo0P0000090?ooo`040000003>NP00000000000080lImU00D000000?6OI@3aWfD0lImU
000000030?6OIP040000003aWfH0lImV0?6OIP8000000`1C02800`000000?00Z03`0:P0203`0:P03
0000000]02/0000000@0e<oD00<000000=S<cP3Hc<h01@3Hc<h00`000000el_>0=O;cP030=O;cP<0
00001P3GbLd00`000000elW=0=O9c@050=O9c@030000003Db<h0e<S>00@0e<S>00<000000=C8cP3D
b<h00`3Db<h00`000000dLSA000000060=78d@040000003@b=40d<SA000000@0c<OF00<000000<c7
eP3<amH00`3<amH00`000000a/KJ000000080<K6fP0300000031aMd0`LGM00H0`LGM00<000000;c4
h02la>001`2la>02000000H0^<;R00<000000;C1i02d`N@00P0000030;C1i0030000002``>H0/<3V
00<0/<3V0P0000000`2``>H000000:foi`060:foi`030000002/_^L0[;kW008000000`2[_^L00`00
0000ZkkW0:^ni`040:^ni`<000001@2Z_NP00`000000Z[gX0:Zmj0040:Zmj0<000001P2Y_NP00`00
0000ZKgX0:Vmj004000000030:Vmj0000000ZKgX00H0ZKgX00<000000?ooo`3oool07`3oool001L0
oooo00<000000?ooo`3oool02@3oool01P000000cWX0000000000000lImU000000<0lImU00D00000
0?6OIP3aWfH0lImV000000020?6OIP800000101C02801`000000?00Z03`0:P0l02X0000002d0:`00
0000103Dcm@010000000e<cB0000000000040=S<cP040000003Gblh0el_>0=O;cP<0000000@0el_>
0000003FbLd00000103GbLd00`000000elW=0=O9c@050=O9c@030000003Fb<`0000000@0e<S>00<0
00000=C8cP3Db<h01@3Db<h00`000000dLSA0=78d@040=78d@030000003@b=40d<SA0080d<SA00@0
00000<c7eP00000000001`3<amH00`000000a/KJ0<K6fP050<K6fP80000000<0a/KJ00000031aMd0
1031aMd2000000030<75g@000000_<CP00D0_<CP0P0000000`2la>0000000;S2hP060;S2hP800000
1P2d`N@00`000000/<3V0;30iP02000000<0/<3V00<000000:foi`2]_nL01@2]_nL3000000H0ZkkW
00<000000:^ni`2[_^L00`0000020:^ni`030000002Z_NP0Z[gX00<0Z[gX0P0000020:Zmj0<00000
0P2Z_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0800000
803oool001L0oooo0P00000:0?ooo`040000003>NP0000000<95008000000`3aWfD02@000000lImV
0?6OIP3aWfH000000?6OIP000000P0850000000305<08P030000000l02X0?00Z0080?00Z0P000004
0=C?e0030000003Dc=80e<cB0080e<cB0P0000000`3Hc<h000000=O;cP03000000<0el_>00@00000
0=K9c@3FbLd0e/W=0P0000000`3GbLd000000=O9c@060=O9c@040000003Fb<`0e/S<000000<0e<S>
00<000000=C8cP3Db<h01@3Db<h00`000000e<S>000000040=78d@030000003@b=40d<SA00@0d<SA
00<000000<c7eP3<amH01P3<amH00`000000blOF000000050<K6fP0500000036a]X0a/KJ0<K6fP00
00001031aMd00`000000`LGM0<75g@020<75g@8000000P2la>02000000<0_<CP00<000000;S2hP2h
`^800`2h`^82000000030;S2hP000000]<7T00D0]<7T0`0000060;30iP030000002]_nL0[KoW00@0
00000P2]_nL00`000000ZkkW0:^ni`040:^ni`<000001@2[_^L00`000000Z[gX0:Zmj0040:Zmj0<0
00001P2Z_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000
ZKgX0:Vmj004000000030:Vmj0000000000000L0oooo1@0000020?ooo`800000103oool2000000@0
oooo0P0000030?ooo`005`3oool00`000000oooo0?ooo`0:0?ooo`050000003>NP0000000<950000
00000`3aWfD010000000lImV0?6OIP3aWfH20000000308021@000000D`0R00<0D`0R00@0000003`0
:P0l02X0?00Z0P0000040=C?e0030000003Dc=80e<cB00D0e<cB0`0000050=O;cP030000003FbLd0
e/W=00@0e/W=00<000000=O9c@3GbLd01@3GbLd00`000000e/S<0=K8c0020=K8c0030000003Db<h0
000000L0e<S>00@000000=C8cP3Db<h0e<S>0P0000000`3Ab=4000000=38d@050=38d@030000003@
am80000000H0c<OF00@000000<_7eP3;amH0blOF0P0000000`36a]X00000000000050<K6fP040000
0031aMd00000000000L0`LGM0P0000060;c4h0030000002h`^80^<;R00800000102h`^800`000000
]<7T0;C1i00300000080/l7T00<000000;30iP2``>H0102``>H3000000H0[KoW00<000000:^ni`2[
_^L0100000000`2[_^L000000:^ni`060:^ni`030000002Z_NP0Z[gX00<0000000<0Z[gX00000000
00001P2Z_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX0P0000080?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo0@0000010?ooo`40oooo000G0?ooo`030000003oool0oooo00X0oooo10000000
1@32A@0000000?6OI@3aWfD000000080lImV0P0000000`200PD0000005<08P0305<08P030000000l
02X0?00Z0080?00Z00<000000=C?e03Dcm@00P3Dcm@00`000000e<cB0=C<dP030=C<dP<0000000<0
e<_A0000003Gblh0103Gblh00`000000e/W=0=K9c@040=K9c@030000003FbLd0000000D0elW=00<0
00000=K8c03Fb<`0103Fb<`00`000000e<S>0=C8cP040=C8cP8000001P3Db<h00`000000d<SA0=38
d@040=38d@050000003@am80d<OB0=37dP0000000`3<amH2000000H0blOF00<000000<K6fP36a]X0
1P36a]X00`000000`LGM0<75g@050<75g@80000000<0`LGM0000002la>001P2la>02000000L0^<;R
0P0000060;?1i0030000002``>H0/<3V00<000000P2``>H00`000000[KoW0:foi`040:foi`<00000
1P2[_^L00`000000ZkkW0:^ni`040:^ni`<000001@2Z_NP200000080Z[gX0`0000020:Zmj0030000
002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX
0P0000080?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo000G0?ooo`800000303oool01000
0000_Sd000000032A@02000000040?6OI@0000000000000000<0P08500<0000005<08P1C02800P1C
02800`000000?00Z03`0:P03000000<0e<oD00@000000=C<dP3Dc=80e<cB0`0000000`3Dc=800000
0=C;d@020=C;d@050000003Gblh0el_>0=O;cP0000001P3FbLd01@000000e/W=0=K9c@3FbLd00000
00<0elW=00<000000=K8c03Fb<`0103Fb<`00`000000e/S<000000040=C8cP030000003Db<h0e<S>
00D0e<S>00<000000=C8cP000000103@b=400`000000d<OB0=37dP030=37dP030000003<amH00000
00L0blOF00<000000<_7eP0000001@36a]X2000000030<K6fP000000`LGM00@0`LGM00D000000<75
g@31aMd0`LGM000000050;c4h080000000<0_<?P0000002h`^80102h`^82000000030;S2hP000000
/l7T00H0/l7T0P0000060;30iP030000002]_nL0[KoW00<000000P2]_nL00`000000ZkkW0:^ni`04
0:^ni`030000002[_^L0ZkkW00@000000P2[_^L00`000000Z[gX0:Zmj0030:Zmj0@000001@2Z_NP0
0`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001`3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`4000000@3oool10?ooo`005P3oool00`000000oooo0?ooo`0=0?ooo`030000
002n?@00000000D000000`200PD00`000000D`0R05<08P0205<08P040000000l02X0?00Z000000<0
bLgM00@000000=C?e0000000e<cB0`0000030=C<dP030000003Dbm40e<_A00<0e<_A00<000000=O;
cP0000001P3FbLd00`000000e/W=0=K9c@030=K9c@030000003GbLd0000000H0e/S<00@000000=K8
c03Fb<`0e/S<0P0000000`3Db<h000000=C8cP060=C8cP040000003Db<h0e<S>000000<0d<SA00<0
00000=37dP3@am801@3@am800`000000blOF0<_7eP050<_7eP040000003;amH0blOF000000@0a/KJ
00<000000<K6fP36a]X00P36a]X2000000030<75g@000000000000D0`LGM00<000000;c4h02la>00
0P0000040;c3h0030000002h`^80^<;R008000000`2h`^800`000000/l7T0;?1i0030;?1i0800000
00<0/l7T0000002``>H01P2``>H2000000D0[KoW00<000000:^ni`2[_^L0102[_^L3000000H0ZkkW
00<000000:Zmj02Z_NP01P0000070:Zmj0030000002Y_NP0ZKgX00<0000000<0ZKgX0000002Y_NP0
1P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`4000000@3oool10?ooo`00103oool2000000@0oooo0P0000040?ooo`800000103oool00`00
0000oooo0?ooo`0>0?ooo`050000002n?@00_Sd00;hm000000001@200PD00`000000D`0R05<08P02
05<08P030000000l02X0000000D0bLgM0`0000050=C<dP030000003Dbm40e<_A00D0e<_A00<00000
0=K9c@3FbLd0103FbLd00`000000e/W=0=K9c@050=K9c@030000003Fb<`0e/S<00@0e/S<00<00000
0=K8c03Fb<`0103Fb<`00`000000e<S>0=C8cP050=C8cP030000003Db<h0e<S>0080e<S>00<00000
0=38d@0000001`3@am800`000000d<OB000000040<_7eP800000103;amH010000000a/KJ00000000
00070<K6fP0300000031aMd0`LGM00H0`LGM0P0000070;c3h08000001P2h`^800`000000/l7T0;?1
i002000000<0/l7T00<000000;30iP2``>H00`2``>H2000000030;30iP000000[KoW00D0[KoW00<0
00000:^ni`2[_^L00`0000020:^ni`030000002[_^L0ZkkW00@0ZkkW0`0000050:Zmj08000001P2Z
_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000?ooo`3oool00`3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo00030?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000`3oool2000000l0oooo00@000000;hm00000000
00001@200PD00`000000D`0R05<08P0205<08P<000001039cMd5000000@0e<cB00<000000=C;d@3D
bm401@3Dbm400`000000dlW@000000050=K9c@030000003FbLd0e/W=00@0e/W=00<000000=K8c@00
00001@3Fb<`00`000000e/S<0=K8c0030=K8c0030000003Fb<`0000000D0e<S>00<000000=C8cP3D
b<h0103Db<h00`000000d<OB0=37dP050=37dP040000003@am80d<OB0=37dP80000000<0blOF0000
003;amH01P3;amH00`000000a/KJ0<K6fP050<K6fP80000000<0a/KJ00000031aMd01031aMd20000
00030<75g@000000_<?P00@0_<?P0P0000000`2l`n0000000;S2hP060;S2hP8000001P2c`N@00`00
0000/<3V0;30iP02000000<0/<3V00<000000:foi`2]_nL0102]_nL3000000H0ZkkW00<000000:^n
i`2[_^L00`0000020:^ni`030000002Z_NP0Z[gX00@0Z[gX00<000000:Zmj02Z_NP0100000000`2Z
_NP000000:Vmj0050:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0040:Vm
j08000006`3oool000<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo0P00000508021@030000001C0280D`0R0080D`0R0P0000030<W=
g@@00000103:bmX2000000030=C<dP000000e<_A00H0e<_A00D000000=?9d03CbM00dlW@00000003
0=K9c@030000003FbLd0e/W=00@0e/W=00D000000=K8c@3Fb<d0e/S=000000030=K8c0030000003F
b<`0e/S<00<0e/S<00D000000=K8c03Fb<`0e/S<000000030=C8cP030000003Db<h0e<S>00@0e<S>
00<000000=C7cP0000001@3@am800`000000d<OB0=37dP040=37dP030000003;amH0blOF00D0blOF
00<000000<_7eP0000001036a]X2000000<0a/KJ00<000000<75g@31aMd00P31aMd01@000000`LGM
0<75g@31aMd0000000@0_<?P00D000000;c3h02l`n00_<?P000000050;S2hP80000000<0^<;R0000
002c`N@01@2c`N@3000000H0/<3V00<000000:foi`2]_nL00`0000020:foi`030000002[_^L0ZkkW
00@0ZkkW0`0000050:^ni`030000002Z_NP0Z[gX00@0Z[gX0`0000060:Zmj0030000002Y_NP0ZKgX
00<0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00D00000703oool000<0oooo00@000000?ooo`3o
ool000002`3oool01@000000oooo0?ooo`3oool0000001<0oooo0`00000208021@D0000000<0UKod
0000000000000P0000000`39cMd00000000000070<[;fP030000003Dbm40e<_A00D0e<_A00<00000
0=?9d03CbM000`3CbM000`000000e/W=000000060=K9c@030000003Fb<d0e/S=00<0e/S=00<00000
0=K8c00000001@3Fb<`00`000000e/S<0=K8c0030=K8c0030000003Db<h0000000H0e<S>00D00000
0=C7cP3Dalh0e<O>000000030=37dP030000003@am80d<OB00@0d<OB00<000000=37dP0000001@3;
amH01P000000blOF0<_7eP3;amH000000<K6fP8000001P36a]X010000000`LGM0000000000050<75
g@040000002l`n000000000000D0_<?P00<000000;S2hP2h`^800P0000040;S2hP030000002c`N@0
/l7T00<000000P2c`N@00`000000/<3V0;30iP040;30iP<000001P2]_nL00`000000ZkkW0:^ni`03
00000080ZkkW00<000000:^ni`2[_^L0102[_^L00`000000Z[gX0:Zmj003000000030:Zmj0000000
000000H0Z[gX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`000004
0?ooo`030000003oool0oooo01X0oooo00030?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000`3oool2000001D0oooo0`00000309Fom0<0000000@0UKod00000039cMd00000
1`3:bmX2000000030<_:f@000000e<_A00@0e<_A00<000000=?9d03CbM001@3CbM000`000000e/W=
0=K9c@040=K9c@030000003Fb<d0e/S=00D0e/S=00<000000=K8c03Fb<`0103Fb<`00`000000e/S<
0=K8c0040=K8c0030000003Db<h0e<S>00@0e<S>00<000000=C7cP3Dalh00`3Dalh00`000000d<OB
000000060=37dP040000003@am80d<OB000000<0blOF0P0000050<_7eP0300000036a]X0a/KJ00L0
a/KJ00<000000<75g@31aMd01P31aMd00`000000_<?P0;c3h0060;c3h08000001`2h`^82000000H0
/l7T00<000000;30iP2``>H00`0000020;30iP030000002]_nL0[KoW00D0[KoW0P0000050:^ni`03
0000002[_^L0ZkkW00@0ZkkW0`0000050:Zmj0800000102Z_NP4000000H0ZKgX00<000000:Vmj02Y
_NP00`0000080?ooo`030000003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0oooo
00<000000?ooo`3oool05P3oool400000080UKod100000070<[;fP030000003;b]T0bl[I0080bl[I
00D000000=C;d@3Dbm40e<_A000000070=?9d0030000003CbM00000000@0e/W=00<000000=K8c@3F
b<d01@3Fb<d00`000000e/S=000000040=K8c0030000003Fb<`0e/S<00@0e/S<00<000000=K8c000
0000103Db<h00`000000e<O>0=C7cP050=C7cP030000003@am80d<OB00<0d<OB0P0000040=37dP03
0000003;amH0000000H0blOF00<000000<_7eP0000001P36a]X2000000030<G6fP000000`LGM00@0
`LGM0P0000000`30aMd000000;c3h0040;c3h080000000<0_<?P0000002h`^80102h`^8200000003
0;O2hP000000/l7T00H0/l7T0P0000050;30iP030000002]_nL0[KoW00<0[KoW0P0000000`2]_nL0
00000:^ni`050:^ni`030000002[_^L0ZkkW00<000000P2[_^L00`000000Z[gX0:Zmj0030:Zmj0H0
00000`2Z_NP00`000000ZKgX0:Vmj0040:Vmj0<000002`3oool00`000000oooo0?ooo`0I0?ooo`00
5@3oool2000001H0oooo0`0000000`3oool0000000000002000000@0WL7a00<000000<[;fP3:bmX0
0`3:bmX00`000000bl[I0<_:f@040<_:f@030000003Dbm40000000L0dlW@00@000000=?9d03CbM00
dlW@0P0000000`3FbLd000000=K8c@060=K8c@040000003Fb<d0e/S=0=K8c@80000000<0e/S<0000
003Fb<`01@3Fb<`010000000e/S<0=K8c03Fb<`2000000030=C8cP000000e<O>00H0e<O>00<00000
0=?7cP0000000`3@am800`000000d<OB0=37dP050=37dP030000003;amH0blOF00@0blOF00D00000
0<_7eP3;amH0blOF000000040<K6fP0300000035a]X0aLKJ0080aLKJ00<000000<75g@31aMd00P00
00040<35g@030000002l`n00_<?P00800000102l`n000`000000^<;R0;S2hP02000000<0]l;R00<0
00000;?1i02c`N@00`2c`N@2000000030;?1i0000000/<3V00D0/<3V00<000000:foi`2]_nL00P00
00030:foi`030000002[_^L0ZkkW00@0ZkkW0`0000060:^ni`030000002Z_NP0Z[gX00D000001`2Z
_NP00`000000ZKgX0:Vmj003000000h0oooo00<000000?ooo`3oool06@3oool001D0oooo00<00000
0?ooo`3oool04P3oool3000000D0oooo00<0000009g1l@2M`O401@2M`O42000000030<[;fP000000
000000P0bl[I00<000000=?9d03CbM001@3CbM000`000000dlW@0=?9d0040=?9d0030000003Fb<d0
e/S=00D0e/S=00<000000=K8c@3Fb<d0103Fb<d00`000000e/S<0=K8c0040=K8c0030000003Fb<`0
e/S<00@0e/S<00<000000=C7cP3Dalh01@3Dalh01`000000dlO>0=?7cP3Calh000000=37dP000000
1`3@am800`000000d<OB000000030<_7eP8000001@3;amH010000000a/KJ0000000000060<G6fP80
00001`30aMd2000000L0_<?P0P0000060;O2hP030000002c`N@0/l7T008000000`2c`N@00`000000
/<3V0;30iP040;30iP<000001P2]_nL00`000000ZkkW0:^ni`0300000080ZkkW00<000000:^ni`2[
_^L0102[_^L3000000@0Z[gX0P0000060:Zmj0<000004@3oool00`000000oooo0?ooo`0I0?ooo`00
5@3oool00`000000oooo0?ooo`0?0?ooo`<000002@3oool2000000H0WL7a0P0000090<_:f@040000
003;bMP00000000000@0dlW@00<000000=?9d03CbM00103CbM000`000000dlS?000000050=K8c@03
0000003Fb<d0e/S=00@0e/S=00<000000=K8c@0000001@3Fb<`00`000000e/S<0=K8c0030=K8c003
0000003Fal`0000000D0e<O>00<000000=?7cP3Calh00`3Calh00`000000d<OB0=37dP050=37dP07
0000003@am80d<OB0=37dP000000blOF000000080<_7eP0300000035a]X0aLKJ00@0aLKJ0P000000
0`35a]X000000<35g@040<35g@80000000<0`<GM0000002l`n00102l`n02000000030;c3h0000000
]l;R00H0]l;R0P0000060;?1i0030000002``>H0/<3V00<000000P2``>H00`000000[KoW0:foi`04
0:foi`<000001@2[_^L00`000000ZkkW0:^ni`04000000030:^ni`000000Z[gX00D0Z[gX00<00000
0:Zmj02Z_NP01000000D0?ooo`030000003oool0oooo01T0oooo000E0?ooo`8000003@3oool30000
00h0oooo00<0000009g1l@2M`O400`0000020:;2l0030000003;b]T0bl[I00D0bl[I00<000000<_9
f03;bMP00P3;bMP2000000030=?9d0000000dlW@00D0dlW@00D000000=?8c`3Cb<l0dlS?00000003
0=K8c@030000003Fb<d0e/S=00@0e/S=00D000000=K8c@3Fb<d0e/S=000000030=K8c0030000003F
b<`0e/S<00<0e/S<00D000000=K7c03Fal`0e/O<000000030=C7cP030000003Calh0dlO>00<0dlO>
00<000000=?7cP0000001@3@am800`000000d<OB0=37dP030=37dP030000003;amH0blOF00H0blOF
00<000000<_6eP0000001035a]X01@000000aLKJ0<G6fP35a]X0000000@0`<GM00D000000<35g@30
aMd0`<GM000000040;c3h0050000002l`n00_<?P0;c3h00000001@2g`^82000000030;O2hP000000
/l7T00D0/l7T0`0000060;30iP030000002]_nL0[KoW00<000000P2]_nL00`000000ZkkW0:^ni`03
0:^ni`<000001P2[_^L00`000000Z[gX0:Zmj0030:Zmj0<00000603oool00`000000oooo0?ooo`0I
0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`8000004P3oool2000000H0X/;`0P0000030<_:
f@8000001`3;bMP00`000000dlW@0=?9d0040=?9d0030000003Cb<l0dlS?00<0dlS?00<000000=K8
c@0000001P3Fb<d00`000000e/S=0=K8c@030=K8c@030000003Fb<`0000000D0e/S<00<000000=K7
c03Fal`00`3Fal`00`000000e<O>000000050=?7cP050000003Calh0dlO>0=?7cP0000000`3@am80
0`000000d<OB0=37dP030=37dP030000003@am80000000H0blOF00H000000<_6eP3;a]H0blKF0000
0035a]X2000000D0aLKJ00@000000<35g@00000000001@30aMd010000000_<?P0000000000050;c3
h0030000002g`^80]l;R00800000102g`^800`000000/l7T0;?1i00300000080/l7T00<000000;30
iP2``>H0102``>H3000000D0[KoW00<000000:^ni`2[_^L00`0000020:^ni`030000002[_^L0ZkkW
00@0ZkkW00<000000:Zmj02Z_NP00`0000000`3oool000000?ooo`0H0?ooo`030000003oool0oooo
01T0oooo000E0?ooo`030000003oool0oooo00L0oooo0`00000E0?ooo`030000002R`_00X/;`00H0
X/;`00<000000<_:f@000000203;bMP00`000000c<WG000000050=?9d0030000003Cb<l0dlS?00@0
dlS?00<000000=K8c@3Fb<d0103Fb<d00`000000e/S=0=K8c@050=K8c@030000003Fb<`0e/S<00@0
e/S<00<000000=K7c03Fal`0103Fal`00`000000dlO>0=?7cP030=?7cP030000003Calh0dlO>00<0
dlO>00<000000=37dP0000001@3@am801@000000d<OB0=37dP3@am80000000<0blOF0P0000050<_6
eP0300000035a]X0aLKJ00H0aLKJ00<000000<35g@30aMd01P30aMd00`000000_<?P0;c3h0060;c3
h08000001`2g`^82000000H0/l7T00<000000;30iP2``>H00`0000020;30iP030000002]_nL0[KoW
00<0[KoW0`0000050:^ni`030000002[_^L0ZkkW00@0ZkkW0`0000050?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0603oool001@0oooo0`0000050?ooo`<000006@3oool00`000000
X/;`0:;2l0050:;2l0800000203;bMP01@000000c<WG0<c9e`3<bML0000000<0dlW@00<000000=?8
c`3Cb<l0103Cb<l00`000000dlS?000000040=K8c@030000003Fb<d0e/S=00D0e/S=00<000000=K8
c0000000103Fb<`00`000000e/O<0=K7c0040=K7c0030000003Eal`0000000<0dlO>00<000000=?7
cP3Calh01@3Calh00`000000d<OB0=37dP030=37dP030000003@am80d<OB00<0d<OB00<000000<_7
eP0000001P3;a]H00`000000blKF000000050<G6fP80000000<0aLKJ00000030aMd01030aMd20000
00030<34g@000000_<?P00@0_<?P0P0000000`2k`n0000000;O2hP040;O2hP80000000<0]l;R0000
002c`N@01P2c`N@2000000D0/<3V00<000000:foi`2]_nL00`0000020:foi`030000002[_^L0ZkkW
00@0ZkkW00<000000:^ni`2[_^L00`0000090?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0603oool001@0oooo00<000000?ooo`3oool00P3oool3000001d0oooo00<000000:;2l02R
`_00100000020:G2kP030000003;bMP0blWH00<0blWH0P0000050<c9e`030000003CbM00000000H0
dlS?00@000000=?8c`3Cb<l0dlS?0P0000000`3Fb<d000000=K8c@060=K8c@040000003Fb<`0e/S<
0=K8c080000000<0e/S<0000003Fal`01@3Fal`01`000000eLO<0=G7c03Eal`000000=?7cP000000
1`3Calh00`000000dlO>000000030=37dP030000003@am80d<OB00D0d<OB00<000000<_6eP3;a]H0
103;a]H010000000blKF0<_6eP0000040<G6fP0300000035a]X0aLKJ0080aLKJ00<000000<35g@30
aMd00P0000040<34g@030000002l`n00_<?P00800000102k`n000`000000]l;R0;O2hP02000000<0
]l;R00<000000;?1i02c`N@00`2c`N@3000000L0/<3V0P0000050:foi`030000002[_^L0ZkkW00@0
ZkkW0`00000<0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool00080oooo
0P0000040?ooo`8000001@3oool300000080oooo00<000000?ooo`0000000P00000Q0?ooo`800000
1`2U`^h01@000000blWH0<_9f03;bMP0000000P0c<WG00<000000=?8c`3Cb<l0103Cb<l00`000000
dlS?0=?8c`040=?8c`030000003Fb<d0e/S=00D0e/S=00<000000=K8c03Fb<`0103Fb<`00`000000
e/O<0=K7c0040=K7c0030000003Eal`0eLO<00<0eLO<00<000000=?7cP3Calh01@3Calh01`000000
dlO>0=?7cP3Calh000000=37dP0000001`3@am800`000000d<OB000000030<_6eP800000103;a]H0
10000000aLKJ0000000000060<G6fP8000001`30a=d2000000L0^l?P0P0000060;O2hP030000002c
`N@0/l7T008000000`2c`N@00`000000/<3V0;30iP020;30iP80000000<0/<3V0000002]_nL01@2]
_nL00`000000ZkkW0:^ni`0300000100oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0H0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo0?ooo`800000
9@3oool00`000000YL;^0:G2kP060:G2kP030000003;bMP0000000L0c<WG0P0000000`3<b=L00000
0=?8c`030=?8c`030000003Cb<l0dlS?00@0dlS?00<000000=?8c`0000001@3Fb<d00`000000e/S<
0=K8c0040=K8c0030000003Fal`0000000@0e/O<00<000000=G7c03Eal`00`3Eal`00`000000eLO<
000000050=?7cP030000003Calh0dlO>00<0dlO>00<000000=37dP3@am801@3@am801`000000d<OB
0=37dP3@am8000000<_6eP0000001`3;a]H00`000000aLKJ0<G6fP040<G6fP80000000<0aLGJ0000
0030a=d01030a=d2000000030<34g@000000^l?P00@0^l?P0P0000000`2k`n0000000;O2hP060;O2
hP8000001@2c`N@00`000000/<3V0;30iP02000000<0/<3V00<000000:foi`2]_nL0102]_nL30000
01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0H0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`D000000`3oool00`000000oooo0?ooo`0T0?ooo`8000001P2U`^h20000
00L0c<WG00<000000<c8e`3<b=L00P3<b=L2000000030=?8c`000000dlS?00D0dlS?00D000000=?8
c`3Cb<l0dlS?000000030=K8c@030000003Fb<`0e/S<00@0e/S<00@000000=K7c03Fal`000000`3F
al`00`000000eLO<0=G7c0030=G7c0050000003Eal`0eLO<0=G7c00000000`3Calh00`000000dlO>
0=?7cP030=?7cP030000003Calh0000000@0d<OB0P0000050=37dP030000003;a]H0blKF00D0blKF
00<000000<_6eP0000001035a]X01@000000aLGJ0<G5fP35aMX0000000@0`<CM00<000000<34g@30
a=d00P30a=d00`000000^l?P0;_3h002000000<0^l?P00<000000;O2hP2g`^800`2g`^8200000003
0;O2hP000000/l7T00@0/l7T0`0000060;30iP030000002]_nL0[KoW00<00000603oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000001@3oool2000002H0oooo00<000000:G2kP2U`^h00`0000020:O3
k@030000003<bML0c<WG00<0c<WG00<000000<c8e`3<b=L01@3<b=L00`000000dlS?0=?8c`040=?8
c`030000003Cb<l0dlS?00<0dlS?00<000000=K8c@0000001P3Fb<`00`000000e/O<0=K7c0020=K7
c0030000003Fal`0000000D0eLO<00<000000=G7c03Eal`00`3Eal`00`000000dlO>000000050=?7
cP040000003Calh0dlO>0=?7cP80000000<0d<OB0000003@am801@3@am800`000000clOB00000005
0<_6eP060000003;a]H0blKF0<_6eP000000aLKJ0P0000050<G5fP0400000030a=d00000000000H0
`<CM0P0000060;_3h0030000002g`^80]l;R008000000`2g`^800`000000/l7T0;?1i00300000080
/l7T00<000000;30iP2``>H0102``>H3000001/0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0H0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool0903oool2000000H0Yl?]0P0000000`3<bML00000000000070<c8e`03
0000003<b=H0000000D0dlS?00<000000=?8c`3Cb<l0103Cb<l00`000000e/S<0=K8c0040=K8c003
0000003Fal`0e/O<00@0e/O<00<000000=G7c03Eal`0103Eal`00`000000eLO<0=G7c0040=G7c003
0000003Calh0dlO>00<0dlO>00<000000=?7cP3Calh0103Calh00`000000d<OB0=37dP040=37dP04
0000003?am80clOB000000<0blKF0P0000050<_6eP0300000035aMX0aLGJ00H0aLGJ00<000000<34
g@30a=d01030a=d2000000030<34g@000000^l?P00H0^l?P0P0000060;O2hP8000001P2c`N@00`00
0000/<3V0;30iP03000001l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?oo
o`000P3oool2000000/0oooo0P0000080?ooo`030000003oool0oooo02@0oooo00<000000:O3k@2W
`nd01@2W`nd2000000P0c<SG00D000000<c8eP3<b=H0c<SF000000030=?8c`030000003Cb<l0dlS?
00@0dlS?00<000000=?8c`000000103Fb<`00`000000e/O<0=K7c0040=K7c0030000003Fal`00000
00@0eLO<00<000000=G7c03Eal`0103Eal`00`000000eLO<000000030=?7cP030000003Calh0dlO>
00@0dlO>00<000000=?7cP000000103@am800`000000clOB0<o7dP020<o7dP030000003;a]H00000
00H0blKF00<000000<_6eP0000001@35aMX2000000030<G5fP000000`<CM00<0`<CM00D000000<34
g@30a=d0`<CM000000050;_3h080000000<0^l?P0000002g`^800`2g`^82000000030;O2hP000000
/l7T00D0/l7T0`00000S0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05`3oool0
01X0oooo00<000000?ooo`3oool0903oool200000080Yl?]0`0000020:W3k0030000003<b=L0c<SG
00<0c<SG0P0000050<c8eP030000003Cb<l0000000H0dlS?00@000000=?8c`3Cb<l0dlS?0P000000
0`3Fb<`000000=K7c0050=K7c0040000003Fal`0e/O<0=K7c080000000<0eLO<0000003Eal`01@3E
al`01`000000eLO<0=G7c03Eal`000000=?7cP0000001P3Calh010000000dlO>0=?7cP0000030=37
dP030000003?am80clOB00@0clOB00<000000<_6eP3;a]H0103;a]H010000000blKF0<_6eP000004
0<G5fP0300000035aMX0aLGJ0080aLGJ00@000000<34g@00000000001@30a=d00`000000^l?P0;_3
h002000000@0^l?P00@000000;O2hP0000000000102g`^800`000000/l7T0;?1i003000002H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`006`3oool2000002H0oooo0P00
00060:W3k0050000003<b=L0c<SG0<c8e`000000203<b=H00`000000dlS?0=?8c`040=?8c`030000
003Cb<l0dlS?00@0dlS?00<000000=K7c03Fal`0103Fal`00`000000e/O<0=K7c0040=K7c0030000
003Eal`0eLO<00@0eLO<00<000000=G7c03Eal`00`3Eal`00`000000dlO>0=?7cP040=?7cP030000
003Calh0dlO>0080dlO>00<000000=37dP0000001P3?am800`000000clOB000000030<_6eP800000
103;a]H010000000aLGJ0000000000060<G5fP0300000030a=d0`<CM00H0`<CM0P0000070;_3h003
0000002g`^80]l;R00D0]l;R0P00000Z0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool05`3oool001d0oooo00<000000?ooo`3oool0903oool00`000000ZL?/0:W3k0050:W3k0030000
003<b=L0000000P0c<SF00<000000<c8eP000000103Cb<l00`000000dlS?0=?8c`040=?8c`030000
003Cb<l0000000D0e/O<00<000000=K7c03Fal`00`3Fal`00`000000eLO<000000050=G7c0030000
003Eal`0eLO<0080eLO<00<000000=G7c00000001@3Calh00`000000dlO>0=?7cP030=?7cP030000
003?am80clOB00@0clOB00L000000<o7dP3?am80clOB0000003;a]H0000000L0blKF00<000000<G5
fP35aMX01035aMX2000000030<G5fP000000`<CM00@0`<CM0P0000000`30a=d000000;_3h0040;_3
h080000000<0^l?P0000002g`^800`2g`^82000002d0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0G0?ooo`007P3oool00`000000oooo0?ooo`0T0?ooo`030000002Y`n`0ZL?/00@0
ZL?/0P0000080<c8eP040000003<b=H0c<SF0<c8eP80000000<0dlS?0000003Cb<l01@3Cb<l01@00
0000dlS?0=?8c`3Cb<l0000000<0e/O<00<000000=K7c03Fal`00`3Fal`01@000000eLO<0=G7c03E
al`0000000<0eLO<00<000000=G7c03Eal`00P3Eal`01@000000eLO<0=G7c03Eal`0000000<0dlO>
00<000000=?7cP3Calh00`3Calh00`000000dlO>000000030<o7dP8000001@3?am800`000000blKF
0<_6eP040<_6eP80000000<0b/KF00000035aMX00`35aMX00`000000aLGJ0<G5fP020<G5fP030000
0030a=d0`<CM008000001030a=d00`000000^l?P0;_3h002000000<0^l?P00<000000;O2hP2g`^80
0P00000`0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool001l0oooo00<0
00000?ooo`3oool0903oool00`000000ZL?/0:W3k00300000080Zl?/0P0000040<c8eP8000001P3<
b=H00`000000dlS?0=?8c`040=?8c`030000003Cb<l0dlS?00<0dlS?00<000000=K7c00000001@3F
al`00`000000eLO<0=G7c0030=G7c0030000003Eal`0000000@0eLO<00<000000=G7c03Eal`00`3E
al`00`000000dlO>000000050=?7cP070000003Calh0dlO>0=?7cP000000clOB000000060<o7dP03
0000003?am80000000@0blKF00<000000<[6eP3:a]H00P3:a]H010000000aLGJ0000000000060<G5
fP8000001`30a=d2000000H0^l?P0P00000b0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05`3oool00200oooo0P00000U0?ooo`8000001`2[`n`2000000030<c8eP000000c<SF00H0
c<SF00<000000<g8eP0000001@3Cb<l00`000000dlS?0=?8c`040=?8c`030000003Fal`0e/O<00@0
e/O<00<000000=G7c03Eal`0103Eal`00`000000eLO<0=G7c0030=G7c0030000003Eal`0eLO<00@0
eLO<00<000000=?7cP3Calh00`3Calh00`000000dlO>0=?7cP030=?7cP030000003?am80clOB00@0
clOB00H000000<o7dP3?am80clOB0000003;a]H2000000H0b/KF00<000000<G5fP35aMX01035aMX2
000000030<G5fP000000`<CM00@0`<CM0P0000000`30a=d000000;_3h0030;_3h0800000=@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo000R0?ooo`030000003oool0oooo
02<0oooo00<000000:_3k02[`n`01P2[`n`2000000L0c<SF00D000000<g8eP3=b=H0cLSF00000003
0=?8c`030000003Cb<l0dlS?00@0dlS?00<000000=?7cP000000103Fal`00`000000eLO<0=G7c004
0=G7c0030000003Eal`0000000<0eLO<00<000000=G7c03Eal`0103Eal`00`000000eLO<00000003
0=?7cP030000003Calh0dlO>00<0dlO>00<000000=?7cP0000000`3?am82000000D0clOB00<00000
0<[6eP3:a]H01@3:a]H00`000000b/KF000000040<G5fP0300000035aMX0aLGJ0080aLGJ00<00000
0<34g@30a=d00P0000040<34g@040000002k`n000000000003P0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0F0?ooo`008`3oool00`000000oooo0?ooo`0S0?ooo`8000000P2[`n`4
00000080[<?[00<000000<c8eP3<b=H00`3<b=H00`000000cLSF0<g8eP030<g8eP030000003Cb<l0
000000H0dlS?00@000000=?7cP3Calh0dlO>0P0000000`3Fal`000000=G7c0050=G7c0070000003E
al`0eLO<0=G7c0000000eLO<000000060=G7c0070000003Eal`0eLO<0=G7c0000000dlO>00000005
0=?7cP070000003Calh0dlO>0=?7cP000000clOB000000060<o7dP030000003?am80000000@0b/KF
0P0000030<[6eP0400000035aMX00000000000H0aLGJ0P0000070<34g@030000003oool0oooo03T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`00903oool00`000000oooo
0?ooo`0T0?ooo`8000001`2/`n/01@000000c<SF0<c8eP3<b=H0000000L0cLSF00<000000=?8c`3C
b<l0103Cb<l00`000000dlO>0=?7cP040=?7cP030000003Eal`0eLO<00<0eLO<0P0000050=G7c003
0000003Eal`0eLO<00@0eLO<00<000000=G7c03Eal`00`3Eal`00`000000dlO>0=?7cP030=?7cP03
0000003Calh0dlO>00<0dlO>00<000000<o7dP3?am80103?am8010000000clOB0<o7dP3?am820000
00030<[6eP000000b/KF00D0b/KF00<000000<G5fP35aMX01035aMX2000000030<G5fP000000`<CM
00@0`<CM0P00000l0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool002D0
oooo00<000000?ooo`3oool0903oool00`000000[<?[0:c3j`060:c3j`030000003<b=H0000000L0
cLSF00<000000<g8e@000000103Cb<l00`000000dlO>0=?7cP040=?7cP030000003Calh0000000<0
eLO<00<000000=G7c03Eal`0103Eal`00`000000eLO<000000040=G7c0030000003Eal`0eLO<00<0
eLO<00<000000=G7c00000000`3Calh00`000000dlO>0=?7cP030=?7cP030000003Calh0000000@0
clOB00<000000<o7dP3?am80103?am800`000000b/KF0<[6eP040<[6eP030000003:a]H0000000@0
aLGJ00<000000<G5fP35aMX00P35aMX00`000000`<CM0<34g@02000003l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0F0?ooo`009P3oool2000002D0oooo0P0000060:c3j`800000
1`3=b=H010000000cLSE0<g8e@3=b=D2000000030=?8c`000000dlO>00D0dlO>00L000000=?7cP3C
alh0dlO>0000003Eal`0000000H0eLO<00@000000=G7c03Eal`0eLO<0P0000000`3Eal`000000=G7
c0040=G7c0070000003Eal`0eLO<0=G7c0000000dlO>000000050=?7cP050000003Calh0dlO>0=?7
cP0000000`3?am800`000000clOB0<o7dP030<o7dP030000003?am80000000@0b/KF00H000000<[6
eP3:a]H0b/KF00000035aMX2000000H0aLGJ0P0000120?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0903oool00`000000[<?[0:c3j`03
00000080[LCZ00<000000<g8eP3=b=H00P3=b=H2000000H0cLSE00<000000=?7cP3Calh00`3Calh2
000000D0dlO>00<000000=G7c03Eal`0103Eal`00`000000eLO<0=G7c0040=G7c0030000003Eal`0
eLO<00<0eLO<00<000000=G7c03Eal`00`3Eal`00`000000dlO>0=?7cP030=?7cP030000003Calh0
dlO>00<0dlO>00<000000<o7dP0000001@3?am8010000000clOB0<o7dP0000030<[6eP030000003:
a]H0b/KF00<0b/KF00<000000<G5fP35aMX01035aMX2000004@0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0E0?ooo`00:@3oool00`000000oooo0?ooo`0T0?ooo`8000001P2]a>X2
000000030<g8eP000000cLSE00D0cLSE0P0000000`3=amD000000=?7cP020=?7cP030000003Calh0
dlO>00@0dlO>00<000000=?7cP0000001@3Eal`00`000000eLO<0=G7c0030=G7c0030000003Eal`0
000000@0eLO<00<000000=G7c03Eal`00P3Eal`00`000000eLO<000000040=?7cP030000003Calh0
dlO>00@0dlO>00<000000<o7dP3?am800`3?am800`000000clOB0<o7dP020<o7dP030000003:a]H0
000000D0b/KF00<000000<[6eP0000001035aMX00`000000oooo0?ooo`150?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool05@3oool002X0oooo00<000000?ooo`3oool0903oool00`00
0000[LCZ0:g4jP050:g4jP8000001P3=b=D00`000000cLOE0<g7e@020<g7e@030000003Calh00000
00H0dlO>00D000000=?7cP3Calh0dlO>000000030=G7c0030000003Eal`0eLO<00<0eLO<00@00000
0=G7c03Eal`000000`3Eal`00`000000eLO<0=G7c0020=G7c0040000003Eal`0eLO<0=G7c0800000
00<0dlO>0000003Calh01@3Calh00`000000dlO>000000030<o7dP030000003?am80clOB00@0clOB
00<000000<[6eP3:a]H00`3:a]H01P000000b/KF0<[6eP3:a]H000000<G5fP800000B@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo000[0?ooo`8000009@3oool200000080
[LCZ0`0000020:k4jP030000003=b=D0cLSE0080cLSE00<000000<g7e@3=amD0103=amD00`000000
dlO>0=?7cP040=?7cP030000003Calh0dlO>00<0dlO>00<000000=G7c00000001@3Eal`00`000000
eLO<0=G7c0020=G7c0030000003Eal`0000000@0eLO<00<000000=G7c03Eal`0103Eal`00`000000
dlO>0=?7cP040=?7cP070000003Calh0dlO>0=?7cP000000clOB000000060<o7dP030000003?am80
000000<0b/KF00<000000<[6eP3:a]H00`3:a]H00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool05@3oool002d0oooo00<000000?ooo`3oool08`3oool30000
00H0[/CZ00@000000<g8e@00000000001P3=amD00`000000cLOE000000050=?7cP030000003Calh0
dlO>00@0dlO>00<000000=G7c03Eal`0103Eal`00`000000eLO<0=G7c0030=G7c0030000003Eal`0
eLO<00<0eLO<00<000000=G7c03Eal`00`3Eal`00`000000eLO<000000040=?7cP030000003Calh0
dlO>00<0dlO>00<000000<o7dP3?am80103?am801`000000clOB0<o7dP3?am8000000<[6eP000000
1@3:a]H00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
5@3oool002h0oooo00<000000?ooo`3oool08`3oool2000000L0[/CZ00<000000<g7e@3=amD01@3=
amD01@000000cLOE0<g7e@3=amD0000000<0dlO>00<000000=?7cP3Calh0103Calh00`000000dlO>
000000040=G7c0030000003Eal`0eLO<00<0eLO<00<000000=G7c00000000`3Eal`00`000000eLO<
0=G7c0030=G7c0040000003Eal`0eLO<000000<0dlO>00<000000=?7cP3Calh00`3Calh00`000000
dlO>000000030<o7dP8000001@3?am800`000000b/KF0<[6eP030<[6eP030000003oool0oooo04d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`00;`3oool00`000000oooo
0?ooo`0S0?ooo`030000002^a>X0[/CZ00<0[/CZ0P0000000`2_a>T000000<g7e@040<g7e@030000
003=amD0cLOE00<0cLOE00<000000=?7cP0000001P3Calh010000000dlO>0=?7cP3Calh200000003
0=G7c0000000eLO<00@0eLO<00L000000=G7c03Eal`0eLO<0000003Eal`0000000D0eLO<00<00000
0=G7c03Eal`00P3Eal`00`000000dlO>000000050=?7cP070000003Calh0dlO>0=?7cP000000clOB
000000060<o7dP030000003?am8000000080b/KF0P00001A0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool05@3oool00300oooo0P00000T0?ooo`030000002^a>X0[/CZ00800000102_
a>T01@000000cLOE0<g7e@3=amD0000000L0cLOE00<000000=?7cP3Calh0103Calh00`000000dlO>
0=?7cP040=?7cP030000003Eal`0eLO<00<0eLO<00<000000=G7c03Eal`00`3Eal`00`000000eLO<
0=G7c0040=G7c0030000003Eal`0eLO<00<0eLO<00<000000=?7cP3Calh00`3Calh00`000000dlO>
0=?7cP030=?7cP030000003?am80clOB00@0clOB00H000000<o7dP3?am8000000<[6eP00001D0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00380oooo00<000000?ooo`3o
ool08P3oool2000000L0[lCY00<000000<g7e@0000001`3=amD00`000000cLOD000000040=?7cP03
0000003Calh0dlO>00@0dlO>00<000000=?7cP0000000`3Eal`00`000000eLO<0=G7c0030=G7c003
0000003Eal`0000000@0eLO<00<000000=G7c03Eal`00`3Eal`00`000000eLO<000000030=?7cP03
0000003Calh0dlO>00<0dlO>00<000000=?7cP0000000`3?am82000000@0clOB00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo000c0?ooo`030000
003oool0oooo0280oooo00<000000:o4j@2_a>T01@2_a>T2000000L0cLOE00@000000<g7e03=am@0
cLOD0P0000000`3Calh000000=?7cP050=?7cP070000003Calh0dlO>0=?7cP000000eLO<00000005
0=G7c0040000003Eal`0eLO<0=G7c080000000<0eLO<0000003Eal`0103Eal`01`000000eLO<0=G7
c03Eal`000000=?7cP0000001@3Calh01`000000dlO>0=?7cP3Calh000000<o7dP0000001@3?am80
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool0
03@0oooo00<000000?ooo`3oool08P3oool200000080[lCY0`0000020;34j@030000003=amD0cLOE
0080cLOE0P0000060<g7e0030000003Calh0dlO>00<0dlO>0P0000050=?7cP030000003Eal`0eLO<
00<0eLO<00<000000=G7c03Eal`0103Eal`00`000000eLO<0=G7c0030=G7c0030000003Eal`0eLO<
00<0eLO<00<000000=?7cP3Calh00`3Calh00`000000dlO>0=?7cP030=?7cP030000003?am80clOB
00<0clOB00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01@0oooo000e0?ooo`800000903oool2000000H0/<CY0P0000000`3=amD000000<g7e0060<g7e003
0000003=am@0000000<0dlO>00<000000=?7cP3Calh0103Calh00`000000dlO>000000030=G7c003
0000003Eal`0eLO<00@0eLO<00<000000=G7c00000000`3Eal`00`000000eLO<0=G7c0030=G7c003
0000003Eal`0000000<0dlO>00<000000=?7cP3Calh00`3Calh00`000000dlO>000000030<o7dP03
0000003oool0oooo05T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`00
=`3oool00`000000oooo0?ooo`0R0?ooo`030000002`a>T0/<CY00D0/<CY0P0000070<g7e0070000
003=am@0cLOD0<g7e0000000dlO>000000060=?7cP070000003Calh0dlO>0=?7cP000000eLO<0000
00060=G7c0070000003Eal`0eLO<0=G7c0000000eLO<000000050=G7c0070000003Eal`0eLO<0=G7
c0000000dlO>000000050=?7cP070000003Calh0dlO>0=?7cP000000clOB0000001L0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0503oool003P0oooo00<000000?ooo`3oool08P3o
ool200000080/<CY0`0000020;34j0030000003=am@0cLOD0080cLOD0P0000050<g7e0030000003C
alh0dlO>00@0dlO>00<000000=?7cP3Calh00`3Calh00`000000eLO<0=G7c0040=G7c0030000003E
al`0eLO<00<0eLO<00<000000=G7c03Eal`00`3Eal`00`000000eLO<0=G7c0030=G7c0030000003C
alh0dlO>00<0dlO>00<000000=?7cP3Calh00`3Calh00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0503oool003T0oooo00<000000?ooo`3oool08`3oool2
000000H0/<CX0P0000000`3=am@000000<g7e0050<g7e0030000003=am@0000000@0dlO>00<00000
0=?7cP3Calh00`3Calh00`000000dlO>000000040=G7c0030000003Eal`0eLO<00<0eLO<00<00000
0=G7c00000000`3Eal`00`000000eLO<0=G7c0030=G7c0030000003Eal`0000000<0dlO>00<00000
0=?7cP3Calh00`3Calh00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04`3oool003X0oooo0P00000T0?ooo`030000002`a>P0/<CX00H0/<CX00<000000<g7
e03=am@0103=am@010000000cLOD0<g7e03=am@2000000030=?7cP000000dlO>00@0dlO>00@00000
0=?7cP3Calh0dlO>0P0000000`3Eal`000000=G7c0040=G7c0070000003Eal`0eLO<0=G7c0000000
eLO<000000050=G7c0070000003Eal`0eLO<0=G7c0000000dlO>000000050=?7cP030000003oool0
oooo05l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`00?03oool00`00
0000oooo0?ooo`0R0?ooo`030000002`a>P0/<CX00<0/<CX0P0000000`2aa>P000000<g7e0020<g7
e08000001P3=am@00`000000dlO>0=?7cP030=?7cP030000003Calh0dlO>00@0dlO>00<000000=G7
c03Eal`00`3Eal`00`000000eLO<0=G7c0030=G7c0030000003Eal`0eLO<00<0eLO<00<000000=G7
c03Eal`00`3Eal`00`000000dlO>0=?7cP030=?7cP030000003oool0oooo0640oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`00?@3oool00`000000oooo0?ooo`0R0?ooo`03
0000002`a>P0/<CX00800000102aa>P00`000000cLOD000000070<g7e0030000003>am@0000000<0
dlO>00<000000=?7cP3Calh0103Calh00`000000dlO>000000030=G7c0030000003Eal`0eLO<00<0
eLO<00<000000=G7c00000000`3Eal`00`000000eLO<0=G7c0030=G7c0030000003Eal`0000000<0
dlO>00<000000?ooo`3oool0H`3oool01@000000oooo0?ooo`3oool0000001D0oooo000n0?ooo`03
0000003oool0oooo0280oooo0P0000070;74j0030000003=am@0cLOD00D0cLOD00L000000<k7e03>
am@0c/OD0000003Calh0000000H0dlO>00L000000=?7cP3Calh0dlO>0000003Eal`0000000D0eLO<
00L000000=G7c03Eal`0eLO<0000003Eal`0000000D0eLO<00L000000=G7c03Eal`0eLO<0000003C
alh0000006L0oooo00@000000?ooo`3oool000005@3oool003l0oooo0P00000S0?ooo`030000002a
a>P0/LCX00<0/LCX0P0000000`2aa>P000000<g7e0040<g7e0030000003>am@0c/OD00<0c/OD00<0
00000=?7cP3Calh0103Calh00`000000dlO>0=?7cP030=?7cP030000003Eal`0eLO<00<0eLO<00<0
00000=G7c03Eal`00`3Eal`00`000000eLO<0=G7c0030=G7c0030000003Eal`0eLO<00<0eLO<00<0
00000?ooo`3oool0IP3oool010000000oooo0?ooo`00000E0?ooo`00@@3oool00`000000oooo0?oo
o`0Q0?ooo`80000000<0/LCX000000000000102aa>P01@000000cLOD0<g7e03=am@0000000D0c/OD
00<000000<k7e00000001@3Calh00`000000dlO>0=?7cP020=?7cP030000003Calh0000000<0eLO<
00<000000=G7c03Eal`00`3Eal`00`000000eLO<000000030=G7c0030000003Eal`0eLO<00<0eLO<
00<000000?ooo`3oool0J03oool00`000000oooo0000000E0?ooo`00@P3oool00`000000oooo0?oo
o`0R0?ooo`030000002aa>P0/LCX00D0/LCX00<000000<g7e00000001@3>am@01@000000c/OD0<k7
e03>am@0000000<0dlO>00<000000=?7cP3Calh00P3Calh01`000000dlO>0=?7cP3Calh000000=G7
c00000001@3Eal`01`000000eLO<0=G7c03Eal`000000=G7c00000001@3Eal`00`000000oooo0?oo
o`1Z0?ooo`030000003oool0000001@0oooo00130?ooo`030000003oool0oooo0280oooo00<00000
0;74j02aa>P0102aa>P2000000D0c/OD00<000000<k7e03>am@00`3>am@00`000000dlO>00000004
0=?7cP030000003Calh0dlO>00<0dlO>00<000000=G7c03Eal`00`3Eal`00`000000eLO<0=G7c003
0=G7c0030000003Eal`0eLO<00<0eLO<00<000000?ooo`3oool0K03oool2000001@0oooo00140?oo
o`030000003oool0oooo0280oooo00<000000;74j02aa>P00`0000020;;4j0030000003>am@0c/OD
0080c/OD00<000000<k7e03>am@0103>am@00`000000dlO>0=?7cP030=?7cP030000003Calh0dlO>
0080dlO>00<000000=?7cP000000103Eal`00`000000eLO<0=G7c0020=G7c0030000003Eal`00000
00@0eLO<00<000000?ooo`3oool0K03oool2000001@0oooo00150?ooo`8000008`3oool2000000H0
//CX0P0000000`3>am@000000<k7e0050<k7e0030000003>am@0000000<0dlO>00<000000=?7cP3C
alh00P3Calh010000000dlO>0=?7cP3Calh2000000030=G7c0000000eLO<00<0eLO<00@000000=G7
c03Eal`0eLO<0P0000000`3Eal`000000?ooo`1^0?ooo`800000503oool004L0oooo00<000000?oo
o`3oool08@3oool00`000000//CX0;;4j0050;;4j08000001P3>am@01`000000c/OD0<k7e03>am@0
00000=?7cP000000103Calh00`000000dlO>0=?7cP040=?7cP030000003Eal`0eLO<0080eLO<00<0
00000=G7c03Eal`0103Eal`00`000000oooo0?ooo`1Z0?ooo`@000005P3oool004P0oooo00<00000
0?ooo`3oool08@3oool200000080//CX0`0000020;;4i`040000003>am@0c/OD0<k7e08000001@3>
am@00`000000dlO>0=?7cP030=?7cP030000003Calh0dlO>00<0dlO>00<000000=?7cP0000000`3E
al`00`000000eLO<0=G7c0030=G7c0030000003oool0oooo06L0oooo1000000J0?ooo`00B@3oool0
0`000000oooo0?ooo`0R0?ooo`8000001P2ba>L00`000000c/OD000000060<k7e0040000003>am<0
000000000080dlO>00<000000=?7cP3Calh00`3Calh01`000000dlO>0=?7cP3Calh000000=G7c000
00001@3Eal`00`000000oooo0?ooo`1T0?ooo`@000007P3oool004X0oooo0P00000S0?ooo`030000
002ba>L0//CW00@0//CW0P0000060<k7e0030000003>am<0c/OC0080c/OC0P0000050=?7cP030000
003Calh0dlO>00<0dlO>00<000000=G7c03Eal`00`3Eal`00`000000oooo0?ooo`1Q0?ooo`@00000
8P3oool004`0oooo00<000000?ooo`3oool08@3oool00`000000//CW0;;4i`0300000080/lCW00@0
00000<k7e03>am@0c/OD0P0000050<k7d`030000003>am<0000000<0dlO>00<000000=?7cP3Calh0
0`3Calh00`000000dlO>000000030=G7c0030000003oool0oooo05h0oooo1000000V0?ooo`00C@3o
ool00`000000oooo0?ooo`0Q0?ooo`8000001P2ca>L00`000000c/OD000000060<k7d`070000003>
am<0c/OC0<k7d`000000dlO>000000050=?7cP070000003Calh0dlO>0=?7cP000000eLO<0000001N
0?ooo`<00000:P3oool004h0oooo00<000000?ooo`3oool08@3oool00`000000/lCW0;?4i`040;?4
i`8000001P3>am<00`000000c/OC0<k7d`030<k7d`030000003Calh0dlO>00<0dlO>00<000000=?7
cP3Calh00`3Calh00`000000oooo0?ooo`1I0?ooo`@00000;@3oool004l0oooo0P00000R0?ooo`80
00000P2ca>L200000080/lCW00<000000<k7d`3>am<00P3>am<00`000000c/OC0<k7d`030<k7d`03
0000003>am<0000000<0dlO>00<000000=?7cP3Calh00`3Calh00`000000oooo0?ooo`1F0?ooo`@0
0000<@3oool00540oooo00<000000?ooo`3oool08@3oool2000000D0/lCW0P0000000`3>am<00000
0<k7d`040<k7d`070000003>am<0c/OC0<k7d`000000dlO>000000050=?7cP030000003oool0oooo
05<0oooo1000000e0?ooo`00DP3oool00`000000oooo0?ooo`0Q0?ooo`030000002ca>L0/lCW00@0
/lCW0P0000050<k7d`030000003>am<0c/OC00<0c/OC00<000000=?7cP3Calh00`3Calh00`000000
oooo0?ooo`1@0?ooo`@00000>@3oool005<0oooo00<000000?ooo`3oool08@3oool00`000000/lCW
0;?4i`0300000080]<CW00D000000<k7d`3>am<0c/OC000000050<k7d`030000003>am<0000000<0
dlO>00<000000?ooo`3oool0CP3oool3000003d0oooo001D0?ooo`8000008@3oool3000000H0]<CW
00<000000<k7d`0000001@3>am<01`000000c/OC0<k7d`3>am<000000=?7cP000000C@3oool40000
0400oooo001F0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`0000001P2da>L2000000@0
c/OC0P0000050<k7d`030000003oool0oooo04P0oooo100000140?ooo`00E`3oool00`000000oooo
0?ooo`0M0?ooo`040000003oool0oooo00000080]<CW0`0000020;C4iP80000000<0c/OC0000003>
am<01@3>am<00`000000oooo0?ooo`150?ooo`@00000B03oool005P0oooo00<000000?ooo`3oool0
703oool010000000oooo0?ooo`3oool2000000L0]<CV00<000000<k7d`3>am<0103>am<00`000000
oooo0?ooo`120?ooo`@00000C03oool005T0oooo0P00000L0?ooo`030000003oool0oooo0080oooo
00<000000;C4iP2da>H00`2da>H2000000030;C4iP000000c/OC00<0c/OC00<000000?ooo`3oool0
?`3oool400000500oooo001K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3o
ool2000000030;C4iP000000000000@0]<CV0P0000000`3>am<000000?ooo`0n0?ooo`<00000E03o
ool005`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`030000002da>H0
]<CV00H0]<CV00<000000?ooo`3oool0>P3oool4000005L0oooo001M0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01P3oool00`000000]<CV0;C4iP030;C4iP800000>@3oool40000
05/0oooo001N0?ooo`8000005`3oool00`000000oooo0?ooo`070?ooo`030000002da>H0]<CV0080
0000=`3oool4000005l0oooo001P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
203oool2000003D0oooo1000001S0?ooo`00H@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo03`0oooo0`00001W0?ooo`00HP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo03P0oooo1000001Z0?ooo`00H`3oool200000180oooo00<000000?ooo`3oool0=03oool40000
06h0oooo001U0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<03oool400000780
oooo001V0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;@3oool4000007H0oooo
001W0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:@3oool4000007X0oooo001X
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool3000007h0oooo001Y0?oo
o`8000002`3oool00`000000oooo0?ooo`0R0?ooo`@00000P@3oool006/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0N0?ooo`@00000Q@3oool006`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0J0?ooo`@00000R@3oool006d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0F0?ooo`@00000S@3oool006h0oooo0P0000060?ooo`030000003oool0
oooo01<0oooo0`00002A0?ooo`00L03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo1000002D0?ooo`00L@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo1000002H0?ooo`00LP3oool01@000000oooo0?ooo`3oool0000000T0oooo1000002L0?ooo`00
L`3oool2000000030?ooo`000000oooo00@0oooo1000002P0?ooo`00M@3oool2000000030?ooo`00
0000000000800000Y03oool007H0oooo0P00002X0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0<00oooo000_0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`2>0?ooo`800000;`3oool00240oooo0P0000000`3oool00000
000000030?ooo`@0000000<0oooo0000000000002P3oool010000000oooo0?ooo`3oool300000003
0?ooo`000000oooo00<0000000<0oooo0000003oool00`0000000`3oool000000?ooo`05000000<0
oooo0P0000050?ooo`030000003oool0oooo00L0oooo1@000000103oool000000000000000090?oo
o`@000000`3oool600000080oooo0P0000020?ooo`<000000`3oool2000000@0oooo0`0000030?oo
o`8000000P3oool200000080oooo0P000000103oool0000000000000000:0?ooo`8000000`3oool4
000000L0oooo0P0000000`3oool00000000000080?ooo`L000000P3oool200000080oooo10000008
0?ooo`8000002@3oool4000002<0oooo000R0?ooo`030000003oool0000000<0oooo00D000000?oo
o`3oool000000?ooo`02000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0000000000020?ooo`040000003oool0000000000080oooo00@000000?ooo`000000
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool01`3oool4000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0000
00090?ooo`@000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0T0?ooo`008`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0000000000020?ooo`040000003oool0000000000080oooo00@000000?ooo`0000000000
0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`03000000X0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00<000002@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo02<0oooo000Q0?ooo`80000000<0oooo0000000000000`3oool3
000000h0oooo00<000000?ooo`3oool00P3oool2000000040?ooo`000000oooo0?ooo`80000000@0
oooo0000003oool0oooo0P0000001@3oool000000?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`080?ooo`<000000P3oool4000000P0oooo10000000103o
ool000000000003oool2000000030?ooo`000000000000800000103oool3000000030?ooo`000000
000000<000000`3oool2000000@0oooo0P0000020?ooo`@000000`3oool4000000T0oooo0P000003
0?ooo`@000001`3oool2000000030?ooo`000000000000T0oooo0`0000000`3oool0000000000002
000000@0oooo0`0000080?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08P3o
ool002/0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`3oool2000000040?ooo`00
0000oooo0?ooo`80000000@0oooo0000003oool0oooo0P0000001@3oool000000?ooo`3oool00000
00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000002<0oooo000Z0?ooo`800000403oool01@000000oooo000000000000oooo00D0
000000<0oooo0000000000000`0000000`3oool0000000000004000000D0oooo0P0000030?ooo`03
0000003oool0oooo01d0oooo0P00000L0?ooo`030000003oool0oooo0240oooo0P00000R0?ooo`80
00002@3oool2000000@0oooo0P0000040?ooo`800000903oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0797489, 0.00986257, \
0.00385974, 0.00385974}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 681}},
WindowSize->{1016, 647},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{597.563, 842.375},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{".tmpmnt", "minus", "root", \
"home", "kulagin", "phys", "PDF", "alekhin", "sep03"}, "demoa02.nb.ps", \
CharacterEncoding -> "WindowsANSI"],
"Magnification"->1},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 418, 12, 386, "Title"],
Cell[2197, 67, 789, 15, 230, "Input"],
Cell[2989, 84, 801, 29, 123, "Text"],
Cell[3793, 115, 282, 5, 150, "Input"],
Cell[4078, 122, 437, 14, 99, "Text"],

Cell[CellGroupData[{
Cell[4540, 140, 228, 6, 130, "Input"],
Cell[4771, 148, 53, 1, 29, "Output"],
Cell[4827, 151, 53, 1, 29, "Output"]
}, Open  ]],
Cell[4895, 155, 576, 21, 84, "Text"],

Cell[CellGroupData[{
Cell[5496, 180, 631, 11, 193, "Input"],
Cell[6130, 193, 39543, 1131, 208, 15377, 829, "GraphicsData", "PostScript", \
"Graphics"],
Cell[45676, 1326, 130, 3, 29, "Output"]
}, Open  ]],
Cell[45821, 1332, 523, 18, 84, "Text"],

Cell[CellGroupData[{
Cell[46369, 1354, 355, 7, 70, "Input"],
Cell[46727, 1363, 144464, 2812, 242, 55284, 1707, "GraphicsData", \
"PostScript", "Graphics"],
Cell[191194, 4177, 137, 3, 29, "Output"],
Cell[191334, 4182, 147025, 2852, 242, 55434, 1717, "GraphicsData", \
"PostScript", "Graphics"],
Cell[338362, 7036, 137, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

